Simrad EK80
Échosondeur scientifique à large bande
Manuel de Référence
Communiqué 1.12.x

Le but de ce manuel est de fournir les descriptions et les procédures requises pour permettre l'utilisation sûre et efficace du EK80 de Simrad. Le manuel offre également une compréhension approfondie des différents réglages et ajustements opérationnels du EK80.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
Les informations contenues dans ce manuel sont également disponibles dans l’aide en ligne contextuelle du EK80.

455649/G
Décembre 2018 © Kongsberg Maritime AS


À propos de ce manuel
Le manuel vous fournit également une compréhension approfondie des paramètres et des réglages du EK80.
Public ciblé
Ce manuel est destiné à tous les utilisateurs du EK80. En raison de la nature des descriptions et du niveau de détails fournis par ce manuel, il convient parfaitement à ceux qui sont – ou souhaitent être – des utilisateurs experts.
L’optimisation des fonctionnalités offertes par le système découle d’une bonne compréhension de ses fonctions et de ses commandes. Les conditions de navigation changent parfois si radicalement qu’il est impossible de déterminer les paramètres les plus aptes à garantir les meilleures données en toutes circonstances. Nous vous conseillons vivement d'étudier les informations contenues dans ce manuel, de préférence en continuant d’explorer les fonctionnalités du EK80.
Nous présumons que vous connaissez les principes acoustiques de base du son dans l'eau. Nous nous attendons également à ce que vous ayez de l’expérience avec des échosondeurs multifaisceaux, à faisceau divisé et/ ou à faisceau unique dans des applications scientifiques.
Utilisez le bouton d’aide
Le EK80 dispose d’un système d'aide en ligne complet et adapté au contexte intégré. Tout ce que vous pouvez lire dans le Manuel de Référence du EK80 se trouve également dans l'aide en ligne. Pour ouvrir l'aide en ligne contextuelle, sélectionnez Aide dans la barre supérieure, ou le bouton Aide dans l’une des boîtes de dialogue.
Informations en ligne
Tous les manuels d'utilisation fournis pour l'utilisation et l'installation de votre EK80 de Simrad peuvent être téléchargés à partir de notre site internet.
• https://www.simrad.com/ek80
Notre site internet fournit également des informations sur d'autres produits de Simrad.
Informations sur la licence
Le EK80 est un produit sous licence. Pour obtenir une licence, contactez votre distributeur local.
Version du logiciel
Ce Manuel de Référence du EK80 est conforme à la version du logiciel 1.12.x.
Marques déposées
Simrad®, SIMRAD® et le logo Simrad® sont des marques déposées ou des marques commerciales de Kongsberg Maritime AS en Norvège et/ou dans d'autres pays.
Windows®, Windows® XP® et Windows® 7 sont des marques déposées ou marques commerciales de Microsoft Corporation aux États-Unis et/ou dans d'autres pays.
Nous voulons connaître vos commentaires
Nous travaillons à l’amélioration continue du EK80. Nous portons une attention particulière à ce que notre manuel d’utilisateur soit complet et pertinent. Vos commentaires nous aident. N’hésitez pas à nous faire part de vos commentaires, de vos suggestions ou de votre critique constructive auprès de nos bureaux.
Thêmes relationnés
Support technique


Simrad EK80
Thêmes
Important
Descriptif du système
Schéma fonctionnel
Principales unités du système
Sécurité du réseau
Support technique


Important
Le EK80 est un produit de pointe. Comme avec la plupart des autres instruments de pointe, vous devez connaître des informations importantes.
Avant d’allumer le système EK80
Avant d’allumer le dispositif EK80, assurez-vous que le transducteur est immergé. Dans le cas où vous utiliseriez une quille relevable, veillez à avoir une profondeur d'eau suffisante pour l'abaisser.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. Le transducteur sera endommagé s'il transmet à l'aire libre.
Quand le système EK80 n'est pas utilisé
Quand vous n'utilisez pas le système EK80, éteignez l'écran et l'unité de traitement. Si vous savez que vous n'utiliserez pas le système EK80 pendant une longue période, nous recommandons que vous éteigniez également le transcepteur(s).
Lors de la mise à sec du navire
Vous ne devez jamais allumer le dispositif EK80 lorsque le navire est en cale sèche. Le transducteur sera endommagé s'il transmet à l'aire libre. Pour empêcher l'utilisation par inadvertance du système EK80, retirez la fiche secteur de votre unité de traitement à chaque fois que votre bateau est en cale sèche. Des mesures de précaution supplémentaires devraient être envisagées.
En cas de panne
Si vous pensez que quelque chose est tombé en panne, contactez votre revendeur local. Une liste de tous nos revendeurs est disponible sur notre site Web.
• https://www.simrad.com
Si vous ne parvenez pas à contacter un revendeur, respectez les informations d'assistance contenues dans le présent document.
Lorsque vous souhaitez éteindre le système EK80
Vous ne devez JAMAIS éteindre le système EK80 au moyen du commutateur on/off de l'unité de traitement. Vous devez TOUJOURS cliquer sur le bouton Quitter dans la barre supérieure.
Note
Si vous éteignez le système EK80 à l’aide de l'interrupteur On/Off de votre unité de traitement, vous risquez d'endommager le logiciel et les paramètres d'interface utilisés pour communiquer avec les dispositifs externes.
Règles de manipulation pour le transducteur
Un transducteur est un instrument délicat, il doit donc toujours être manipulé avec soin. Des manipulations inappropriées peuvent endommager le transducteur de façon irréparable. Respectez scrupuleusement les règles de manipulation du transducteur :
• Ne pas activer le transducteur lorsqu'il est hors de l'eau.
• Ne pas manipuler le transducteur de manière brutale et éviter les chocs.
• Ne pas exposer le transducteur à la lumière directe du soleil ou à une chaleur excessive.
• Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la surface du transducteur.
• Ne pas endommager la couche protectrice extérieure de la surface du transducteur.
• Ne pas soulever le transducteur par le câble.
• Ne pas marcher sur le câble du transducteur.
• Ne pas endommager le câble du transducteur et éviter l'exposition à des objets saillants.
Thêmes relationnés
Support technique
Sécurité du réseau
Allumez le système EK80
Éteignez le système EK80


Descriptif du système
Le système EK80 de Simrad est le plus moderne échosondeur scientifique à faisceau divisé du marché scientifique. Fort de plus de 60 années de recherche et de développement, en étroite collaboration avec de grands scientifiques de la mer, ce sondeur à large bande a succédé au célèbre système EK60, devenu une norme internationale pour l'évaluation des stocks de poissons.
Le système EK80 de Simrad est le choix naturel pour les navires de recherche modernes et les installations de surveillance de l’environnement nécessitant des données scientifiques de haute qualité pour la gestion des ressources et la recherche de pointe.
Le système EK80 est compatible avec les transducteurs de montage de coque, mais il est également bien adapté à une utilisation portable. Les impulsions balayant une large bande de fréquence (FM) et les fréquences discrètes (CW) traditionnelles sont disponibles. Les balayages à large bande fournissent une longue plage sans compromettre la résolution de la cible. Les réponses en fréquence continues sur une large bande améliorent l'identification et la discrimination des cibles. L'étalonnage du faisceau divisé est mis en œuvre pour les modes FM et CW.
Une intégration d'écho en temps réel et une analyse de l’intensité de la cible dans un nombre illimité de couches sont fournies, ainsi que le stockage de données brutes à des fins de lecture ou d'analyse, dans l'un de plusieurs progiciels de post-traitement. Plusieurs alternatives de post-traitement sont disponibles pour l'analyse et la production de relevés.
Grâce à un format de données brutes commun et bien documenté, les données du système EK80 peuvent être collectées et intégrées sur diverses plateformes acoustiques.
Le système EK80 de Simrad peut exploiter simultanément un grand nombre de fréquences, allant de 10 à 500 kHz. Une large sélection de transducteurs précis de haute qualité est disponible.
Le système EK80 utilise le système d'exploitation Microsoft Windows ® . Il peut fonctionner avec des transducteurs à faisceau simple et/ ou fractionné et vous fournit une application intégrée dédiée pour l'étalonnage. Le système EK80 est particulièrement adapté à une installation permanente, à bord d'un navire de recherche. Il reste compact et constitue un choix naturel pour une utilisation portable.
Le système EK80 de Simrad est bien adapté à de nombreuses applications :
• Évaluation de la biomasse et de la distribution des poissons.
• Identification et discrimination des espèces.
• Recherche de plancton.
• Cartographie de l'habitat.
• Études comportementales.
• Recherche environnementale.
• Détection de pétrole et de gaz.
Le système d’échosondeur est modulaire, ce qui vous permet d’assembler n’importe quelle combinaison d’émetteurs-récepteurs et de transducteurs pour qu’elle s’adapte à vos besoins. Dans une configuration classique, le dispositif EK80 comprend :
A Un écran
B Une unité de traitement
C Un ou plusieurs émetteur(s)-récepteur(s)
D Un commutateur Ethernet (si plus d'un émetteur-récepteur est utilisé)
E Un ou plusieurs transducteurs à faisceau unique ou divisé
Le dispositif EK80 peut fonctionner avec plusieurs émetteurs-récepteurs.
Thêmes relationnés
Schéma fonctionnel


Schéma fonctionnel
Le diagramme du système identifie les principaux composants du système EK80. Seules les connexions de base entres les unités sont représentées. Les possibilités détaillées d’interface et les câbles d’alimentation ne sont pas représentés.
Le dispositif de base Échosondeur scientifique à large bande nommé EK80 de Simrad comprend un transducteur, un émetteur-récepteur (transcepteur) à large bande (WBT) et une unité de traitement Des émetteurs-récepteurs et transducteurs supplémentaires peuvent être ajoutés pour répondre à vos besoins opérationnels et fonctionnels. Les logiciels de post-traitement sont fournis par des fournisseurs tiers. Pour de plus amples informations, n’hésitez pas à visiter notre site internet.
Dans cette publication, l'ordinateur est désigné comme l'unité de traitement.
Sauf indication spécifiée dans un contrat, l'écran et le commutateur Ethernet ne sont pas inclus dans la livraison standard de Kongsberg Maritime. Il s’agit d’articles commerciaux qui peuvent être achetés localement.
A Écran
B Unité de traitement
C Switch Ethernet
D émetteur-récepteur (transcepteur) à large bande (WBT)
E Transducteurs
Thêmes relationnés
Descriptif du système
Descriptif de l'écran
Description de l’Unité de traitement
Description du switch Ethernet
Descriptif de l’émetteur-récepteur (transcepteur) à large bande (WBT)
Description du Transducteur


Principales unités du système
Thêmes
Descriptif de l'écran
Description de l’Unité de traitement
Description du switch Ethernet
Descriptif de l’émetteur-récepteur (transcepteur) à large bande (WBT)
Description du Transducteur


Descriptif de l'écran
Un écran est un élément obligatoire de l’Échosondeur scientifique à large bande EK80. Pour une meilleure lisibilité, un protecteur d’écran anti-éblouissement doit être utilisé et positionné à hauteur et angle corrects.
Tout ordinateur commercial peut être utilisé avec l’Échosondeur scientifique à large bande EK80 Échosondeur scientifique à large bandeà condition que l’écran réponde aux spécifications minimales de base.
Vous pouvez souhaiter voir plusieurs canaux d'échogrammes simultanément. Un grand écran haute résolution est alors utile. Le logiciel EK80 prend en charge toutes les tailles d'écran. La qualité visuelle de la présentation de l'EK80 dépend de la qualité de votre adaptateur graphique et de votre écran.
Note
L'écran n'est pas inclus dans la livraison standard du EK80. Il s’agit d’un article commercial qui peut être acheté localement.
L’écran choisi doit être conçu pour une utilisation en mer, et il doit satisfaire aux spécifications minimales de performance requises. Vous devez également vous assurer que l’écran choisi supporte les formats vidéos fournis par votre unité de traitement. Kongsberg Maritime peut fournir un écran approprié.
Astuce
De nombreux ordinateurs intègrent deux ports vidéos. Deux écrans peuvent donc être utilisés pour voir les présentations du dispositif EK80. Vous pouvez placer les deux écrans l’un près de l’autre. Vous pouvez également choisir de placer le deuxième écran à un autre endroit sur le navire.
La présentation sur le deuxième écran est contrôlée en utilisant les fonctionnalités du système d’exploitation de unité de traitement.
Thêmes relationnés
Schéma fonctionnel


Description de l’Unité de traitement
L'unité de traitement est l'ordinateur qui contrôle le système EK80. C'est une partie vitale du système Échosondeur scientifique à large bande EK80. L’unité de traitement contient le logiciel d'exploitation et offre l'interface utilisateur qui vous permet de contrôler le système EK80. En outre, le dispositif offre un certain nombre de lignes série et Ethernet afin d’établir la communication avec des périphériques externes. Dans cette publication, l'ordinateur est désigné comme l'unité de traitement.
Un ordinateur maritime dédié est fourni avec le Échosondeur scientifique à large bande EK80. Il est configuré avec tous les logiciels nécessaires. Votre unité de traitement est normalement montée sur la timonerie.
Le dispositif de unité de traitement a été conçue pour un usage maritime robuste. Elle a été personnalisée par Kongsberg Maritime. À exception des ventilateurs, il ne contient pas de parties mobiles. L’ordinateur est fondé sur une conception commerciale, mais le logiciel et le hardware ont été élaborés et assemblés par Kongsberg Maritime pour répondre aux exigences du EK80. L'armoire de l'unité de traitement est placée sur les absorbeurs de chocs.
L’unité de traitement est équipée du système d’exploitation Microsoft® Windows 10.
L'ordinateur possède plusieurs ports USB en prévision des futures mises à jour logicielles. Ces ports USB vous permettront également d'exporter des captures d'écran du EK80.
Note
Le système d’exploitation a été modifié pour faire fonctionner l’ordinateur avec l’EK80. Ces modifications comprennent la suppression de toutes les fonctions de sécurité fournies par Microsoft®. Le pare-feu intégré et toutes les fonctions de protection antivirus ont été supprimés. Toute tentative visant à utiliser l’ordinateur à d’autres fins que le fonctionnement de l’EK80 telles que des jeux, des applications ou une connexion internet, peut endommager le logiciel. Ces dommages ne sont pas couverts par la garantie.
La conception du dispositif EK80 permet d’utiliser deux écrans. Cette solution peut être très pratique. Vous pouvez placer les deux écrans l’un près de l’autre. Vous pouvez également choisir de placer le deuxième écran à un autre endroit sur le navire.
Thêmes relationnés
Schéma fonctionnel


Description du switch Ethernet
Un commutateur Ethernet haute capacité est un composant clé du système EK80.
Dans l’hypothèse où vous employeriez plus d’une émetteur-récepteur (transcepteur) à large bande (WBT), un commutateur Ethernet de grande capacité est requis. Le commutateur Ethernet est utilisé pour connecter chaque émetteur-récepteur (transcepteur) à large bande (WBT) à l’unité de traitement.
Un commutateur Ethernet haute capacité est inclus avec la livraison du système EK80.
Thêmes relationnés
Schéma fonctionnel


Descriptif de l’émetteur-récepteur (transcepteur) à large bande (WBT)
L’émetteur-récepteur (transcepteur) à large bande (WBT) EK80 a été conçu pour transmettre l'énergie acoustique à travers l'eau. Cette transmission et cette réception sont fréquemment appelées ping. Après chaque transmission, l’émetteur-récepteur reçoit les échos des cibles dans la colonne d’eau et/ou du fond marin. Les échos sont filtrés et amplifiés, puis convertis sous un format numérique.
Le logiciel du système EK80 est compatible avec différentes unités d’émetteur-récepteur. Plusieurs émetteurs-récepteurs peuvent être utilisés simultanément.
Émetteur-récepteur à large bande (WBT)
L'émetteur-récepteur à large bande (WBT) se compose d'un boîtier robuste fournissant toute l'électronique nécessaire à l'émetteur et au récepteur. Le récepteur est conçu pour un faible niveau de bruit et peut traiter des signaux d'entrée couvrant une très large plage d'amplitude dynamique instantanée. Toutes les cibles sont correctement mesurées. L'émetteur-récepteur fonctionne dans une large bande de fréquences qui lui permet de détecter des fréquences d'émissions isolées, le balayage de fréquence (chirp) et les formes d'ondes définies par l'utilisateur.
Cet émetteur-récepteur à large bande (WBT) a été conçu pour les applications où la performance se place au sommet des priorités. Il est équipé de quatre canaux de 500 W qui peuvent fonctionner aussi bien indépendamment avec des transducteurs à faisceau unique, ou avec un transducteur à faisceau divisé. Sa technologie est optimisée pour répondre aux applications où la consommation d’énergie et l’encombrement n’ont pas un facteur déterminant.
Un câble Ethernet de haute qualité relie l’émetteur-récepteur à large bande (WBT) à votre unité de traitement. La distance entre votre unité de traitement et l’émetteur-récepteur peut être augmentée jusqu'à 70 mètres maximum. Dans l’hypothèse où un câble plus long serait nécessaire, coupez-le en deux et insérez un commutateur Ethernet afin d’assurer une amplification tampon.
L'émetteur-récepteur à large bande (WBT) exige une alimentation externe de 12 à 15 VDC, minimum 5 A. Une alimentation électrique appropriée est fournie avec la livraison. L'émetteur-récepteur peut également fonctionner avec une batterie de grande capacité.
Note
Si plus d’un émetteur-récepteur à large bande (WBT) est utilisé, reliez-les à votre unité de traitement à l’aide d’un petit commutateur Ethernet haute capacité.
WBT Mini
Le WBT Mini est une version compacte du très efficace émetteur-récepteur à large bande (WBT) utilisé par les navires de recherche marine du monde entier. Les déploiements typiques incluent des sondeurs sonores portables et toute autre plate-forme de surface pouvant tirer parti de sa taille compacte et de sa conception économe en énergie. Le WBT Mini a une petite taille, une capacité élevée, une faible consommation électrique et, en option, un fonctionnement autonome.
Les composants électroniques de l’émetteur-récepteur du WBT Mini ont des formes d’impulsions linéaires FM (chirp) et CW similaires à celles de l’émetteur-récepteur à large bande. Il contient quatre canaux d'émetteur-récepteur individuels avec une fonctionnalité de multiplexage. Cela permet une grande flexibilité lorsque vous réglez un système avec différentes configurations de transducteurs à faisceau divisé ou à faisceau unique.
Le WBT Mini est contenu dans un boîtier protégé contre les éclaboussures. La conception robuste permet un déploiement à long terme dans des environnements difficiles. Le WBT Mini nécessite une alimentation externe.
WBT Tube
Le WBT Tube est une version compacte du très efficace émetteur-récepteur à large bande (WBT) utilisé par les navires de recherche marine du monde entier. Le WBT Tube est contenu dans un tube à pression nominale. Il est conçu pour une utilisation à long terme jusqu'à 4000 m de profondeur. Les déploiements typiques incluent des bouées, des structures sous-marines pour la surveillance de l'environnement, des véhicules sous-marins autonomes ou des véhicules de surface non habités.
La forme et la pression nominale font du WBT Tube une solution idéale pour les structures sous-marines dotées de plusieurs capteurs.
Les composants électroniques de l’émetteur-récepteur du WBT Tube ont des formes d’impulsions linéaires FM (chirp) et CW similaires à celles de l’émetteur-récepteur à large bande. Il contient huit canaux d'émetteur-récepteur individuels avec une fonctionnalité de multiplexage. Cela permet une grande flexibilité lorsque vous réglez un système avec différentes configurations de transducteurs à faisceau divisé ou à faisceau unique.
Le WBT Tube nécessite une alimentation externe. Deux versions sont disponibles, une pour un fonctionnement de 15 VDC, et un pour 24 VDC.Il communique avec l'ordinateur via une ligne Ethernet haut débit.
Thêmes relationnés
Schéma fonctionnel


Description du Transducteur
Le système Échosondeur scientifique à large bande EK80 est compatible avec l’ensemble de nos transducteurs à faisceau unique et divisé.
Kongsberg Maritime propose une vaste gamme de transducteurs précis et efficaces de Simrad destinée au Échosondeur scientifique à large bande EK80. Un grand nombre de fréquences opérationnelles est disponible.
L’ensemble de nos transducteurs sont conçus pour être performants sur une large bande passante et dans des conditions environnementales particulièrement difficiles. Les caractéristiques de nos échosondeurs scientifiques sont divisées principalement en trois catégories : à faisceau divisé, à large bande et profondeur nominale. Il est possible d’inclure divers transducteurs dans plus d’une catégorie.
De plus amples informations sur nos transducteurs sont disponibles sur notre site Web.
• https://www.simrad.com
Thêmes relationnés
Schéma fonctionnel
Vérification du transducteur via la fonctionnalité BITE
Inspection et nettoyage de la surface du transducteur
Peindre la surface du transducteur
Règles de manipulation pour le transducteur
Peintures antisalissures approuvées


Sécurité du réseau
Si le système EK80 est connecté au réseau local, la sécurité des données est importante.
L’équipement fabriqué par Kongsberg Maritime est souvent raccordé au réseau local du navire (LAN). Lorsque vous connectez l’ordinateur à un réseau local, vous exposez toujours les données de cet ordinateur. Tous les autres ordinateurs connectés au réseau local peuvent aussi avoir accès à vos données. Plusieurs situations à risques peuvent immédiatement survenir :
• Des ordinateurs distants peuvent lire les données.
• Des ordinateurs distants peuvent modifier les données.
• Des ordinateurs distants peuvent altérer le fonctionnement de l’ordinateur, par exemple, en installant des logiciels indésirables.
Deux paramètres sont couramment utilisés pour définir le niveau de risque :
1 La probabilité que n’importe quel ordinateur distant se comporte comme mentionné ci-dessus.
2 Les dommages causés si un ordinateur distant y parvient.
Kongsberg Maritime ne dispose d’aucune information relative à l’installation intégrale du système sur chaque navire. Les systèmes fournis par Kongsberg Maritime sont considérés comme des systèmes hors connexion autonomes. Ce sont des systèmes autonomes même s’ils peuvent être raccordés à un réseau de capteurs et/ou de distribution de données.
Note
Aucune application en matière de sécurité de réseau n'est installée sur les ordinateurs de Kongsberg Maritime. Les ordinateurs ne sont donc pas protégés contre les virus, les logiciels malveillants ou l’accès involontaire par des utilisateurs externes.
La sécurisation du système du EK80 lui-même n'a de sens que s’il existe une politique de sécurisation de tous les ordinateurs en réseau. Cette politique de sécurisation doit inclure l’accès physique par un personnel formé et des utilisateurs de confiance. L’utilisateur final du système EK80 sera toujours responsable de définir et de mettre en œuvre une politique de sécurité et de fournir les applications de sécurité pertinentes nécessaires au réseau.
Note
Kongsberg Maritime décline toute responsabilité pour les erreurs et/ou dommages causés au système EK80.
Thêmes relationnés
Important


Support technique
Si vous avez besoin d’assistance pour votre Simrad. EK80 vous devez contacter le service agréé le plus proche ou bien l’un de nos supports. Une liste de tous nos bureaux et revendeurs est disponible sur notre site internet. Vous pouvez également contacter notre bureau principal en Norvège.
Norvège (siège social)
• Nom de la société: Kongsberg Maritime AS / Simrad
• Adresse: Strandpromenaden 50, N-3190 Horten, Norway
• Téléphone: +47 33 03 40 00
• Télécopie: +47 33 04 29 87
• Site internet: https://www.simrad.no
• Courriel: simrad.support@simrad.com
Espagne
• Nom de la société: Simrad Spain S.L.U
• Adresse: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Téléphone: +34 966 810 149
• Télécopie: +34 966 852 304
• Site internet: http://www.simrad.es
• Courriel: simrad.spain@simrad.com
France
• Nom de la société: Simrad France
• Adresse: 5 rue de Men Meur, 29730 Guilvinec, France
• Téléphone: +33 298 582 388
• Télécopie: +33 298 582 388
• Site internet: http://www.simrad.fr
• Courriel: simrad.france@simrad.com
États-Unis
• Nom de la société: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Adresse: 19210 33rd Ave W, Suite B, Lynnwood, WA 98036, USA
• Téléphone: +1 425 712 1136
• Télécopie: +1 425 712 1193
• Site internet: https://www.simrad.com
• Courriel: fish.usa.support@simrad.com
Canada
• Nom de la société: Kongsberg Mesotech Ltd.
• Adresse: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Téléphone: +1 604 464 8144
• Télécopie: +1 604 941 5423
• Site internet: https://www.simrad.com
• Courriel: simrad.canada@simrad.com
Malaisie
• Nom de la société: Kongsberg Maritime Malaysia Sdn. Bhd
• Adresse: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Téléphone: +65 6411 7488
• Télécopie: +60 3 2201 3359
• Site internet: https://www.simrad.com
• Courriel: simrad.asia@simrad.com
Corée
• Nom de la société: Kongsberg Maritime Korea Ltd
• Adresse: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Téléphone: +82-51-242-9933
• Télécopie: +82-51-242-9934
• Site internet: https://www.simrad.com
• Courriel: simrad.korea@simrad.com
Chine
• Nom de la société: Kongsberg Maritime China Ltd
• Adresse: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Téléphone: +86-21-3127-9888
• Télécopie: +86-21-3127-9555
• Site internet: https://www.simrad.com
• Courriel: simrad.china@simrad.com
Thêmes relationnés
Important
À propos de ce manuel


Prise en main
Thêmes
Démarrer en fonctionnement normal
Fonctionnement de base
Présentation de l'interface utilisateur
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois
Assemblage d'un système portable EK80


Démarrer en fonctionnement normal
Thêmes
Allumez le système EK80
Apprendre à connaître l’interface utilisateur
Vérification de l'émetteur-récepteur et des réglages du transducteur
Sélection du mode Normal pour lancer le « pinging »
Vérification que le fond a été détecté correctement
Vérification et/ou modification des paramètres de l'émetteur-récepteur
Éteignez le système EK80


Allumez le système EK80
Si vous souhaitez utiliser le système EK80, vous devez tout d’abord le mettre sous tension. Vous devez tout d’abord allumer l’écran, votre unité de traitement, le(s) transcepteurs - émetteur(s)-récepteur(s)– et le commutateur Ethernet (le cas échéant). Ensuite, vous pouvez démarrer le programme EK80.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80 Au moins, un émetteur-récepteur avec un ou plusieurs transducteurs a été connecté. Tous les capteurs de navigation concernés sont opérationnels.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
Procédure
1 Assurez-vous que chaque émetteur-récepteur est sous tension.
2 Allumez l’écran et votre unité de traitement, puis lancez le programme EK80.
3 Une fois le programme du système EK80 démarré, observez que la représentation remplit entièrement l'écran.
4 Depuis le menu Principal dans l’angle supérieur droit de la présentation, cliquez sur Réglages d’utilisateur, puis sélectionnez les paramètres par défaut.
5 Au bas du menu Principal, l’icône du menu Opération clignote.
Elle clignote pour indiquer que même si le système EK80 est sous tension, le « ping » est désactivé. Le système EK80 est en mode Normal, mais la Puissance TX est réglé sur Off en vue d’empêcher la transmission. Ceci est nécessaire pour des raisons de sécurité.
Thêmes relationnés
Démarrer en fonctionnement normal
Important


Apprendre à connaître l’interface utilisateur
Le EK80 se compose d'éléments visuels spécifiques qui travaillent ensemble. Les éléments visuels vous fournissent les informations d'écho dont vous avez besoin, ils vous aident à contrôler les fonctionnalités nécessaires à la compréhension de ces informations, et enfin, ils vous permettent de contrôler les paramètres opérationnels. Par défaut, la présentation du EK80 occupe tout l'écran.
Contexte
A Barre supérieure
B Barre de relecture
C Vue de l’échogramme
D Volet d'informations
E Menu Principal
F Menus secondaires
G Barre inférieure
Procédure
1 Découvrez les fonctions disponibles, en déplaçant le curseur sur la barre supérieure.
De petites info-bulles s'ouvrent pour identifier les différentes fonctions que vous pouvez utiliser.
La barre supérieure du EK80 se trouve en haut de la présentation de l'écran et s'étend de l'extrême gauche à l'extrême droite. La barre supérieure vous donne un accès rapide aux fonctionnalités clés et aux informations de navigation. Elle fournit des boutons pour masquer ou afficher le menu, pour faire une capture d'écran, pour ouvrir la boîte de dialogue Messages et pour ouvrir l'aide en ligne contextuelle. Et plus important encore, la barre supérieure vous permet de voir quand l'enregistrement des données est actif.
2 Repérez les « boutons »du volet d’informations dans la barre supérieure.
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure. Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ».
3 Déplacez le curseur du menu système situé à droite de la présentation du EK80.
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires. Cliquez sur l’icône une autre fois pour fermer le menu.
4 Déplacez le curseur vers le bas de la présentation du système EK80.
Les onglets sur la barre inférieure vous offrent la possibilité de choisir parmi les différents modes de présentation. Un onglet dédié vous offre une vue spéciale pour voir les captures d'écran que vous avez effectuées. La barre inférieure affiche également l’échelle de couleur actuelle, ainsi que l'heure et la date.
5 Déplacez le curseur vers le bas de la présentation du système EK80.
La barre inférieure se trouve en bas de la présentation du EK80 et s'étend de l'extrême gauche à l'extrême droite. Les onglets sur la barre inférieure vous offrent la possibilité de choisir parmi les différents modes de présentation. Un onglet dédié vous offre une vue spéciale pour voir les captures d'écran que vous avez effectuées. La barre inférieure affiche également l’échelle de couleur actuelle, ainsi que l'heure et la date.
6 Déplacez le curseur sur les vues de l'échogramme dans la présentation principale du EK80.
Plusieurs types d'échogrammes peuvent être visualisés par le dispositif EK80. Dans la présentation du EK80 chaque échogramme crée un affichage séparé. Grâce aux onglets situés en bas de la présentation du EK80 vous pouvez choisir les canaux à ouvrir. Vous pouvez modifier la taille physique des vues en cliquant sur la bordure de la vue, puis en la faisant glisser pour créer un rectangle plus grand. N'oubliez pas que la taille des autres vues se réduira en conséquence.
7 Cliquez à l'intérieur d'une des vues de l'échogramme.
Avant de pouvoir modifier les paramètres opérationnels d'une vue, vous devez cliquer à l’intérieur de celle-ci pour la rendre « active ». Les modifications que vous apportez ne sont par défaut valables que si la vue est « active ». Les lignes formant les bordures des vues « active » sont représentées par un trait plus épais.
Certaines fonctions proposent une option Appliquer à tout. Si vous activez cette option, le paramètre configuré est appliqué à toutes les vues simultanément.
Thêmes relationnés
Démarrer en fonctionnement normal


Vérification de l'émetteur-récepteur et des réglages du transducteur
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Il est souvent utile de vérifier que tous les canaux sont correctement configurés. Il s’agit d’une exigence à souligner pour le rendement du dispositif EK80.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80 Le dispositif EK80est allumé et fonctionne normalement. Au moins un émetteur-récepteur (transcepteur) à large bande (WBT) avec un ou plusieurs transducteurs a été connecté.
Contexte
Lorsque le dispositif EK80 est opérationnel depuis un certain temps, vous pouvez supposer que les émetteurs-récepteurs et les transducteurs ont été correctement configurés. Toutefois, la procédure peut se révéler utile si vous êtes un utilisateur inexpérimenté. Ne modifiez pas les réglages désicifs.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Vous verrez que le(s) transducteur(s) actuellement connecté(s) sont représentés sous forme « d’onglets » au bas de la présentation du dispositif EK80.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 À gauche, sélectionnez Installation du transducteur.
Dans la liste Transducteurs installés, cliquez sur un des transducteurs. La page Transducteur s’ouvre avec tous les paramètres indisponibles. Il s'agit d'une précaution de sécurité pour éviter toute modification involontaire du paramétrage du transducteur. Pour toute modification, vous devez cliquer sur Modifier.
5 Vérifiez que chaque transducteur a été installé avec tous les paramètres définis.
L’emplacement physique du EK80 transducteur est très important pour la précision des données du EK80 La valeur de décalage pour « X » définit l'emplacement vertical (la profondeur) de la surface du transducteur.
Elle concerne la profondeur du montage du transducteur : l'emplacement vertical de la surface du transducteur par rapport à la surface de l'eau. Afin de fournir une mesure correcte de la profondeur de l’eau, le dispositif EK80 doit disposer de la distance verticale qui existe entre la ligne de flottaison du navire et la surface acoustique de chaque transducteur. La profondeur de chaque transducteur doit être définie manuellement. Saisissez la profondeur en tant que valeur positive. Dans l’hypothèse où le déplacement du navire varierait considérablement, vous pouvez redéfinir ce paramètre fréquemment. Afin de déterminer l’emplacement du transducteur vous avez besoin de ses plans détaillés.
6 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
La page Installation de l’émetteur-récepteur s’ouvre.
7 Vérifiez que tous les émetteurs-récepteurs et transducteurs concernés sont connectés et opérationnels.
Pour chaque émetteur-récepteur, cela est indiqué par l'étiquette verte avec le texte « Installé(s) ».
8 Fermez la boîte de dialogue Installation sans effectuer de modifications.
Thêmes relationnés
Pages Émetteur-récepteur (Transcepteur)


Sélection du mode Normal pour lancer le « pinging »
Pour transmettre (« ping »), vous devez régler le système EK80 sur le mode Normal.
Contexte
La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture. Le mode Normal permet au dispositif EK80 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
La transmission (« pinging ») du dispositif EK80 peut être mise en marche ou arrêtée. La fonction Ping active ou désactive les transmissions du dispositif EK80 dans l’eau. Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Servez-vous de la fonction Intervalle du Ping pour définir le laps de temps (en milliseconde) entre chaque transmission (« ping ») en réglant le Mode du Ping sur Intervalle.
Procédure
1 Ouvrir le menu Opération.
2 Sélectionnez Opération et réglez-le sur Normal.
Le système EK80 est maintenant prêt à être utilisé.
3 Réglez Ping sur On.
La fonction Ping active ou désactive les transmissions du dispositif EK80 dans l’eau. Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Servez-vous de la fonction Intervalle du Ping pour définir le laps de temps (en milliseconde) entre chaque transmission (« ping ») en réglant le Mode du Ping sur Intervalle.
4 Réglez le Mode du ping sur Intervalle.
5 Cliquez sur l'un ou l'autre côté (+ ou -) du bouton Intervalle de ping pour sélectionner le temps requis entre chaque « ping ».
Spécifiez le taux de ping défini pour le relevé.
Résultat
Le dispositif EK80 émet des impulsions acoustiques (« pinging ») dans l’eau.
Conditions postérieures
Au démarrage du dispositif EK80, il est très important qu'il reconnaisse correctement le fond. Dans la plupart des cas, cela se fera automatiquement. Cela dit, nous avons constaté que de grands bancs de poissons ou des conditions de fond difficiles conduisent le EK80 à afficher une profondeur erronée. Dans un tel cas, le sondeur peut afficher le fond à 0,0 mètre en haut du banc de poissons. En vue de favoriser la détection du EK80, vous devez régler la portée maximale et minimale du fond en fonction de la profondeur réelle du fond.
Thêmes relationnés
Démarrer en fonctionnement normal
Fonction Opération
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping


Vérification que le fond a été détecté correctement
Le repérage du fond est primordial pour le dispositif EK80. La fonction de « verrouillage du fond » est nécessaire au dispositif EK80 afin de repérer la profondeur correcte et de s’y maintenir pendant la durée de l’opération, même si la profondeur change continuellement. Certaines conditions environnementales, aquatique ou du fond difficiles peuvent entraver le « verrouillage du fond ».
Contexte
Les paramètres de Détection du fond fixent les limites supérieures et inférieures de la profondeur. Au cours de l’émission du dispositif EK80 ces limites peuvent être employées en vue de servir de « verrouillage du fond ». Le paramètre Bottom Backstep vous permet de procéder à une modification manuelle de l’endroit de l’écho de fond où la profondeur doit être détectée.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau.
Procédure
1 Ouvrez le menu Actif.
2 Sélectionnez Détection du fond.
Astuce
Dans la boîte de dialogue Options du volet d’informations vous trouverez également la page contenant les paramètres de détection du fond. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif. Pour ouvrir la page, vous pouvez par ailleurs sélectionner Configuration dans le volet d’informations Profondeur.
3 Réglez la Profondeur minimale et la Profondeur maximale sur les valeurs définies à la profondeur de votre emplacement actuel.
• Le réglage Profondeur minimale évite toutes les détections de fond indésirables depuis la surface du transducteur jusqu’à la profondeur souhaitée.
• Réglez cette Profondeur maximale à environ 50 % de plus que la profondeur prévue.
Si vous fixez la profondeur maximale sur une valeur équivalente ou en-dessous de la valeur minimale, l'algorithme de détection du fond sera désactivé. Le système EK80 ne parviendra pas à détecter le fond, en conséquence, la profondeur affichée sera de 0,00 m.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau.
4 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Résultat
Dans l’hypothèse où le dispositif EK80 devrait arrêter de détecter le fond en raison d’air ou d’autres perturbations, il essaiera de restituer la profondeur dans les limites minimales et maximales que vous avez définies.
Thêmes relationnés
Démarrer en fonctionnement normal
Fonctionnement de base
Boîte de dialogue Détection du fond
Description du volet d’informations de la profondeur


Vérification et/ou modification des paramètres de l'émetteur-récepteur
La boîte de dialogue Opération normal répertorie tous les paramètres de transmission. La boîte de dialogue dispose d’une ligne pour chaque canal utilisé. Il vous est permis de modifier les paramètres.
Conditions prélables
Cette procédure suppose que le système EK80 est sous tension et fonctionne normalement. La boîte de dialogue Opération normal n'est disponible que lorsque le dispositif EK80 fonctionne en mode Normal.
Procédure
1 Dans le menu Opération ouvrez la boîte de dialogue Opération normal.
2 Pour chaque canal :
a Réglez la Forme d’impulsion sur le mode LFM ou CW comme l’autorise la présente licence et le transducteur.
b Réglez le Mode sur Actif.
c Réglez la Durée d’impulsion sur la valeur de votre choix.
d Réglez la Puissance au niveau de puissance approprié pour le transducteur.
e Pour le canal concerné, réglez la Fréquence initiale et la Fréquence finale aux valeurs permises par votre transducteur.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
3 Fermez la boîte de dialogue.
Thêmes relationnés
Démarrer en fonctionnement normal
Boîte de dialogue Opération normal


Éteignez le système EK80
Vous ne devez JAMAIS éteindre le système EK80 au moyen du commutateur on/off de l'unité de traitement. Vous devez toujours fermer le programme EK80 en sélectionnant Quitter dans la barre supérieure.
Contexte
Quand vous n'utilisez pas le système EK80, éteignez l'écran et l'unité de traitement. Si vous n’utilisez pas durant une longue période le EK80, éteignez l'émetteur-récepteur (transcepteur) à large bande (WBT). Utilisez le commutateur marche/arrêt de l’alimentation ou déclenchez les disjoncteurs.
Procédure
1 Cliquez sur Quitter sur la barre supérieure
Observez que le programme EK80 se ferme.
Astuce
Si le unité de traitement du système EK80 est utilisé en tant que serveur avec un ou plusieurs clients connectés, un message approprié apparaît. Nous vous recommandons de désactiver ces clients en premier. La fermeture du programme du système EK80 avec les clients connectés prendra plus de temps.
2 Si l'unité de traitement ne s'éteint pas automatiquement par elle-même, utilisez la fonctionnalité fournie par le système d'exploitation pour l'éteindre manuellement.
3 Éteignez l’écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
4 Éteignez chaque émetteur-récepteur.
L’émetteur-récepteur (transcepteur) à large bande (WBT) n’est pas équipé d’un interrupteur marche/arrêt. Vous pouvez laisser l’appareil allumé en permanence. Si vous n’utilisez pas le EK80, débranchez la source d’alimentation.
Thêmes relationnés
Démarrer en fonctionnement normal
Important


Fonctionnement de base
Thêmes
Sélection du type d'échogramme à utiliser
Réglage du niveau minimal (sensibilité de l’écho)
Choix de l’échelle de profondeur et de la profondeur initiale des échogrammes
Choix des couleurs utilisées pour la présentation des échogrammes
Ouverture de la fonction d'aide en ligne adaptée au contexte
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Enregistrement des données brutes
Enregistrement des données traitées
Résumé d’étalonnage


Sélection du type d'échogramme à utiliser
Plusieurs types d'échogrammes peuvent être visualisés par le dispositif EK80. Dans la présentation du EK80 chaque échogramme crée un affichage séparé. Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Contexte
Utilisez cette fonction pour sélectionner le type d'échogramme que vous souhaitez voir dans la vue en cours (« active »).
• Surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle.
• Fond
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Puisque cet échogramme se réfère au fond, la surface de la mer varie avec la profondeur réelle, tandis que le fond est représenté à plat.
• Pélagique
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier.
• Chalut
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Ces informations sont nécessaires à la création de l’échogramme de chalut. Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Échogramme pour ouvrir la page.
5 Au moyen de la fonction Type d’échogramme vous pouvez choisir le type que vous souhaitez appliquer à la vue sélectionnée.
6 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Fermez la boîte de dialogue.
Conditions postérieures
Si nécessaire, réglez la Portée et la Portée initiale en conséquence.
Thêmes relationnés
Fonctionnement de base
Échogramme: Page Échogramme


Réglage du niveau minimal (sensibilité de l’écho)
Sur le système EK80, vous ne modifiez pas le gain réel dans le récepteur, mais le niveau minimal de l’échelle de couleur. Lorsque le niveau numérique en dB est diminué, les échos les plus faibles commencent à apparaître dans l'échogramme. Cela ne se produit pas parce que l'amplification du signal est augmentée, mais parce que la « sensibilité visuelle » a été améliorée.
Contexte
Deux boutons de niveau minimal existent, un pour chaque réglage GVT (20 log R et 40 log R). Chacun de ceux-ci ne fonctionnera que sur des échogrammes avec le même réglage GVT.
L'intensité de l'écho (A) varie avec le temps. Le niveau minimal (B) est ajusté à la hausse ou à la baisse. Réduire le réglage du niveau minimal augmentera la sensibilité. Seuls les échos dépassant le niveau minimal seront affichés (C).
Par défaut, le réglage de Niveau minimal n'est appliqué qu'à l’échogramme (« actif ») choisi. On l’identifie par une bordure épaisse. Plusieurs types d'échogrammes sont disponibles. Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Soyez attentif à ne pas confondre le réglage de Niveau minimal avec le réglage de GVT (gain variable dans le temps).
Procédure
1 Repérez le menu Principal.
2 Observez le bouton Niveau minimal.
3 Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Méthode 1: Si vous souhaitez régler le niveau, sélectionnez le [+] ou le [-].
• Méthode 2: Placez le curseur au centre du bouton, et faites un appui long sur le bouton de la souris. Faites glisser le curseur latéralement pour accroître ou réduire le niveau.
• Méthode 3: Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne pouvez utiliser cette méthode que si votre clavier d'ordinateur est connecté à votre unité de traitement.
Thêmes relationnés
Fonctionnement de base
Réglage du niveau minimal (sensibilité de l’écho)
Fonction Niveau minimal


Choix de l’échelle de profondeur et de la profondeur initiale des échogrammes
Dans chaque échogramme, la profondeur initiale est est définie par la valeur de la profondeur de la Portée initiale. Il s’agit de la « limite supérieure » de l’échogramme. La portée de la profondeur initiale est définie par la valeur de la Portée.
Contexte
Le réglage Portée détermine à quelle « profondeur » vous souhaitez que le dispositif EK80 détecte les échos. Dit autrement, elle correspond à la distance verticale séparant le « haut » et le « bas » de l'échogramme. Le réglage Portée vous indique la profondeur « du fond », tandis que la Portée initiale précise la profondeur du « sommet ». La façon dont les paramètres Portée et Portée initiale opèrent est liée au type d’échogramme.
• Surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle. Dans un échogramme de Surface, la profondeur initiale est définie par la valeur positive de la profondeur de la Portée initiale.
• Fond
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Puisque cet échogramme se réfère au fond, la surface de la mer varie avec la profondeur réelle, tandis que le fond est représenté à plat. Dans un échogramme de fond, la profondeur initiale est définie par la valeur négative de la profondeur de la Portée initiale.
• Pélagique
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier. Dans un échogramme de Pélagique, la profondeur initiale est définie par la valeur positive de la profondeur de la Portée initiale.
• Chalut
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Ces informations sont nécessaires à la création de l’échogramme de chalut. Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos. Dans un échogramme de Chalut la profondeur initiale est définie par la valeur positive de la profondeur de la Portée initiale.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Repérez la fonction Portée initiale.
3 Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Méthode 1: Si vous souhaitez régler le niveau, sélectionnez le [+] ou le [-].
• Méthode 2: Placez le curseur au centre du bouton, et faites un appui long sur le bouton de la souris. Faites glisser le curseur latéralement pour accroître ou réduire le niveau.
• Méthode 3: Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne pouvez utiliser cette méthode que si votre clavier d'ordinateur est connecté à votre unité de traitement.
Note
N’oubliez pas que dans l’échogramme de Fond la valeur de la Portée initiale doit être négative.
4 Repérez la fonction Portée.
5 Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Méthode 1: Si vous souhaitez régler le niveau, sélectionnez le [+] ou le [-].
• Méthode 2: Placez le curseur au centre du bouton pour ouvrir le menu. Sélectionnez une valeur parmi les options proposées.
• Méthode 3: Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne pouvez utiliser cette méthode que si votre clavier d'ordinateur est connecté à votre unité de traitement.
Dans un échogramme de surface, réglez la valeur de la Portée initiale sur 0 mètre. L'échogramme démarre alors à partir de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur la profondeur actuelle plus 20 mètres. L'échogramme illustre maintenant la zone depuis la surface de la mer et jusqu'à 20 mètres « en-dessous » du fond. Le contour du fond est aisément détecté à mesure que la profondeur varie.
Dans un échogramme de fond, réglez la valeur de la Portée initiale sur -5 mètres. L'échogramme commencera à partir de 5 mètres au-dessus du fond. Réglez la Portée sur 5 mètres plus 10 = 15 mètres. L'échogramme affiche maintenant la zone à 5 mètres au-dessus de la profondeur et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond apparaît sous la forme d'une ligne plane.
Thêmes relationnés
Fonctionnement de base
Fonction Portée
Fonction Portée initiale


Choix des couleurs utilisées pour la présentation des échogrammes
Pour la présentation des échogrammes, plusieurs échelles de couleurs différentes sont prédéfinies et disponibles. Vous pouvez aisément choisir les couleurs à utiliser. Les couleurs de présentation n'ont aucune incidence sur les prestations opérationnelles du dispositif EK80. La boîte de dialogue Configurer couleur détermine l’échelle chromatique utilisée dans les présentations du dispositif EK80. Elle inclut la palette (« skin »), le nombre de couleurs actuellement utilisé, ainsi que l’échelle de couleurs.
Contexte
Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience.
Rappelez-vous que 12 couleurs composent l’échelle de base et que chacune des couleurs représente une tranche de 3 dB de la puissance du signal d’écho. Par conséquent, la couleur suivante est choisie à chaque fois que l’intensité de l’écho est doublée.
Astuce
Les échos sont présentés au moyen de 64 ou 12 couleurs disponible par défaut, ainsi qu’une sélection de palettes. Vous pouvez récupérer l’échelle de couleurs chaque fois que vous en avez besoin en sélectionnant Échelle de couleurs situé sur la barre supérieure. Les couleurs retenues sont affichées au bas de l'écran du dispositif EK80.
Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du EK80 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
Astuce
Vous pouvez régler la portée du niveau d’écho à l’aide des paramètres Échelle de couleurs. Elles s’ouvrent à partir du volet d’information Échelle de couleurs. Vous trouverez les mêmes paramètres dans la boîte de dialogue Options du volet d’informations est située dans le menu Actif.
Les échelles de couleurs ci-dessous sont disponibles.
12 couleurs | Couleurs du sonar | Smooth ES (Couleurs homogènes) | Nuances de gris | Couleurs BI500
L’échelle de couleurs homogènes de l’échosondeur est constituée d’un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin « d’atténuer » la transition des couleurs.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Configurer couleur.
3 Sélectionnez le nombre de couleurs que vous souhaitez utiliser.
Note
Si vous souhaitez appliquer les échelles de couleurs prédéfinies, vous devez sélectionner 64 couleurs.
4 Sélectionnez l’échelle de couleurs que vous souhaitez utiliser.
5 En bas de la boîte de dialogue, cliquez sur Appliquer pour prévisualiser votre/vos choix.
6 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Fonctionnement de base


Ouverture de la fonction d'aide en ligne adaptée au contexte
Le EK80 dispose d’un système d'aide en ligne complet et adapté au contexte intégré. Tout ce que vous pouvez lire dans le Manuel de Référence du EK80 se trouve également dans l'aide en ligne. L'aide en ligne peut être ouverte à partir de toutes les boîtes de dialogue de l'interface du système EK80. Vous pouvez également utiliser le bouton Aide de la barre supérieure.
Contexte
Pour ouvrir l'aide en ligne sur sa page d'accueil, sélectionnez Aide dans la barre supérieure. Pour en savoir plus sur une boîte de dialogue et les options proposées, sélectionnez le bouton [?] dans son coin supérieur droit.
La navigation dans le fichier d'aide en ligne s'effectue à l'aide du système de menus à gauche, ainsi que des liens interactifs dans le document.
Note
L'aide en ligne du EK80 peut ne pas être disponible dans la langue que vous avez choisie pour l’interface utilisateur. Si votre langue n'est pas prise en charge, l'aide en ligne en anglais est fournie.
Procédure
1 Cliquez sur Aide sur la barre supérieure.
L'aide en ligne s'ouvre sur sa page de démarrage. Observez le menu à gauche de la fenêtre d'aide. Si vous disposez d’un clavier d'ordinateur connecté, vous pouvez utiliser la fonction de recherche.
2 Cliquez sur Aide dans le coin supérieur droit de la boîte de dialogue.
La description de la boîte de dialogue correspondante s'ouvre. Observez le menu à gauche de la fenêtre d'aide. Si vous disposez d’un clavier d'ordinateur connecté, vous pouvez utiliser la fonction de recherche.
Thêmes relationnés
Fonctionnement de base
Aide en ligne contextuelle


Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Le dispositif EK80 vous permet d’enregistrer des données d’échos brutes et traitées. Les données sont sauvegardées sur un disque dur de votre unité de traitement -ou sur un dispositif de stockage de données externe - en fonction des préférences que vous avez indiquées.
Contexte
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
Note
Afin de changer le répertoire de sortie, Enregistrer brutes (RAW) et Enregistrer traitées doivent être réglés sur Désactivé/Off.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Fonctionnement de base


Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Le dispositif EK80 vous permet d’enregistrer des données d’échos traitées. Les données sont sauvegardées sur un disque dur de votre unité de traitement -ou sur un dispositif de stockage de données externe - en fonction des préférences que vous avez indiquées. Vous pouvez aussi déterminer quel format de fichier utiliser.
Contexte
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les propriétés des fichiers et des dossiers pertinents.
5 À gauche de la boîte de dialogue Sortie, cliquez sur Sortie de données traitées pour ouvrir la page.
6 Spécifiez les paramètres d'enregistrement.
a Sélectionnez un type de sortie dans la liste.
Notez que la boîte de dialogue Configuration de la sortie des données traitées s'ouvre pour enregistrer les paramètres appropriés pour le format de sortie choisi.
b Sélectionnez les paramètres pour le format de sortie choisi.
• La destination de sortie a été précédemment sélectionnée sur la page Configuration des fichiers
• Choisissez le canal à utiliser comme source pour les informations. Vous ne pouvez choisir que parmi les canaux déjà installés. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Note
Notez que certains formats ne vous permettent pas de créer un fichier de sortie.
c Sélectionnez Ajouter pour enregistrer le format de sortie.
7 Au bas de la boîte de dialogue Sortie, cliquez sur OK afin de sauvegarder les paramètres choisis et fermez la boîte de dialogue.
Thêmes relationnés
Fonctionnement de base


Enregistrement des données brutes
La fonction d'enregistrement des données brutes fournie par le EK80 vous permet d'enregistrer les données d'écho au format *.raw. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. L'enregistrement est contrôlé par la fonction Enregistrer BRUTES.
Conditions prélables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. La page Configuration des fichiers se trouve dans la boîte de dialogue Sortie. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Contexte
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG.
L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération.
Pour lire les données, utilisez Opération pour sélectionner le mode Relecture.Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ».
Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale. Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure.
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Note
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Procédure
1 Ouvrir le menu Opération.
2 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche/On.
Vous pouvez également cliquer sur le cercle rouge sur le côté droit du bouton.
L’indicateur Enregistrer dans la barre supérieure change de couleur pour informer que l’enregistrement est en cours.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
3 Pour réduire la taille du fichier de données que vous êtes en train d’enregistrer, cliquez au milieu du bouton Enregistrer brutes (RAW) pour l'ouvrir, puis cliquez sur Scinder du fichier.
Le fichier actuel est fermé et un nouveau fichier est automatiquement créé.
4 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Arrêt/Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Thêmes relationnés
Fonctionnement de base


Enregistrement des données traitées
La fonction d'enregistrement des données traitées fournie par le système EK80 vous permet d'enregistrer les données traitées au format choisi. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. L'enregistrement est contrôlé par la fonction Enregistrer Traitées.
Conditions prélables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. La page Configuration des fichiers se trouve dans la boîte de dialogue Sortie. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Avant de commencer l'enregistrement, vous devez également définir le(s) format(s) de sortie que vous souhaitez utiliser. Pour choisir les formats de données traitées à enregistrer, sélectionnez Sortie des données traitées. La page Sortie de données traitées se trouve dans la boîte de dialogue Sortie.
Contexte
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ».
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Procédure
1 Ouvrir le menu Opération.
2 Assurez-vous que la fonction Enregistrer traitées est disponible.
Si la fonction Enregistrement traité n'est pas disponible, c'est probablement parce que vous avez oublié de spécifier un format de sortie.
a Dans le menu Opération, sélectionnez Sortie.
b À gauche de la boîte de dialogue Sortie, cliquez sur Sortie de données traitées pour ouvrir la page.
c Cliquez sur Nouveau dans la zone Sorties installées.
d Sélectionnez un type de sortie dans la liste.
e Sélectionnez les paramètres pour le format de sortie choisi.
f Sélectionnez Ajouter pour enregistrer le format de sortie.
g Au bas de la boîte de dialogue Sortie, cliquez sur OK afin de sauvegarder les paramètres choisis et fermez la boîte de dialogue.
3 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer traitées, puis sélectionnez Marche.
Vous pouvez également cliquer sur le cercle rouge sur le côté droit du bouton.
4 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer traitées, puis sélectionnez Arrêt/Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Thêmes relationnés
Fonctionnement de base


Résumé d’étalonnage
Afin d’étalonner le système EK80, une cible de référence (sphère d’étalonnage) avec une intensité de la cible (TS) connue est abaissée dans le faisceau sonore. L’intensité de la cible mesurée est comparée à l’intensité de la cible connue et le système EK80 est ajusté en conséquence. Nous recommandons fortement que les relevés d'étalonnage soient effectués à intervalles réguliers. Au moins, l’étalonnage doit être effectué avant chaque relevé. Un résumé du processus d'étalonnage est fourni.
Conditions prélables
Afin d’étalonner le système EK80, l’équipement suivant est requis.
• Sphères d'étalonnage: Les sphères d'étalonnage doivent être choisies pour correspondre aux fréquences de fonctionnement utilisées par le système EK80.
• Disposition du treuil: La disposition du treuil doit fournir les lignes nécessaires pour abaisser la sphère dans le faisceau sonore.
Le navire doit être ancré dans un endroit approprié, avec une profondeur suffisante, des eaux calmes et abritées et des courants marins minimum.
Note
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !
Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles. Chaque diamètre de sphère est sélectionné pour une dépendance à la température minimale.
Contexte
Nous recommandons fortement que les relevés d'étalonnage soient effectués à intervalles réguliers. Au moins, l’étalonnage doit être effectué avant chaque relevé.
Note
L'étalonnage doit être pris au sérieux. Pour obtenir les meilleurs résultats, l'étalonnage doit être planifié et effectué avec soin.
Afin d’étalonner le système EK80, une cible de référence (sphère d’étalonnage) avec une intensité de la cible (TS) connue est abaissée dans le faisceau sonore. L’intensité de la cible mesurée est comparée à l’intensité de la cible connue et le système EK80 est ajusté en conséquence.
Dans ce contexte, le faisceau du transducteur est de forme conique avec une surface de section transversale augmentant avec la profondeur. La section transversale est divisée en « coupes » et chaque coupe représente un secteur dans le transducteur. Un transducteur à faisceau divisé est constitué de trois ou quatre secteurs, la section transversale circulaire étant donc divisée en trois coupes de 120 degrés ou quatre de 90 degrés.
Pour réussir l’étalonnage du système EK80, vous devez placer un nombre de détections de cibles dans chaque secteur. Les échos doivent être répartis sur toute la section du faisceau. Pour ce faire, la sphère cible doit être physiquement déplacée à l'intérieur du faisceau, pendant le processus d'étalonnage. Si l'emplacement de la sphère est constant, vous obtiendrez de nombreux échos, mais tous se trouveront dans le même secteur. Le nombre de détections de sphères doit être approximativement le même pour chaque secteur, et au total pas plus de 100 pour toute la section du faisceau.
S'il est nécessaire d'ajuster le système EK80, cela est fait automatiquement par le programme d'étalonnage. Aucun réglage de gain n'est requis.
Note
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage. Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
Si vous avez un système EK80 avec plusieurs émetteurs-récepteurs, vous devez effectuer un étalonnage un à un.
Procédure
1 Préparez le navire pour l’étalonnage du système EK80.
2 Dans le menu Opération, réglez Opération sur Normal.
3 Dans la boîte de dialogue Opération normal, réglez les paramètres de fonctionnement du canal que vous souhaitez étalonner.
4 Abaissez la sphère dans le faisceau, à la profondeur spécifiée. Vérifiez que les échos sont clairement détectés.
5 Dans le menu Fonctionnement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche.
6 Dans le menu Configuration, sélectionnez Étalonnage.
7 Dans la première page de l’assistant, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture).
8 Sélectionnez Suivant pour continuer.
9 Sur la deuxième page de l'assistant :
a Sélectionnez le canal à étalonner et la cible d'étalonnage (sphère).
Les paramètres de sphère peuvent être modifiés dans la boîte de dialogue Administration de la sphère. Vous pouvez également ajouter une nouvelle sphère si elle ne figure pas dans la liste.
b Sélectionnez Suivant pour continuer.
10 Sur la troisième page de l'assistant :
a Faites les démarches nécessaires pour enregistrer les données d'étalonnage.
b Sélectionnez Démarrer pour lancer l'importation des données d'écho.
c Lorsque le nombre approprié d'échos a été importé, sélectionnez Arrêter.
d Arrêter l’enregistrement.
e Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
f Sélectionnez Suivant pour continuer.
11 Sur la quatrième page de l'assistant :
a Supprimez les échos que vous ne souhaitez pas utiliser lors de l'étalonnage.
b Sélectionnez Retraiter pour démarrer le processus d'étalonnage.
c Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
d Mettez à jour l'étalonnage utilisé par le sondeur à l'aide de Fusionner ou Remplacer.
12 Arrêter l’enregistrement de données brutes (RAW).
13 Fermez la boîte de dialogue Assistant d’étalonnage et reprenez le fonctionnement normal.
Conditions postérieures
Répétez la procédure pour chaque canal que vous souhaitez étalonner.
Thêmes relationnés
Étalonnage pour mesurer l’intensité de la cible
Fonction Étalonnage
Préparation du système EK80 pour son étalonnage
Préparation du navire pour l’étalonnage du système EK80
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho


Présentation de l'interface utilisateur
Thêmes
Familiarisation avec l'interface utilisateur EK80
Vues de l’échogramme
Description de la barre supérieure
Volet d'informations
Système de menus
Couches de profondeur dans les vues de l'échogramme


Familiarisation avec l'interface utilisateur EK80
Par défaut, la présentation du EK80 occupe tout l'écran. Les éléments visuels vous fournissent les informations d'écho dont vous avez besoin, ils vous aident à contrôler les fonctionnalités nécessaires à la compréhension de ces informations, et enfin, ils vous permettent de contrôler les paramètres opérationnels.
Cette capture d’écran du EK80 vous montre une situation type de lecture de données. Vous pouvez visualiser une vue d’échogramme et plusieurs volets d’informations. La barre supérieure affiche les informations de navigation et propose des boutons pour les fonctions clés et les volets d'informations. Le système de menu sur le côté droit vous permet d'accéder facilement à toutes les fonctionnalités offertes par le EK80.
A Barre supérieure
La barre supérieure du EK80 se trouve en haut de la présentation de l'écran et s'étend de l'extrême gauche à l'extrême droite. La barre supérieure vous donne un accès rapide aux fonctionnalités clés et aux informations de navigation. Elle fournit des boutons pour masquer ou afficher le menu, pour faire une capture d'écran, pour ouvrir la boîte de dialogue Messages et pour ouvrir l'aide en ligne contextuelle. Et plus important encore, la barre supérieure vous permet de voir quand l'enregistrement des données est actif.
B Barre de relecture
Pendant la relecture, la barre de relecture dédiée s'affiche immédiatement sous la barre supérieure. La barre de relecture vous permet de récupérer les fichiers enregistrés et de contrôler la lecture.
C Vues de l’échogramme
Par défaut, vous pouvez visualiser un échogramme pour chaque canal de fréquence. Vous disposez de la possibilité de choisir quel type d’échogramme vous souhaitez voir affiché. Si vous utilisez plus d'un canal de fréquence, les échogrammes de chacun peuvent être présentés horizontalement par juxtaposition ou verticalement côte à côte. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
D Volet d'informations
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure. En fonction de vos préférences, vous pouvez modifier l’apparence des volets d’informations. Vous pouvez modifier la transparence et la taille physique de chaque volet.
E Menu Principal
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. Par défaut, le menu Principal est ouvert. Il se trouve sur le côté droit de la présentation du EK80. Dans la barre supérieure, utilisez le bouton Menu pour masquer ou afficher le menu.
F Menus secondaires
Le bas du menu Principal contient les icônes pour ouvrir (et fermer) les menus secondaires. Sélectionnez une icône pour ouvrir le menu demandé, sélectionnez-la une fois de plus pour le fermer.
G Barre inférieure
La barre inférieure se trouve en bas de la présentation du EK80 et s'étend de l'extrême gauche à l'extrême droite. Les onglets sur la barre inférieure vous offrent la possibilité de choisir parmi les différents modes de présentation. Un onglet dédié vous offre une vue spéciale pour voir les captures d'écran que vous avez effectuées. La barre inférieure affiche également l’échelle de couleur actuelle, ainsi que l'heure et la date.
Thêmes relationnés
Présentation de l'interface utilisateur
Barre supérieure
Volet d'informations
Vues de l’échogramme
Lignes d'échogramme et marqueurs
Le système de menus du EK80
Description de la barre inférieure
Description de la barre de relecture


Vues de l’échogramme
Plusieurs types d'échogrammes peuvent être visualisés par le dispositif EK80. Dans la présentation du EK80 chaque échogramme crée un affichage séparé. Grâce aux onglets situés en bas de la présentation du EK80 vous pouvez choisir les canaux à ouvrir.
Types d’échogrammes compatibles
• Surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle. Si vous configurez la Portée initiale et les profondeurs de Portée afin de positionner le contour de fond dans la partie inférieure de l’échogramme, vous disposez ainsi d’une excellente opportunité pour observer les échos émis par la colonne d’eau.
• Fond
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Puisque cet échogramme se réfère au fond, la surface de la mer varie avec la profondeur réelle, tandis que le fond est représenté à plat. Cela vous facilite l’analyse des échos provenant du fond. Vous pouvez étudier les différentes natures et duretés de fond ainsi que détecter les poissons.
• Pélagique
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier. Les échogrammes pélagique sont particulièrement intéressants en cas de chalutage en eaux plus profondes. La portée réduite ajoutée au fait que vous n'avez pas besoin d'attendre l'écho de fond impliquent que le taux de ping du EK80est plus élevé.
• Chalut
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Ces informations sont nécessaires à la création de l’échogramme de chalut. Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos. Outre l'ouverture du chalut, l'échogramme couvre un certain rayonnement au-dessus et au-dessous de l'ouverture du chalut.
Barre inférieure
Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80. Deux onglets « catégories » permettent de classer les canaux et les vues. Cet exemple montre le système EK80 avec deux canaux. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
A Modes de présentation
Vous pouvez visualiser tous les canaux de l’échogramme simultanément dans la présentation EK80 à travers trois modes différents. Les trois onglets organisent les vues de l'échogramme verticalement, horizontalement ou en lignes et colonnes rectangulaires.
Par défaut, les vues de l'échogramme sont automatiquement organisées dans la présentation du système EK80. Cliquez et faites glisser la bordure de chaque vue individuelle pour modifier sa taille. La taille des autres vues est réduite en conséquence.
B Sélection des canaux d'échogrammes individuels
Chaque canal est affiché avec un onglet associé. Le canal est identifié par le nom du transducteur utilisé. Ce nom est le nom personnalisé que vous avez indiqué lorsque vous avez installé le transducteur. Attribuez un onglet spécifique à un transducteur pour ne voir que ce canal dans la présentation du dispositif EK80.
Sélection du type d'échogramme à utiliser
Une fois qu'une ou plusieurs vues d'échogramme sont ouvertes, vous pouvez choisir quel type d'échogramme afficher.
Cliquez sur la vue de l’échogramme que vous souhaitez modifier. Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser. Commencez par ouvrir le menu Actif cliquez sur Échogramme pour ouvrir la boîte de dialogue et sélectionnez Type d’échogramme dans la page Échogramme.
Sur chaque vue d’échogramme, vous avez la possibilité de sélectionner un certain nombre de marqueurs, de lignes et d’annotations dans l’optique d’enrichir l’échogramme ou d’apporter un complément d'informations. Ceux-ci peuvent être sélectionnés dans la page Lignes de la boîte de dialogue Échogramme.
Thêmes relationnés
Présentation de l'interface utilisateur


Description de la barre supérieure
La barre supérieure du EK80 se trouve en haut de la présentation de l'écran et s'étend de l'extrême gauche à l'extrême droite. La barre supérieure vous donne un accès rapide aux fonctionnalités clés et aux informations de navigation. Elle fournit des boutons pour masquer ou afficher le menu, pour faire une capture d'écran, pour ouvrir la boîte de dialogue Messages et pour ouvrir l'aide en ligne contextuelle. Et plus important encore, la barre supérieure vous permet de voir quand l'enregistrement des données est actif.
A Logo et nom du produit
Ces informations identifient la marque et le produit.
B Bouton de menu
Cliquez sur ce bouton pour masquer ou afficher le menu.
C Capture d’écran / Évènement / Enregistrer
Sélectionnez Capture d’écran pour faire une copie de la présentation du EK80 actuelle. Cliquez sur Évènement afin de déclencher l’annotation d’évènement sur l’échogramme. L’indicateur Enregistrer montre que l’enregistrement est actif.
D Volet d'informations
Chaque volet d'informations s’ouvre et se fermer à l'aide du bouton dédié situé sur la barre supérieure.
E Informations de navigation
Il ne s'agit pas de boutons, mais de champs séparés qui vous donnent des informations utiles sur le navire et/ou la navigation et le fonctionnement du EK80. Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
F Bouton Messages
En clignotant, le bouton Messages vous informe que le EK80 a émis un message. La couleur du triangle indique la gravité du message le plus sérieux. Cliquez sur le bouton pour ouvrir la boîte de dialogue Messages.
G Boutons du système d’exploitation
Les boutons du système d'exploitation ouvrent l'aide en ligne contextuelle, réduisent et agrandissent la fenêtre de présentation et ferment le programme EK80.
Thêmes relationnés
Présentation de l'interface utilisateur


Volet d'informations
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Sélectionnez le bouton désiré de la barre supérieure pour ouvrir le volet d'informations. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Le dispositif EK80 affiche les volets d’informations suivants (de gauche à droite).
• Historique
Le volet d’informations Historique vous permet de visualiser les séquences d'échogrammes précédemment enregistrées. Soyez attentif à ne pas confondre cette fonction avec celle d’enregistrement. Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. L’information contenue dans la présentation Historique est identique à la présentation originale.
• Échelle de couleurs
Le volet d'informations Échelle de couleurs vous permet de visualiser l'échelle de couleurs en cours d'utilisation et d'apporter des modifications dans la représentation des échos.
• Profondeur
Dans le volet d’informations relatif à la Profondeur vous trouverez la profondeur de l'eau dans la vue d’échogramme actuelle. Dans l’hypothèse où plusieurs vues d’échogramme sont ouvertes, vous avez la possibilité d’insérer un volet dans chacune d’entre elles.
• Dureté du fond
Le volet d’informations relatif à la Dureté du fond vous révèle la réflectivité du fond actuelle. Ceci indique de quel type est le fond que vous avez sous votre quille. L’intensité de l’écho de fond lors de la dernière impulsion permet de calculer la valeur.
• Histogramme TS (Intensité de la cible)
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. L'histogramme présente la taille réelle du poisson en poids ou en longueur, ou avec l'intensité de l'écho (indiquée en dB). Uniquement si vous possédez un transducteur à faisceau divisé, le volet d'informations Histogramme TS pourra fonctionner.
• Position de la cible
Le volet d’information Position de la cible affiche la position des échos de cible isolée/unique. Le ping actuel (cercles les plus grands) et les trois ping précédents (cercles plus petits) sont affichés. La vue est prise « de dessus » Les couleurs correspondent à l'intensité de l'écho. Uniquement si vous employez un transducteur à faisceau divisé, le volet d'informations Position de la cible pourra fonctionner.
• TS(f)
Le volet d'informations TS(f) propose une analyse de la force de la cible pour des cibles isolées par rapport à la fréquence. Les algorithmes utilisent des paramètres de la boîte de dialogue Détection de cible isolée. Le volet d'information ne peut être ouvert que si le dispositif EK80 fonctionne sur une transmission d’ondes FM (également appelée « Chirp »)
• Biomasse
Le volet d’informations Biomasse affiche un indice de la biomasse dans la vue échogramme actuelle L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
• Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. Le volet d'information ne peut être ouvert que si le dispositif EK80 fonctionne sur une transmission d’ondes FM (également appelée « Chirp »)
• Numérique
Le volet d'informations Numérique offre une présentation numérique et graphique de tous les différents paramètres applicables au mode et au fonctionnement en cours. Des informations sur les couches de transducteur, d'environnement et de courant sont incluses. La couche active est identifiée par un texte en rouge.
• Zoom
Le volet d'informations Zoom vous permet d'agrandir une zone choisie de l'échogramme actuel.
• Alimentation de l’émetteur-récepteur
L'émetteur-récepteur peut être alimenté par une source d'alimentation externe. Si l'émetteur-récepteur fonctionne avec une batterie, vous devez surveiller la tension d'alimentation. Le volet d'informations Alimentation de l’émetteur-récepteur vous montre la tension d'alimentation en courant fourni à l'émetteur-récepteur.
Astuce
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. La fonction Transparence se trouve dans le menu Affichage.
Thêmes relationnés
Présentation de l'interface utilisateur


Système de menus
Le système de menus se trouve, par défaut, sur le côté droit de la présentation du EK80. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu. Certains boutons de menu ouvrent des boîtes de dialogue ou des sous-menus pour offrir des choix supplémentaires.
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. À moins que vous ne masquiez l'ensemble du système de menus, le menu Principal est visible à tout moment, même si vous fermez les menus secondaires.
Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires.
A Menu Opération: Le menu Opération offre les fonctions les plus courantes pour l'utilisation de base du EK80.
B Menu Afficher: Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du EK80.
C Menu Configuration: Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre EK80 et à sa communication avec les systèmes périphériques.
D Menu Actif: Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le EK80.
E Menu Extras: Le « menu » Extras – malgré son nom et son emplacement – n’est pas un menu. Ce « menu » ouvre une petite vue pour surveiller les paramètres opérationnels clés.
Astuce
A moins que vous n'ayez besoin de modifier fréquemment les paramètres de fonctionnement, vous pouvez masquer le menu dans la présentation EK80. Cela vous donnera plus d'espace pour présenter les données d'écho. Pour masquer le menu, sélectionnez Menu dans la barre supérieure. Pour l’afficher de nouveau, sélectionnez Menu une fois de plus. Lorsque le menu est masqué, il apparaît temporairement à gauche ou à droite de la présentation EK80 si vous déplacez le curseur à cette position.
Thêmes relationnés
Présentation de l'interface utilisateur
Menu Principal
Menu Opération
Menu Afficher
Menu Configuration
Menu Actif
Menu Extras


Couches de profondeur dans les vues de l'échogramme
Différentes espèces occupent souvent différentes couches de profondeur. Ces couches peuvent être définies par la salinité ou la température, ou simplement par la lumière ambiante ou par la disponibilité des aliments. Afin d'étudier ces espèces, le EK80 est compatible avec une fonction de couche. Grâce à cette fonction, vous pouvez créer vos propres couches de profondeur dans la colonne d’eau pour améliorer les données dynamiques requises pour l’analyse.
Description
Les couches servent à calculer diverses valeurs à partir des données d'écho recueillies dans une plage de profondeur spécifique dans la colonne d'eau.
Par défaut, une couche d’arrière-plan collecte toutes les données de la plage choisie dans le menu Principal. Sauf si vous spécifiez votre propre couche(s), toutes les données présentées par les divers volets d'informations sont calculées à partir de cette couche d'arrière-plan. Cependant, avec une large plage sélectionnée - comme dans la couche d’arrière-plan - les données ne seront pas très précises.
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée.
Note
Les couches sont une fonction clé du EK80. Pendant le fonctionnement normal, assurez-vous que vous connaissez les couches que vous avez établies et que la couche demandée est activée pour fournir des informations aux volets d’informations.
Vous pouvez créer autant de couches de profondeur que vous le souhaitez sur le EK80 . Par défaut, toute couche que vous créez sera appliquée à toutes les vues d'échogramme simultanément. Les couches peuvent se chevaucher, si nécessaire, et vous pouvez contrôler leur chevauchement.
Lorsque vous travaillez avec des couches, les fonctionnalités suivantes sont disponibles.
• Pour créer une nouvelle couche, utilisez la boîte de dialogue Nouvelle couche. La boîte de dialogue Nouvelle couche est située dans le menu Actif.
• Dans l'échogramme, vous pouvez cliquer entre les lignes de la couche dans la vue de l'échogramme pour le sélectionner (« Activer »). La couche active est affichée avec des bordures rouges.
Note
Les informations affichées dans vos volets d'informations ne reflètent que les données d'écho de la couche actuellement « active ».
Si vous souhaitez que vos volets d'informations affichent des données de toute la colonne d'eau, vous devez soit cliquer « en dehors » du ou de la couche(s) de votre échogramme pour les désélectionner toutes. Cela « activera » la couche d'arrière-plan par défaut. Une autre option consiste à supprimer simplement toutes les couches.
• Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche. Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme. Les lignes de l'échogramme reflètent les modifications que vous apportez, mais elles disparaîtront vers la gauche après un certain temps. Assurez-vous que des lignes verticales sont tracées dans l'échogramme pour représenter le début de chaque intervalle de calcul. La boîte de dialogue Propriétés de la couche est située dans le menu Actif.
• Une seule couche peut être supprimée si vous n'en avez plus besoin. Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche. La fonction Supprimer la couche se trouve dans le menu Actif.
• Lorsque vous enregistrez des données brutes, les couches que vous avez définies ne sont pas incluses. Cela signifie que vous pouvez également utiliser la fonctionnalité de couche lors de la relecture.
• Chacune des couches de profondeur peut être utilisée pour mesurer le bruit de fond (ambiant) dans la colonne d'eau.
• Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Thêmes relationnés
Présentation de l'interface utilisateur
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches


Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois
Thêmes
Résumé de la configuration
Installation du logiciel opérationnel du EK80
Allumez le système EK80 en mode passif
Obtention et installation de la licence du logiciel
Définition de l'adresse IP sur l'adaptateur réseau de votre unité de traitement pour la communication avec l’émetteur-récepteur
L’installation d'un ou plusieurs transducteurs
Installation des canaux de l’émetteur-récepteur
Réglage de la résolution de l'écran


Résumé de la configuration
Avant qu’un nouvel EK80 Échosondeur scientifique à large bande puisse être utilisé, il doit être configuré pour fonctionner.
Conditions prélables
• Les unités du système EK80 Échosondeur scientifique à large bande ont toutes été installées conformément aux instructions du manuel d’installation du EK80.
• Tous les câbles ont été connectés et vérifiés.
• Toutes les unités du système ont été inspectées.
• Le logiciel opérationnel EK80 est disponible.
• La licence du logiciel EK80 est disponible.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
Procédure
1 Effectuez les préparatifs suivants :
a Allumez l’unité de traitement.
b Assurez-vous d'avoir les droits d’administrateur.
c Désactivez toutes les applications pare-feu.
d Ouvrez le Centre de réseau et de partage du système d'exploitation et définissez l'adresse IP de l'adaptateur réseau utilisé pour communiquer avec l'émetteur-récepteur.
• Adresse IP: 157.237.15.12 (Recommandé)
• Masque de sous-réseau: 255.255.255.0
2 Installez le logiciel opérationnel EK80.
3 Mettez sous tension le(s) émetteur(s)-récepteur(s).
4 Assurez-vous que le dispositif unité de traitementest connecté à/aux émetteur(s)-récepteur(s) à l’aide d'un câble Ethernet identique à celui indiqué dans le manuel de référence du dispositif EK80.
Dans l’hypothèse ou vous employeriez plus d’un émetteur-récepteur, un commutateur Ethernet hautement performant devra être employé.
Note
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif EK80.
5 Démarrez le EK80.
6 Dans la page Licence du logiciel, installez la ou les licence(s) du logiciel.
7 À partir de la page Transducteur, installez chaque transducteur.
8 Depuis la page Installation de l’émetteur-récepteur, reliez le(s) transducteur(s) à/aux émetteur(s)-récepteur(s).
9 Depuis la page Installation du capteur, configurez les interfaces avec les capteurs de navigation.
10 Dans la boîte de dialogue Environnement choisissez la bonne température et salinité de l’eau.
11 Démarrez le fonctionnement normal.
a Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
b Réglez Opération sur Normal.
c Dans la boîte de dialogue Opération normal, réglez les paramètres opérationnels.
d Réglez le Mode du ping sur Intervalle.
e Avec la fonction Intervalle de ping, indiquez le taux de ping défini pour le relevé.
f Réglez Ping sur On.
Conditions postérieures
Pour obtenir des données quantitatives, le EK80 doit être étalonné.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois


Installation du logiciel opérationnel du EK80
Si votre Échosondeur scientifique à large bande EK80 est fournie avec une unité de traitement, le logiciel du EK80 a déjà été installé. Si vous avez l’intention d’utiliser votre propre ordinateur, vous devez installer vous-même le logiciel.
Conditions prélables
Pour installer le logiciel, vous avez besoin du fichier correspondant sur un support approprié. Si le logiciel est fourni sur un CD ou un DVD, et que votre ordinateur n'est pas équipé d'un lecteur approprié, copiez les fichiers sur une clé USB.
Note
Assurez-vous de disposer des droits d'administrateur sur l'unité de traitement. Vous en avez besoin pour installer le logiciel. Si vous avez acheté votre propre ordinateur, vous devez vérifier qu’il réponde aux exigences techniques pour l’utilisation avec le EK80. Faites-le avant d'installer le logiciel.
Contexte
Une ou plusieurs licences de logiciel valides sont nécessaires pour utiliser le EK80. Les licences du logiciel sont installées après l'installation du logiciel EK80. La page Licence du logiciel est prévue à cet effet.
Procédure
1 Allumez l’unité de traitement.
2 Désactivez toutes les applications pare-feu.
3 Insérez le support logiciel EK80.
Si le logiciel EK80 est fourni sur un CD ou un DVD, et que votre unité de traitement n'est pas équipée d'un lecteur approprié, copiez les fichiers sur une clé USB.
4 Utilisez une application de gestion de fichiers sur l’unité de traitement pour accéder aux fichiers du logiciel.
5 Double-cliquez sur Setup.exe pour démarrer l’installation.
Note
Si le système d'exploitation de votre ordinateur n'est pas compatible alors un message d'erreur interrompra l'installation. Effectuez une mise à niveau de votre ordinateur- ou utilisez-en un différent- afin de compléter l'installation du logiciel.
6 Permettez à l’assistant d’installation de s’exécuter. Suivez les instructions fournies.
Nous vous recommandons d'installer le logiciel dans le dossier par défaut proposé par l'assistant. Dans la dernière boîte de dialogue vous êtes autorisé à supprimer les anciens réglages. Étant donné qu’il s’agit de votre première installation du logiciel, vous pouvez ignorer cette option.
7 Une fois l'installation du logiciel terminée, double-cliquez sur l'icône sur le bureau pour lancer le programme.
8 En fonction de vos paramètres du système d’exploitation, certaines boîtes de dialogue peuvent s’ouvrir.
a Le pare-feu Windows® 7 peut ouvrir une boîte de dialogue demandant des informations sur le réseau. Sélectionnez Public, puis sélectionnez Permettre l’accès.
b Le système d’exploitation peut également ouvrir d’autres boîtes de dialogue pour vérifier que le logiciel EK80 peut s’exécuter sur l’ordinateur. Vous devez le permettre.
Conditions postérieures
Respectez les procédures spécifiques d'obtention et d'installation de la licence ou des licences du logiciel.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois
Page Licence du logiciel


Allumez le système EK80 en mode passif
Si vous souhaitez utiliser le système EK80, vous devez tout d’abord le mettre sous tension. Dans cette situation, nous ne voulons pas que le système EK80 transmette, aussi nous le positionnerons en mode Passif.
Conditions prélables
Cette procédure suppose que l'installation complète du système EK80 a été révisée. Toutes les sources d’énergie ont été mesurées et vérifiées. Tous les câbles et connecteurs du système ont été vérifiés et testés. Le EK80 a été installé sur le unité de traitement.
Contexte
Le programme n'est pas automatiquement démarré lorsque l’unité de traitement est allumée. Une fois le système d'exploitation démarré, sélectionnez l'icône du programme sur le bureau.
Quand le système EK80 est allumé et réglé sur le mode Normal, il utilisera le transducteur pour transmettre des impulsions acoustiques dans l'eau.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
Procédure
1 Assurez-vous que chaque émetteur-récepteur est sous tension.
2 Allumez l'écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
3 Allumez l’unité de traitement.
Attendez que le système d'exploitation se charge.
4 Double-cliquez sur l'icône du EK80 sur le bureau de votre unité de traitement pour démarrer le programme.
5 Choisissez les réglages d'utilisateur.
Pendant le chargement du programme, une boîte de dialogue apparaît pour vous permettre de choisir parmi les paramètres de l'utilisateur actuellement disponibles sur le système EK80. La boîte de dialogue n'est visible que quelques secondes. Vous devez faire le choix ici. Vous pouvez sélectionner vos paramètres d'utilisateur prédéterminés à tout moment au moyen de la boîte de dialogue Réglages opérateur dans le menu Principal.
6 Une fois le programme du système EK80 démarré, observez que la représentation remplit entièrement l'écran.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois


Obtention et installation de la licence du logiciel
L’utilisation du logiciel EK80 avec un émetteur-récepteur implique que vous possédiez une licence de logiciel valide. Avant de pouvoir utiliser le logiciel EK80, vous devez obtenir une « chaîne de licence » et l'installer sur votre unité de traitement. Cette licence est indispensable pour communiquer avec l'émetteur-récepteur.
Conditions prélables
Cette procédure suppose que le logiciel d'exploitation EK80 a bien été installé sur votre unité de traitement.
Contexte
La licence du logiciel est une chaîne hexadécimale de 32 caractères créée à partir du numéro de série de l'émetteur-récepteur. Elle définit plusieurs paramètres clefs qui contrôlent la fonctionnalité et le comportement de l’émetteur-récepteur ou des émetteurs-récepteurs que vous utilisez. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies.
La licence de logiciel n’est pas liée physiquement à l’unité de traitement. Vous pouvez donc facilement déplacer le logiciel d'un ordinateur à l'autre, n'oubliez pas de faire une copie de la chaîne de licence.
Pour obtenir une licence de logiciel, vous devez contacter un revendeur ou distributeur Simrad. Vous pouvez également utiliser le formulaire de demande sur http://www.simrad.com/support ou contacter directement notre service d'assistance.
Note
Ces informations ne sont valables que si votre EK80 est conçu pour fonctionner avec un émetteur-récepteur large bande (WBT), un WBT Mini ou un tube WBT.
Une fois que vous avez reçu votre ou vos chaîne(s) de licence logicielle, ne la/les perdez pas. Nous vous suggérons de copier les informations dans un fichier texte (par exemple Notepad), et d'ajouter les informations pertinentes. Placez le fichier texte sur le bureau de l’unité de traitement et assurez-vous que des copies de sauvegarde sont effectuées.
Procédure
1 Procurez-vous les informations nécessaires concernant votre/vos émetteur(s)-récepteur(s) et transducteur(s). Veuillez noter ci-dessous :
a Le numéro de série de chaque émetteur-récepteur.
b Le type de faisceau.
c Quels transducteurs sont connectés à chaque émetteur-récepteur.
2 Envoyez l’information nécessaire à l’un des agents ou courtiers de Simrad.
Vous pouvez également utiliser le formulaire de demande sur http://www.simrad.com/support ou contacter directement notre service d'assistance.
Vous pouvez utiliser l’adresse courriel suivante:
• purchase.order@simrad.com
Une fois que la ou les chaînes de licence du logiciel vous ont été retournées (très probablement par e-mail), vous pouvez installer les licences dans le logiciel.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Licence du logiciel.
La page Licence du logiciel s’ouvre.
5 Cliquez sur Saisir la chaîne de licence, et saisissez la chaîne de licence dans la boîte de dialogue.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran. Dans le cas où vous auriez reçu la chaîne de licence sous forme électronique (e-mail ou fichier texte), vous pouvez copier la chaîne du document source et la coller dans la boîte de dialogue Saisir la chaîne de licence.
6 Cliquez sur OK afin de sauvegarder la chaîne de licence et de fermer la boîte de dialogue Saisir la chaîne de licence.
7 Vérifiez que la chaîne de licence figure bien dans la liste Licences actives actuelles.
Le cas échéant, sélectionnez la chaîne de licence sur le côté gauche et cliquez sur la touche flèche [>] afin de la transférer vers la liste Licences actives actuelles.
8 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois
Page Licence du logiciel


Définition de l'adresse IP sur l'adaptateur réseau de votre unité de traitement pour la communication avec l’émetteur-récepteur
La communication entre votre unité de traitement et le ou les émetteur(s)-récepteur(s) s'effectue à l'aide d'un câble Ethernet haut débit. Si vous utilisez plus d’un émetteur-récepteur, un commutateur Ethernet est ajouté. Sachez que l’adresse IP requise est générée automatiquement sur votre EK80 Toutefois, nous vous conseillons de spécifier manuellement l'adresse IP et le masque de sous-réseau que l'adaptateur Ethernet de votre unité de traitement doit utiliser pour cette communication.
Conditions prélables
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 7 et 10. On suppose que vous êtes familiarisé avec ces systèmes d'exploitation.
Contexte
Tant que vous ne changez pas l’unité de traitement sur un autre ordinateur ou ne remplacez pas l'adaptateur réseau de votre unité de traitement, vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur unité de traitement, fermez le programme du EK80.
2 Ouvrez la boîte de dialogue Connexions réseau.
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 10.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans le menu, sélectionnez Paramètres.
c La fenêtre Paramètres s’ouvre.
d Sélectionnez Réseau & Internet.
e Sélectionnez Modifier les options de l’adaptateur.
f Sélectionnez l’adaptateur réseau que vous souhaitez utiliser, puis cliquez avec le bouton droit de la souris et sélectionnez Propriétés dans le menu contextuel.
g Dans la liste des connexions, sélectionnez Protocole Internet 4 (TCP/IPv4), puis Propriétés.
Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
c Le panneau de configuration s’ouvre.
d Sélectionnez Réseau et centre de partage.
(Si le panneau de configuration est affiché avec des catégories, sélectionnez Afficher l’état du réseau et les tâches.)
e Dans le menu de gauche, sélectionnez Modifier les paramètres de l’adaptateur.
f Cliquez une fois sur votre adaptateur réseau pour le sélectionner, puis cliquez avec le bouton droit de la souris et sélectionnez Propriétés dans le menu contextuel.
g Dans la liste des connexions, sélectionnez Protocole Internet 4 (TCP/IPv4), puis Propriétés.
3 Sélectionnez Utiliser l'adresse IP suivante, puis saisissez l'adresse IP et le masque réseau.
• Adresse IP: 157.237.15.12 (Recommandé)
• Masque de sous-réseau: 255.255.255.0
Vous pouvez laisser Masque de sous-réseau en blanc et sélectionnez OK. Lorsque vous voyez un message d'erreur indiquant que le masque de sous-réseau du message est manquant, sélectionnez à nouveau sur OK. Un masque de sous-réseau par défaut est alors généré automatiquement.
4 Cliquez sur OK pour enregistrer les paramètres, avant de fermer toutes les boîtes de dialogue.
Conditions postérieures
Si vous devez changer l'adresse IP ultérieurement, assurez-vous de toujours redémarrer l'émetteur-récepteur avant de faire fonctionner le dispositif EK80.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois


L’installation d'un ou plusieurs transducteurs
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Conditions prélables
Il est supposé que le logiciel du dispositif EK80 a bien été installé, et que toutes les chaînes de licence pertinentes ont été appliquées. Vous devez connaître le type et le numéro de série de chaque transducteur que vous souhaitez installer.
Contexte
Chaque transducteur est ajouté via la page Installation du transducteur. La page Installation du transducteur se trouve dans la boîte de dialogue Installation.
Votre choix devra se porter sur un seul Modèle de la liste. Une liste est générée à partir d'un fichier système de votre unité de traitement. Il contient tous les transducteurs compatibles avec le ou les émetteurs-récepteurs que vous avez. De plus, la liste inclut les spécifications techniques de chaque transducteur. Vous ne pouvez pas voir ces informations, mais elles sont utilisées par votre EK80 pour configurer les paramètres de fonctionnement. Cela permet à chaque émetteur-récepteur d’optimiser ses performances pour chaque modèle de transducteur.
Si votre transducteur n’apparaît pas dans la liste, contactez votre fournisseur ou Kongsberg Maritime pour la mise à jour du logiciel du dispositif EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du transducteur.
4 Sélectionnez le transducteur que vous souhaitez installer dans la liste Modèle.
Note
Assurez-vous que vous sélectionnez un transducteur qui est pris en charge par votre licence actuelle.
5 Saisissez le numéro de série.
Ce numéro de série est très important, car il vous servira d’identification de référence lors de l’étalonnage de votre EK80. Certains nouveaux transducteurs Simrad intègrent une « intelligence » qui donnera automatiquement ce numéro de série.
6 Saisissez le nom que vous souhaitez utiliser dans la zone de champ Nom personnalisé.
Saisissez n'importe quel nom que vous souhaitez utiliser pour identifier le transducteur. Le nom que vous indiquez ne sera utilisé que pour identifier le transducteur dans d'autres boîtes de dialogue. Il n'est pas utilisé dans les données échos que vous exportez. Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Sélectionnez la méthode de montage.
8 Spécifier l'orientation du faisceau du transducteur.
9 Si cela est pertinent pour l'installation de votre transducteur, indiquez l'emplacement physique précis du transducteur par rapport au système de coordonnées du navire.
Utilisez le centre de la surface du transducteur comme référence et définissez les valeurs d'offset relatives au point de référence commun du navire.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le transducteurse situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le transducteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le transducteur se situe sous le point de référence du navire.
10 Cliquez sur Ajouter pour sauvegarder les informations que vous avez communiquées.
Le transducteur est ajouté à la liste dans la boîte Transducteurs installés.
11 Répétez l'opération pour chaque transducteur que vous désirez installer.
12 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Une fois qu'un transducteur a été installé, il est répertorié dans la boîte Transducteurs installés. Afin de visualiser les informations que vous avez recueillies sur le transducteur, sélectionnez ce dernier dans la liste.
La fonctionnalité Modifier sur la page Installation du transducteur permet de modifier les informations que vous avez fournies pour le transducteur. Il n’est pas possible de changer l’identifiant du modèle et le numéro de série. Le nom personnalisé est utilisé à plusieurs endroits dans l'interface utilisateur et peut être modifié.
La fonctionnalité Supprimer sur la page Installation du transducteur permet de supprimer les informations que vous avez fournies pour le transducteur. Il n'y a pas de fonctionnalité « annuler ».
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois
Page Installation du transducteur


Installation des canaux de l’émetteur-récepteur
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80
• Tous les câbles sont raccordés et testés.
• Chaque émetteur-récepteur est mis sous tension.
• La licence logicielle de chaque émetteur-récepteur est installée et activée.
• L'adaptateur Ethernet de votre unité de traitement est configuré avec une adresse IP unique.
• Tous les transducteurs concernés sont installés via la page Transducteur.
Contexte
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet.
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série de l'émetteur-récepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système EK80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
4 Installez le ou les canaux.
a Assurez-vous que le ou les émetteur(s)-récepteur(s) que vous avez relié(s) à votre système unité de traitement ont été répertoriés.
Chaque émetteur-récepteur est identifié par son type et son numéro de série. Les canaux disponibles sur chaque émetteur-récepteur sont répertoriés séparément.
b Pour chaque canal, associez le transducteur auquel vous souhaitez vous connecter.
La liste des transducteurs disponibles à l’installation est déterminée par ceux que vous avez installés dans la page Transducteur.
Note
Il s’agit d’une tâche essentielle. Veillez à ce que le bon transducteur soit sélectionné.
c Notes que l’état des canaux de fréquences concernés passe à Installés.
Astuce
Si aucun émetteur-récepteur ne s’affiche :
• Sélectionnez Parcourir dans la boîte Rechercher des émetteurs-récepteurs puis ouvrez la boîte Adresse IP locale. Assurez-vous de sélectionner l'adresse correcte pour l'adaptateur Ethernet que vous utilisez. Le dispositif EK80 recherche les émetteurs-récepteurs disponibles sur le réseau.
• Assurez-vous que chaque émetteur-récepteur a été mis sous tension.
• Vérifiez que la communication Ethernet entre les unités est opérationnelle.
• Si vous utilisez un commutateur Ethernet, assurez-vous qu'il fonctionne.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Répétez la procédure jusqu'à ce que tous les canaux soient installés.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Lorsque tous les canaux ont été installés, vous pouvez commencer le fonctionnement normal.
Précaution
Vous ne devez jamais régler en fonctionnement normal le dispositif EK80 lorsque le navire est en cale sèche. Le transducteur sera endommagé s'il transmet à l'aire libre.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois


Réglage de la résolution de l'écran
Certains ordinateurs ont des adaptateurs graphiques qui ne sont pas capables de détecter la résolution de l'affichage actuel. Cette limitation peut également être causée par le câble d'affichage ou par des imperfections dans un système de matrice d'affichage. Dans ce cas, vous devez utiliser la fonctionnalité du système d'exploitation pour régler la résolution de l'écran.
Conditions prélables
Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7. On suppose que vous êtes familiarisé avec ce système d'exploitation.
Contexte
Comme recommandation générale, vous devez définir la résolution de l’écran la plus haute possible. Cela vous donnera plus d’espace dans la présentation du EK80 pour offrir des informations plus détaillées. La largeur physique de votre barre supérieure sera également agrandie et vous aurez de l'espace libre pour les icônes et les informations de navigation.
Si vous ne changez pas le matériel (ordinateur, adaptateur graphique ou écran), vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur unité de traitement, fermez le programme du EK80.
2 Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
3 Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
4 Le panneau de configuration s’ouvre.
5 Dans la boîte de dialogue Panneau de contrôle, sous Apparence et personnalisation, sélectionnez Réglage de la résolution de l’écran.
6 Modifiez les paramètres d'affichage.
a Assurez-vous que le bon écran est affiché.
b Modifiez la résolution à la résolution maximale autorisée pour l'affichage.
c Cliquez sur OK.
d La résolution de l’écran change.
e Si vous êtes satisfait de la nouvelle résolution, sélectionnez Conserver les modifications dans la boîte de dialogue de confirmation.
7 Cliquez sur la [X] dans le coin supérieur droit pour fermer le panneau de configuration.
Thêmes relationnés
Démarrer le Échosondeur scientifique à large bande EK80 pour la première fois


Assemblage d'un système portable EK80
Thêmes
Schéma fonctionnel, mobile
Assemblage d'un système portable
Câble d’alimentation de la batterie
Prise de connexion du transducteur GPT
Connecteur Amphenol à 12 broches


Schéma fonctionnel, mobile
Le diagramme du système identifie les principaux composants d’un système portable EK80. Seules les connexions de base entres les unités sont représentées.
L’Échosondeur scientifique à large bande du système EK80 comprend un transducteur, un émetteur-récepteur à large bande (WBT) et un ordinateur. Les émetteurs-récepteurs WBT Mini et WBT Tube peuvent également être utilisés. Dans cette publication, l'ordinateur est désigné comme l'unité de traitement.
A Unité de traitement
B émetteur-récepteur (transcepteur) à large bande (WBT)
C Transducteur
D Câble Ethernet
E Câbles de la batterie
Thêmes relationnés
Assemblage d'un système portable EK80


Assemblage d'un système portable
Un système portable EK80 ne nécessite aucune « installation ». Cependant, chaque unité principale doit être connectée ensemble et une source d'alimentation appropriée doit être disponible. L'utilisation de capteurs externes doit être dictée par les exigences opérationnelles.
Conditions prélables
L'assemblage d'un système portable ne nécessite aucune compétence ni aucun outil particulier. Nous suggérerons toutefois que le déballage et le montage initiaux se déroulent dans un atelier.
L'ordinateur n'est pas inclus dans la livraison standard du système EK80. Un ordinateur approprié doit être acheté sur place.
Nous vous suggérons d’utiliser un dispositif de protection dédié afin d’empêcher la batterie de se décharger.
Procédure
1 Déballez chaque article de sa boîte de transport.
Conservez les boîtes pour une utilisation future.
2 Consultez la (les) liste s) d’emballage pour vérifier que toutes les pièces nécessaires sont incluses dans l’envoi.
Si vous pensez que des pièces manquent, contactez immédiatement votre revendeur pour que les mesures nécessaires soient prises.
3 Inspectez chaque article attentivement pour détecter des dommages visibles après stockage et/ ou transport.
Si vous constatez des dommages, tels que des bosses, des égratignures ou des pièces desserrées, contactez immédiatement votre revendeur pour que les mesures nécessaires soient prises.
4 Placez l’ordinateur et le émetteur-récepteur (transcepteur) à large bande (WBT) sur un établi approprié.
5 Placez le transducteur dans un grand seau ou un réservoir d'eau.
Note
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs seront endommagés s'ils transmettent à l'aire libre.
6 Connectez le câble Ethernet de l’ordinateur à la prise Ethernet au émetteur-récepteur (transcepteur) à large bande (WBT).
Note
Il est très important qu'un câble Ethernet de haute qualité soit utilisé. Vous devez utiliser la qualité CAT5E STP (Paire Torsadée Blindée) ou supérieure. Dans l’hypothèse où vous utilisez des câbles avec une capacité de bande passante, vous réduisez la performance du dispositif EK80.
7 Connectez le câble du transducteur au émetteur-récepteur (transcepteur) à large bande (WBT).
8 Branchez l'ordinateur.
9 Connectez le émetteur-récepteur (transcepteur) à large bande (WBT) au secteur.
Conditions postérieures
Vous pouvez maintenant allumer l'ordinateur, installer le logiciel et la (les) licence(s), et configurer le système EK80 pour un fonctionnement normal.
Thêmes relationnés
Assemblage d'un système portable EK80


Câble d’alimentation de la batterie
Un câble approprié doit être fourni si vous souhaitez démarrer l’émetteur-récepteur (transcepteur) à large bande (WBT) à partir d’une batterie.
La prise de courant est montée sur le panneau arrière de l’émetteur-récepteur (transcepteur) à large bande (WBT). La prise est conçue pour une fiche blindée Mini-Con-X® à 4 broches de Conxall. Une fiche de rechange est fournie avec la livraison du EK80. Vous pouvez l'utiliser si vous souhaitez alimenter l'émetteur-récepteur (transcepteur) à large bande (WBT) avec une batterie. La prise peut être commandée auprès du fabricant ou achetée auprès de Kongsberg Maritime, sous le numéro de commande 390616.
Configuration des broches
Broche | 1 | 2 | 3 | 4
Utiliser | +12 Vdc | 0 Vdc | 0 Vdc | +12 Vdc
Conditions minimales en matière de câbles
• Conducteurs: 2 x 1.5 mm²
• Écran: Aucun
• Voltage: 60 V
• Diamètre extérieur maximum: N/A
Thêmes relationnés
Assemblage d'un système portable EK80


Prise de connexion du transducteur GPT
La prise de transducteur de l'émetteur-récepteur à usage général (GPT) et certaines versions de l'émetteur-récepteur à large bande (WBT) permettent de brancher 12 broches nommées A à N.
La prise spéciale utilisée pour connecter le(s) transducteur(s) à l'émetteur-récepteur (transcepteur) à large bande (WBT) est fournie avec la livraison du EK80.
A Segment 4 (+)
B Segment 4 (-)
C Segment 3 (+)
D Segment 3 (-)
E Segment 2 (+)
F Segment 2 (-)
G N'existe pas
H Segment 1 (+)
I N'existe pas
J Segment 1 (-)
K Non utilisé
L Utilisé pour des fonctionnalités spécifiques du transducteur
M Utilisé pour des fonctionnalités spécifiques du transducteur
N Écran de câble
Pour plus d'informations sur les connexions du transducteur, reportez-vous à la documentation fournie avec le transducteur ou au manuel d'installation du EK80.
Thêmes relationnés
Assemblage d'un système portable EK80


Connecteur Amphenol à 12 broches
La prise de transducteur de l'émetteur-récepteur vous permet de connecter un ou plusieurs transducteurs à faisceau simple ou fractionné à l'aide d'une prise Amphenol à 12 broches (97-24-19P).
Pour connecter le câble du transducteur à la prise, cette dernière doit être désassemblée comme décrit ci-dessous.
A Démontez la prise.
B Retirez quelques millimètres de l’isolation des câbles individuels.
C Repliez les écrans extérieur et intérieur vers l’arrière et fixez-les temporairement avec du ruban adhésif.
D Enfilez chaque fil dans un tube thermorétractable, soudez l'extrémité du fil à la broche appropriée et isolez-le avec le tube thermorétractable.
E Retirez la bande adhésive des écrans extérieur et intérieur et écartez-les pour les placer entre les grandes rondelles.
F Assemblez la boîte de la prise et serrez le manchon en caoutchouc.
Thêmes relationnés
Assemblage d'un système portable EK80


Procédures opérationnelles
Thêmes
Prise en main
Choix du mode opérationnel et des paramètres de communication clés
Contrôle des réglages de gain et de portée
Enregistrement et reproduction de données d'écho brutes
Enregistrement et exportation de données d'écho traitées
Sauvegarde et rappel des captures d'écran
Configuration de la présentation de l’échogramme.
Utilisation des volets d'information pour vous permettre de recueillir les données des échos
Travailler avec des couches de profondeur dans les vues de l'échogramme
Définition des réglages liés aux préférences de l'utilisateur et à la personnalisation
Sauvegarde, récupération et gestion des réglages utilisateur
Réglage des paramètres de l'émetteur-récepteur (transcepteur)
Interfaçage d’équipements périphériques
Procédures de configuration du système et d'installation du logiciel
Gestion du EK80


Prise en main
Thêmes
Démarrer en fonctionnement normal
Allumez le système EK80
Apprendre à connaître l’interface utilisateur
Vérification de l'émetteur-récepteur et des réglages du transducteur
Sélection du mode Normal pour lancer le « pinging »
Vérification que le fond a été détecté correctement
Vérification et/ou modification des paramètres de l'émetteur-récepteur
Éteignez le système EK80


Démarrer en fonctionnement normal
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80
Le logiciel d'exploitation est installé sur unité de traitement, et prêt à l'emploi.
Contexte
Familiarisez-vous avec le fonctionnement de base en suivant ces procédures résumées.
Lors de la mise en marche, le dispositif EK80 applique automatiquement les paramètres précédents. Les procédures sont en partie destinées à vous permettre de prendre connaissance des fonctionnalités de base proposées par le système EK80, ainsi que de pouvoir appréhender une utilisation normale du EK80. Si vous savez déjà que les paramètres opérationnels actuels sont acceptables, vous n’avez peut-être pas besoin de suivre l’une de ces procédures.
Procédure
1 Activez le système EK80.
Allumez le système EK80
2 Familiarisez-vous avec l'interface utilisateur.
Apprendre à connaître l’interface utilisateur
3 Vérifiez la configuration des émetteurs-récepteurs et transducteurs.
Vérification de l'émetteur-récepteur et des réglages du transducteur
4 Définissez Fonctionnement sur Normal pour démarrer le « ping »..
Sélection du mode Normal pour lancer le « pinging »
5 Assurez-vous que les paramètres de détection du fond ont été configurés pour que le fond soit correctement détecté.
Vérification que le fond a été détecté correctement
6 Assurez-vous que les paramètres de l'émetteur-récepteur sont correctement configurés.
Vérification et/ou modification des paramètres de l'émetteur-récepteur
7 Éteignez le système EK80.
Éteignez le système EK80


Éteignez le système EK80
Vous ne devez JAMAIS éteindre le système EK80 au moyen du commutateur on/off de l'unité de traitement. Vous devez toujours fermer le programme EK80 en sélectionnant Quitter dans la barre supérieure.
Contexte
Quand vous n'utilisez pas le système EK80, éteignez l'écran et l'unité de traitement. Si vous n’utilisez pas durant une longue période le EK80, éteignez l'émetteur-récepteur (transcepteur) à large bande (WBT). Utilisez le commutateur marche/arrêt de l’alimentation ou déclenchez les disjoncteurs.
Procédure
1 Cliquez sur Quitter sur la barre supérieure
Observez que le programme EK80 se ferme.
Astuce
Si le unité de traitement du système EK80 est utilisé en tant que serveur avec un ou plusieurs clients connectés, un message approprié apparaît. Nous vous recommandons de désactiver ces clients en premier. La fermeture du programme du système EK80 avec les clients connectés prendra plus de temps.
2 Si l'unité de traitement ne s'éteint pas automatiquement par elle-même, utilisez la fonctionnalité fournie par le système d'exploitation pour l'éteindre manuellement.
3 Éteignez l’écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
4 Éteignez chaque émetteur-récepteur.
L’émetteur-récepteur (transcepteur) à large bande (WBT) n’est pas équipé d’un interrupteur marche/arrêt. Vous pouvez laisser l’appareil allumé en permanence. Si vous n’utilisez pas le EK80, débranchez la source d’alimentation.


Choix du mode opérationnel et des paramètres de communication clés
Thêmes
Sélection du mode Normal
Sélection du mode Inactif
Sélection du mode Lecture
Vérification que le fond a été détecté correctement
Définition des mode du ping (impulsion)
Transmission de pings uniques
Transmission à intervalles fixes
Configuration des paramètres environnementaux
Définir la vitesse du son à proximité du transducteur
Ouverture de la fonction d'aide en ligne adaptée au contexte


Sélection du mode Normal
Pour transmettre (« ping »), vous devez régler le système EK80 sur le mode Normal.
Contexte
La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture. Le mode Normal permet au dispositif EK80 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. La plupart des transducteurs sont endommagés de façon irréparable s’ils transmettent en plein air. Empêchez l’utilisation accidentelle du système EK80 chaque fois que le transducteur n’est pas immergé.
La transmission (« pinging ») du dispositif EK80 peut être mise en marche ou arrêtée. La fonction Ping active ou désactive les transmissions du dispositif EK80 dans l’eau. Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Servez-vous de la fonction Intervalle du Ping pour définir le laps de temps (en milliseconde) entre chaque transmission (« ping ») en réglant le Mode du Ping sur Intervalle.
Procédure
1 Ouvrir le menu Opération.
2 Sélectionnez Opération et réglez-le sur Normal.
Le système EK80 est maintenant prêt à être utilisé.
3 Réglez Ping sur On.
La fonction Ping active ou désactive les transmissions du dispositif EK80 dans l’eau. Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Servez-vous de la fonction Intervalle du Ping pour définir le laps de temps (en milliseconde) entre chaque transmission (« ping ») en réglant le Mode du Ping sur Intervalle.
4 Réglez le Mode du ping sur Intervalle.
5 Cliquez sur l'un ou l'autre côté (+ ou -) du bouton Intervalle de ping pour sélectionner le temps requis entre chaque « ping ».
Spécifiez le taux de ping défini pour le relevé.
Résultat
Le dispositif EK80 émet des impulsions acoustiques (« pinging ») dans l’eau.
Conditions postérieures
Au démarrage du dispositif EK80, il est très important qu'il reconnaisse correctement le fond. Dans la plupart des cas, cela se fera automatiquement. Cela dit, nous avons constaté que de grands bancs de poissons ou des conditions de fond difficiles conduisent le EK80 à afficher une profondeur erronée. Dans un tel cas, le sondeur peut afficher le fond à 0,0 mètre en haut du banc de poissons. En vue de favoriser la détection du EK80, vous devez régler la portée maximale et minimale du fond en fonction de la profondeur réelle du fond.
Thêmes relationnés
Fonction Opération


Sélection du mode Inactif
Le mode Inactif permet d'interrompre temporairement le fonctionnement du dispositif EK80. Il n'y aura ni émission ni réception. Les échos en cours seront supprimés de la présentation.
Contexte
La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture.
Note
Notez que le mode de fonctionnement Inactif n’est pasle même que le mode Passif. Alors que le mode Inactif interrompt simultanément l’émission et la réception, le mode Passif permettra cependant de recevoir les échos du dispositif EK80.
Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal.
Procédure
1 Ouvrir le menu Opération.
2 Sélectionnez Opération et réglez-le sur Inactif.
Résultat
Lorsque le fonctionnement du système EK80 a été désactivé via cette fonction, il s’arrête. La transmission (« ping ») s'arrête.Les échos en cours seront supprimés de la présentation.
Thêmes relationnés
Fonction Opération


Sélection du mode Lecture
Le mode Lecture vous permet de lire les données brutes précédemment enregistrées. Le EK80 n'est pas opérationnel en mode Lecture. Il n'y a ni émission ni réception.
Contexte
Toute la lecture est contrôlée par la barre de relecture.
A Arrêt: Cliquez sur ce bouton pour arrêter la lecture.
B Lecture/Pause: Cliquez sur ce bouton pour arrêter ou interrompre la lecture.
C Vitesse de lecture: Sélectionnez le curseur et déplacez-le latéralement pour réguler la vitesse de lecture.
D Fichier de relecture: Ce bouton révèle quel fichier est en cours de lecture.
E État d'avancement: Cette barre illustre l'état d'avancement de la lecture en cours du fichier.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Relecture.
La barre de relecture s’ouvre automatiquement. Elle est placée directement sous la barre supérieure en haut de la présentation du EK80.
3 Sélectionnez Lire/Pause pour démarrer la relecture.
4 Pour arrêter la relecture, choisissez un autre mode opérationnel.
Conditions postérieures
Si vous devez sélectionner les fichiers à relire, cliquez sur Fichier de Relecture sous le bouton Opération. Vous pouvez également cliquer sur le gros bouton au milieu de la barre de relecture.
Thêmes relationnés
Fonction Opération
Description de la barre de relecture
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement


Vérification que le fond a été détecté correctement
Le repérage du fond est primordial pour le dispositif EK80. La fonction de « verrouillage du fond » est nécessaire au dispositif EK80 afin de repérer la profondeur correcte et de s’y maintenir pendant la durée de l’opération, même si la profondeur change continuellement. Certaines conditions environnementales, aquatique ou du fond difficiles peuvent entraver le « verrouillage du fond ».
Contexte
Les paramètres de Détection du fond fixent les limites supérieures et inférieures de la profondeur. Au cours de l’émission du dispositif EK80 ces limites peuvent être employées en vue de servir de « verrouillage du fond ». Le paramètre Bottom Backstep vous permet de procéder à une modification manuelle de l’endroit de l’écho de fond où la profondeur doit être détectée.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau.
Procédure
1 Ouvrez le menu Actif.
2 Sélectionnez Détection du fond.
Astuce
Dans la boîte de dialogue Options du volet d’informations vous trouverez également la page contenant les paramètres de détection du fond. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif. Pour ouvrir la page, vous pouvez par ailleurs sélectionner Configuration dans le volet d’informations Profondeur.
3 Réglez la Profondeur minimale et la Profondeur maximale sur les valeurs définies à la profondeur de votre emplacement actuel.
• Le réglage Profondeur minimale évite toutes les détections de fond indésirables depuis la surface du transducteur jusqu’à la profondeur souhaitée.
• Réglez cette Profondeur maximale à environ 50 % de plus que la profondeur prévue.
Si vous fixez la profondeur maximale sur une valeur équivalente ou en-dessous de la valeur minimale, l'algorithme de détection du fond sera désactivé. Le système EK80 ne parviendra pas à détecter le fond, en conséquence, la profondeur affichée sera de 0,00 m.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau.
4 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Résultat
Dans l’hypothèse où le dispositif EK80 devrait arrêter de détecter le fond en raison d’air ou d’autres perturbations, il essaiera de restituer la profondeur dans les limites minimales et maximales que vous avez définies.
Thêmes relationnés
Boîte de dialogue Détection du fond
Description du volet d’informations de la profondeur


Définition des mode du ping (impulsion)
Vous pouvez aisément contrôler la fréquence à laquelle le dispositif EK80 doit transmettre l'énergie acoustique (un « ping ») dans l’eau. Vous pouvez désactiver complètement la transmission, la régler pour qu'elle fonctionne aussi rapidement que possible ou sélectionner un intervalle de temps.
Contexte
Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Cette fonction vous permet de contrôler le comportement des transmissions (« pinging »).
• Si vous choisissez Ping unique, vous pouvez envoyer des pings simples en cliquant sur le symbole ping du bouton Ping.
• Si vous choisissez Intervalle, vous devez fixer la durée entre chaque « ping » à l’aide de la fonction Intervalle du ping.
• Si vous optez pour Maximum, alors le dispositif EK80 envoie (« ping ») aussi fréquemment que possible.
Note
À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Procédure
1 Ouvrir le menu Opération.
2 Dans le menu Opération, réglez Ping sur On.
• Sélectionnez le symbole de droite pour lancer le « ping ».
• Sélectionnez le symbole de gauche pour stopper le « ping ».
• Placez le curseur au centre du bouton pour ouvrir le menu du bouton.
3 Réglez le Mode du ping sur Maximum.
La commande ping du dispositif EK80 atteint alors un taux de ping maximum (« vitesse »). Le temps écoulé entre chaque ping (« taux de ping ») dépend principalement de la portée actuelle. Avec certains systèmes, du fait de la faible performance du dispositif unité de traitement et/ou d’un disque dur lent, cela peut réduire le taux de ping. La vitesse à laquelle est capable de communiquer votre unité de traitement avec les périphériques externes peut également avoir une incidence sur le taux de ping.
4 Réglez le Mode du ping sur Intervalle.
5 Indiquez l'intervalle entre chaque « ping ».
a Cliquez sur l'un ou l'autre côté (+ ou -) du bouton Intervalle de ping pour sélectionner le temps requis entre chaque « ping ».
b Sélectionnez Intervalle de ping pour l'ouvrir et saisissez le temps demandé entre chaque « ping ».
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Vous pouvez également modifier la valeur en sélectionnant – et en maintenant enfoncé – le milieu du bouton et en déplaçant le curseur latéralement. Déplacez le curseur vers la gauche pour réduire la valeur ou vers la droite pour l'augmenter. Relâchez le bouton de la souris lorsque la valeur demandée est affichée dans le bouton.
6 Réglez leMode du ping sur Ping unique.
7 Sélectionnez le symbole « ping » sur le côté droit du bouton Ping pour transmettre un seul « ping ».
Thêmes relationnés
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping


Transmission de pings uniques
Vous pouvez paramétrer le dispositif EK80 de sorte qu'il transmette un « ping » uniquement lorsque vous cliquez sur Ping.
Contexte
La fonction Mode du ping vous permet de définir la fréquence à laquelle le dispositif EK80 doit transmettre l’énergie dans l'eau. Pour un usage normal, choisissez Maximum. De cette façon, le dispositif EK80 transmet en continu et le plus fréquemment possible.
Si vous choisissez Ping unique, vous pouvez envoyer des pings simples en cliquant sur le symbole ping du bouton Ping.
Note
À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Procédure
1 Ouvrir le menu Opération.
2 Réglez leMode du ping sur Ping unique.
3 Sélectionnez le symbole « ping » sur le côté droit du bouton Ping pour transmettre un seul « ping ».
Thêmes relationnés
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping


Transmission à intervalles fixes
Il vous est possible de configurer le dispositif EK80 de sorte qu'il transmette un « ping » à intervalle de temps fixe.
Contexte
La fonction Mode du ping vous permet de définir la fréquence à laquelle le dispositif EK80 doit transmettre l’énergie dans l'eau. Pour un usage normal, choisissez Maximum. De cette façon, le dispositif EK80 transmet en continu et le plus fréquemment possible.
Si vous choisissez Intervalle, vous devez fixer la durée entre chaque « ping » à l’aide de la fonction Intervalle du ping. L'intervalle de temps (en millisecondes) est choisi avec la fonction Intervalle de ping.
Note
À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Procédure
1 Ouvrir le menu Opération.
2 Réglez le Mode du ping sur Intervalle.
3 Indiquez l'intervalle entre chaque « ping ».
a Cliquez sur l'un ou l'autre côté (+ ou -) du bouton Intervalle de ping pour sélectionner le temps requis entre chaque « ping ».
b Sélectionnez Intervalle de ping pour l'ouvrir et saisissez le temps demandé entre chaque « ping ».
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Vous pouvez également modifier la valeur en sélectionnant – et en maintenant enfoncé – le milieu du bouton et en déplaçant le curseur latéralement. Déplacez le curseur vers la gauche pour réduire la valeur ou vers la droite pour l'augmenter. Relâchez le bouton de la souris lorsque la valeur demandée est affichée dans le bouton.
4 Dans le menu Opération, réglez Ping sur On.
5 Sélectionnez le symbole de droite pour lancer le « ping ».
Thêmes relationnés
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping


Configuration des paramètres environnementaux
La réalisation de mesures exactes des cibles dans la colonne d'eau, ainsi que la profondeur actuelle, nécessitent de configurer les paramètres environnementaux avec précision.
Contexte
Il est essentiel que la vitesse du son dans l'eau soit correctement paramétrée afin d’obtenir des relevés de profondeur et des échos de poissons précis. Il est nécessaire de disposer de divers paramètres pour calculer la valeur correcte de la vitesse du son. Si vous ne connaissez pas ces paramètres, utilisez la valeur par défaut 1 494 m/s. Il s'agit d'une valeur moyenne type pour la vitesse du son.
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Environnement.
La boîte de dialogue Environnement s'ouvre.
3 Ouvrez la page Colonne d'eau.
4 Veuillez préciser si vous travaillez en eau douce ou salée.
5 Veuillez préciser les paramètres environnementaux pertinents.
6 Veuillez préciser la vitesse du son.
Si vous activez la fonctionnalitéCalculer, le dispositif EK80 calculera la vitesse du son en fonction des paramètres que vous avez fournis. Si vous sélectionnezManuel, vous pouvez spécifier votre propre valeur.
7 Si vous souhaitez analyser la courbe d'absorption résultante, soyez attentif aux informations affichées au bas de la page.
Si vous souhaitez augmenter la taille physique de la courbe, il vous suffit d'agrandir la taille de la boîte de dialogue.
8 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Environnement


Définir la vitesse du son à proximité du transducteur
La vitesse du son proche de la surface du transducteur est un paramètre essentiel pour la précision maximale. Vous pouvez définir manuellement la vitesse du son au niveau du transducteur ou récupérer les données à partir d'un capteur dédié.
Contexte
De nombreux utilisateurs montent un capteur près de la face du transducteur afin de mesurer la vitesse du son. Le capteur est souvent appelé « sonde de vitesse du son ». Si le capteur n'est pas monté, les informations de vitesse du son doivent être fournies manuellement.
Note
Le capteur ne fait pas partie du système de EK80. Il s’agit d’un article commercial qui peut être acheté localement.
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Environnement.
La boîte de dialogue Environnement s'ouvre.
3 Ouvrez la page Face du transducteur.
4 Sélectionnez Sonde si un capteur approprié est connecté à votre EK80.
En sélectionnant Sonde, les valeurs de vitesse du son du capteur situé près de la face du transducteur sont reçues. Les informations sont ensuite incluses dans les fichiers de données brutes.
5 Sélectionnez Manuel si vous ne possédez pas de capteur approprié.
Spécifiez une valeur de vitesse du son manuelle.
6 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Environnement


Contrôle des réglages de gain et de portée
Thêmes
Réglage du niveau minimal (sensibilité de l’écho)
Paramétrage du TVG (gain variable dans le temps)
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme


Réglage du niveau minimal (sensibilité de l’écho)
Sur le système EK80, vous ne modifiez pas le gain réel dans le récepteur, mais le niveau minimal de l’échelle de couleur. Lorsque le niveau numérique en dB est diminué, les échos les plus faibles commencent à apparaître dans l'échogramme. Cela ne se produit pas parce que l'amplification du signal est augmentée, mais parce que la « sensibilité visuelle » a été améliorée.
Contexte
Deux boutons de niveau minimal existent, un pour chaque réglage GVT (20 log R et 40 log R). Chacun de ceux-ci ne fonctionnera que sur des échogrammes avec le même réglage GVT.
L'intensité de l'écho (A) varie avec le temps. Le niveau minimal (B) est ajusté à la hausse ou à la baisse. Réduire le réglage du niveau minimal augmentera la sensibilité. Seuls les échos dépassant le niveau minimal seront affichés (C).
Par défaut, le réglage de Niveau minimal n'est appliqué qu'à l’échogramme (« actif ») choisi. On l’identifie par une bordure épaisse. Plusieurs types d'échogrammes sont disponibles. Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Soyez attentif à ne pas confondre le réglage de Niveau minimal avec le réglage de GVT (gain variable dans le temps).
Procédure
1 Repérez le menu Principal.
2 Observez le bouton Niveau minimal.
3 Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Méthode 1: Si vous souhaitez régler le niveau, sélectionnez le [+] ou le [-].
• Méthode 2: Placez le curseur au centre du bouton, et faites un appui long sur le bouton de la souris. Faites glisser le curseur latéralement pour accroître ou réduire le niveau.
• Méthode 3: Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne pouvez utiliser cette méthode que si votre clavier d'ordinateur est connecté à votre unité de traitement.
Thêmes relationnés
Fonction Niveau minimal
Réglage du niveau minimal (sensibilité de l’écho)


Paramétrage du TVG (gain variable dans le temps)
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante. Le TVG (gain variable dans le temps) compense la perte d'énergie acoustique due à l'écartement géométrique et à l'absorption. Utilisez le bouton TVG ou la boîte de dialogue Échogramme.
Contexte
La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption. Avec le EK80, la compensation du GTV s'effectue par l’intermédiaire d'un logiciel de traitement des signaux numériques.
Astuce
Grâce à cette fonction vous pouvez sélectionner le TVG. Depuis la boîte de dialogue Échogramme, vous pouvez également déterminer la configuration TVG. Vous trouverez la fonctionnalité TVG dans la page Échogramme.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Repérez le bouton GVT.
4 Choisissez le réglage souhaité pour le TVG (gain variable dans le temps).
• Pr (Pas de TVG): La compensation TVG n’est pas appliquée. Ce réglage n'est pratiquement pas utilisé.
• Sv (20 log R): Intensité de rétrodiffusion par volume.
• Sp (40 log R): Intensité de rétrodiffusion par cible.
5 Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
Thêmes relationnés
Fonction TVG
À propos de la vitesse de propagation de l’onde sonore


Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Dans un échogramme de Surface la profondeur initiale est définie par la valeur négative relative à la profondeur de la Portée initiale. La portée de la profondeur initiale est définie par la valeur de la Portée.
Contexte
Le réglage Portée détermine à quelle « profondeur » vous souhaitez que le dispositif EK80 détecte les échos. Dit autrement, elle correspond à la distance verticale séparant le « haut » et le « bas » de l'échogramme. Le réglage Portée vous indique la profondeur « du fond », tandis que la Portée initiale précise la profondeur du « sommet ».
La portée que vous spécifiez s'applique à l'échogramme actuellement sélectionné. On l’identifie par une bordure épaisse.Plusieurs types d'échogrammes sont disponibles.
Dans un échogramme de Surface la valeur de Portée initiale est utilisé pour savoir à partir de quelle profondeur l'échogramme doit commencer. Quelques mètres sous la surface de la mer sont généralement retenus. Puis la valeur de la Portée est appliquée afin de déterminer la hauteur de l’échogramme. La Portée peut être fixée en mode Automatique, bien qu’une portée prédéfinie est conseillée à des fins scientifiques. Le mode Automatique permet au dispositif EK80 de mesurer automatiquement la portée de de profondeur basée sur la détection du fond.
Exemple
La Portée initiale dans un échogramme associé à la surface.
Dans un échogramme de surface, réglez la valeur de la Portée initiale sur 0 mètre. L'échogramme démarre alors à partir de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur la profondeur actuelle plus 20 mètres. L'échogramme illustre maintenant la zone depuis la surface de la mer et jusqu'à 20 mètres « en-dessous » du fond. Le contour du fond est aisément détecté à mesure que la profondeur varie.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
3 Repérez la fonction Portée initiale.
4 Choisissez une valeur positive pour la Portée initiale pour placer le haut de l'échogramme à la profondeur souhaitée au-dessous de la surface de la mer.
Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Si vous souhaitez choisir le paramètre requis, sélectionnez le [+] ou le [-].
• Placez le curseur au centre du bouton, et faites un appui long sur le bouton de la souris. Faites glisser le curseur latéralement pour accroître ou réduire le niveau.
• Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne serez en mesure de saisir une nouvelle valeur que si un clavier d’ordinateur est connecté à votre unité de traitement EK80.
5 Repérez la fonction Portée.
6 Choisissez une valeur positive pour la Portée pour placer le fond de l'échogramme à la profondeur souhaitée au-dessus ou en-dessous du fond.
Thêmes relationnés
Fonction Portée
Portée d'observation associée à la fréquence de fonctionnement
À propos des échos de fond
À propos de la vitesse de propagation de l’onde sonore
Fonction Portée initiale


Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Dans un échogramme de Fond la profondeur initiale est définie par la valeur négative relative à la profondeur de la Portée initiale. La portée de la profondeur initiale est définie par la valeur de la Portée.
Contexte
Le réglage Portée détermine à quelle « profondeur » vous souhaitez que le dispositif EK80 détecte les échos. Dit autrement, elle correspond à la distance verticale séparant le « haut » et le « bas » de l'échogramme. Le réglage Portée vous indique la profondeur « du fond », tandis que la Portée initiale précise la profondeur du « sommet ».
La portée que vous spécifiez s'applique à l'échogramme actuellement sélectionné. On l’identifie par une bordure épaisse.Plusieurs types d'échogrammes sont disponibles.
Dans un échogramme de Fond, la valeur de la Portée est « cumulée » à la valeur de la Portée initiale afin d’établir la profondeur verticale de l’échogramme. La valeur Portée initiale doit être négative car l’échogramme débutera à une hauteur souhaitable au-dessus du fond.
Exemple
La Portée initiale et la Portée dans un échogramme de fond
Dans un échogramme de fond, réglez la valeur de la Portée initiale sur -5 mètres. L'échogramme commencera à partir de 5 mètres au-dessus du fond. Réglez la Portée sur 5 mètres plus 10 = 15 mètres. L'échogramme affiche maintenant la zone à 5 mètres au-dessus de la profondeur et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond apparaît sous la forme d'une ligne plane.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
3 Repérez la fonction Portée initiale.
4 Choisissez une valeur négative pour la Portée initiale pour placer la profondeur initiale à la distance souhaitée au-dessus du fond.
Les méthodes suivantes peuvent être appliquées pour ce réglage.
• Si vous souhaitez choisir le paramètre requis, sélectionnez le [+] ou le [-].
• Placez le curseur au centre du bouton, et faites un appui long sur le bouton de la souris. Faites glisser le curseur latéralement pour accroître ou réduire le niveau.
• Placez le curseur au centre du bouton pour ouvrir le menu. Type de valeur demandée.
Vous ne serez en mesure de saisir une nouvelle valeur que si un clavier d’ordinateur est connecté à votre unité de traitement EK80.
5 Repérez la fonction Portée.
6 Choisissez une valeur positive pour la Portée pour placer le fond de l'échogramme à la profondeur souhaitée en-dessous du fond.
Thêmes relationnés
Fonction Portée
Portée d'observation associée à la fréquence de fonctionnement
À propos des échos de fond
À propos de la vitesse de propagation de l’onde sonore
Fonction Portée initiale


Enregistrement et reproduction de données d'écho brutes
Thêmes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes
Sélection du mode Lecture
Choix du ou des fichier(s) de données brutes à lire
Accès aux fichiers de données brutes pour les supprimer, les déplacer ou les copier
Définir la plage de profondeur pour l'enregistrement de données brutes
Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Désactivation de l'enregistrement automatique de l'historique des échogrammes


Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Le dispositif EK80 vous permet d’enregistrer des données d’échos brutes et traitées. Les données sont sauvegardées sur un disque dur de votre unité de traitement -ou sur un dispositif de stockage de données externe - en fonction des préférences que vous avez indiquées.
Contexte
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
Note
Afin de changer le répertoire de sortie, Enregistrer brutes (RAW) et Enregistrer traitées doivent être réglés sur Désactivé/Off.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture
Fenêtre Configuration des fichiers


Enregistrement des données brutes
La fonction d'enregistrement des données brutes fournie par le EK80 vous permet d'enregistrer les données d'écho au format *.raw. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. L'enregistrement est contrôlé par la fonction Enregistrer BRUTES.
Conditions prélables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. La page Configuration des fichiers se trouve dans la boîte de dialogue Sortie. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Contexte
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG.
L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération.
Pour lire les données, utilisez Opération pour sélectionner le mode Relecture.Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ».
Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale. Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure.
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Note
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Procédure
1 Ouvrir le menu Opération.
2 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche/On.
Vous pouvez également cliquer sur le cercle rouge sur le côté droit du bouton.
L’indicateur Enregistrer dans la barre supérieure change de couleur pour informer que l’enregistrement est en cours.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
3 Pour réduire la taille du fichier de données que vous êtes en train d’enregistrer, cliquez au milieu du bouton Enregistrer brutes (RAW) pour l'ouvrir, puis cliquez sur Scinder du fichier.
Le fichier actuel est fermé et un nouveau fichier est automatiquement créé.
4 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Arrêt/Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Thêmes relationnés
Boîte de dialogue Fichier de relecture
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture


Choix du ou des fichier(s) de données brutes à lire
À chaque enregistrement de données d’écho, les informations sont sauvegardées sur le disque dur du dispositif unité de traitement. Selon vos paramètres initiaux, les fichiers peuvent également être conservés sur un disque dur USB ou un disque réseau partagé. Les fichiers de données peuvent être récupérés et lus sur le dispositif EK80.
Contexte
Toute la lecture est contrôlée par la barre de relecture.
A Arrêt: Cliquez sur ce bouton pour arrêter la lecture.
B Lecture/Pause: Cliquez sur ce bouton pour arrêter ou interrompre la lecture.
C Vitesse de lecture: Sélectionnez le curseur et déplacez-le latéralement pour réguler la vitesse de lecture.
D Fichier de relecture: Ce bouton révèle quel fichier est en cours de lecture.
E État d'avancement: Cette barre illustre l'état d'avancement de la lecture en cours du fichier.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Opération pour consulter les choix possibles.
3 Cliquez sur Relire Fichier pour ouvrir la boîte de dialogue.
La boîte de dialogue Relire fichier vous permet de choisir le(s) fichier(s) à lire. Au cours de l’enregistrement, les noms de fichiers sont automatiquement générés, et chaque fichier est clairement identifié avec la date et l’heure.
4 Sélectionnez Ajouter pour choisir un fichier de relecture.
Une boîte de dialogue du système d'exploitation standard permet de localiser et de sélectionner les fichiers que vous souhaitez utiliser.
5 Si vous souhaitez lire les fichiers sélectionnés en boucle « sans fin », sélectionnez Boucle.
6 Si vous créez des fichiers d’index pour les fichiers sélectionnés, cliquez sur Vérifier fichiers index manquants.
Au cours de l'enregistrement des fichiers bruts, le dispositif EK80 génère automatiquement des fichiers d’index pour faciliter la navigation dans relire fichier. Sur les anciens fichiers, cependant, ces fichiers d’index ne sont pas présents. Si vous activez la fonction Vérifier fichiers d’index manquants, les fichiers indexés sont créés sur les fichiers sélectionnés avant le début de la lecture.
Note
La création de fichiers d'index peut prendre un certain temps si vous avez de nombreux et/ou importants fichiers de lecture, ou si les fichiers sont stockés sur un serveur réseau.
7 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
8 Réglez Opération sur Relecture.
La barre de relecture s’ouvre automatiquement. Elle est placée directement sous la barre supérieure en haut de la présentation du EK80.
Thêmes relationnés
Boîte de dialogue Fichier de relecture
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture


Accès aux fichiers de données brutes pour les supprimer, les déplacer ou les copier
La fonction d'enregistrement des données brutes fournie par le EK80 vous permet d'enregistrer les données d'écho au format *.raw. Vous pouvez sauvegarder sur le disque dur de l'unité de traitement ou sur un disque externe. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau.
Conditions prélables
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Vous avez besoin d'un périphérique de stockage de données. Il s'agit généralement d'une clé USB de grande capacité ou d'un petit disque dur portable. Vous pouvez également connecter l’unité de traitement à un réseau et copier les fichiers sur un serveur.
Procédure
1 Préparez un périphérique de stockage de données.
2 Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
3 Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
4 Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
5 Dans l'utilitaire du gestionnaire de fichiers, localisez le dossier que vous avez défini dans la page Configuration des fichiers.
6 Utilisez les fonctionnalités fournies par le système d'exploitation pour supprimer les fichiers, les copier ou les déplacer vers le périphérique de stockage.
7 Fermez l’utilitaire de gestion de fichiers.
8 Pour reprendre le fonctionnement normal du EK80, sélectionnez un autre onglet dans la barre inférieure.
Thêmes relationnés
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture


Définir la plage de profondeur pour l'enregistrement de données brutes
Avant de commencer l'enregistrement, vous devez spécifier la plage de profondeur que vous souhaitez utiliser. Le dispositif EK80 enregistre uniquement les données relevées entre la surface de la mer et la profondeur sélectionnée.
Contexte
Vous pouvez configurer une plage d'enregistrement commune pour tous les canaux actifs ou des plages individuelles pour chaque canal. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Astuce
Configurez les paramètres d'enregistrement avant de commencer l’enregistrement.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
a Sélectionnez Commun pour utiliser la même plage d’enregistrement pour tous vos canaux actifs.
Servez-vous du réglage Portée afin de définir à quelle profondeur de portée vous souhaitez recueillir les données. Sélectionnez Auto pour permettre au système EK80 de trouver automatiquement la valeur de plage requise.
ou:
b Sélectionnez Individuel pour utiliser la même plage d’enregistrement pour tous vos canaux actifs.
Limiter la plage d’enregistrement pour les canaux haute fréquence est utile pour réduire la taille du fichier.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture
Fenêtre Configuration des fichiers


Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Les fichiers de données deviennent normalement très volumineux. La fonction Données échantillonnées stockées réduit la taille des fichiers enregistrés lorsque vous utilisez un émetteur-récepteur à large bande (WBT) avec des impulsions CW.
Contexte
Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Astuce
Configurez les paramètres d'enregistrement avant de commencer l’enregistrement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
a Sélectionnez Exemples complexes pour utiliser le format de données par défaut.
Il s'agit du format de données utilisé dans les versions de logiciel antérieures à la version 1.12.1. Le format stocke le maximum d'informations mais nécessite une capacité de stockage de données plus grande.
ou:
b Sélectionnez Puissance/ Angle pour réduire la taille du fichier.
Ceci stockera les données en utilisant la fréquence d'échantillonnage de l’émetteur-récepteur à large bande (WBT), mais sur le format utilisé par l’émetteur-récepteur à usage général (GPT).
ou:
c Sélectionnez des Échantillons Puissance/ Angle à des taux d'échantillonnage réduits pour réduire la taille des fichiers.
Note
À moins que vous ne choisissiez des Échantillons complexes, vos fichiers de données brutes contiendront moins d’informations.
5 Au bas de la boîte de dialogue Sortie, cliquez sur OK afin de sauvegarder les paramètres choisis et fermez la boîte de dialogue.
Thêmes relationnés
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture
Fenêtre Configuration des fichiers


Désactivation de l'enregistrement automatique de l'historique des échogrammes
Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. À chaque enregistrement du fichier Historique sur le disque dur, le ping peut être suspendu. Il vous est en outre possible de désactiver la fonction Historique.
Contexte
Le volet d’informations Historique vous permet de visualiser les séquences d'échogrammes précédemment enregistrées. Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Dans l’historique, désélectionnez Journalisation de l’historique afin de désactiver cette fonctionnalité.
Note
Si vous ouvrez le volet d’informations Historique alors que l'enregistrement de l’historique est désactivé, seuls les derniers échos enregistrés avant cela seront visibles. Lorsque l'enregistrement de l'historique est activé au bout d’un certain temps, vous aurez un « espace » dans la séquence ping.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Fonction Enregistrer brutes (RAW)
Description de l’indicateur d’enregistrement
Description de la barre de relecture
Fenêtre Configuration des fichiers
Description du volet d’informations Historique


Enregistrement et exportation de données d'écho traitées
Thêmes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Enregistrement des données traitées
Accès aux fichiers de données traitées pour les supprimer, les déplacer ou les copier


Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Le dispositif EK80 vous permet d’enregistrer des données d’échos traitées. Les données sont sauvegardées sur un disque dur de votre unité de traitement -ou sur un dispositif de stockage de données externe - en fonction des préférences que vous avez indiquées. Vous pouvez aussi déterminer quel format de fichier utiliser.
Contexte
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les propriétés des fichiers et des dossiers pertinents.
5 À gauche de la boîte de dialogue Sortie, cliquez sur Sortie de données traitées pour ouvrir la page.
6 Spécifiez les paramètres d'enregistrement.
a Sélectionnez un type de sortie dans la liste.
Notez que la boîte de dialogue Configuration de la sortie des données traitées s'ouvre pour enregistrer les paramètres appropriés pour le format de sortie choisi.
b Sélectionnez les paramètres pour le format de sortie choisi.
• La destination de sortie a été précédemment sélectionnée sur la page Configuration des fichiers
• Choisissez le canal à utiliser comme source pour les informations. Vous ne pouvez choisir que parmi les canaux déjà installés. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Note
Notez que certains formats ne vous permettent pas de créer un fichier de sortie.
c Sélectionnez Ajouter pour enregistrer le format de sortie.
7 Au bas de la boîte de dialogue Sortie, cliquez sur OK afin de sauvegarder les paramètres choisis et fermez la boîte de dialogue.
Thêmes relationnés
Fonction Enregistrer traitées
Fenêtre Configuration des fichiers
Page Sortie de données traitées


Enregistrement des données traitées
La fonction d'enregistrement des données traitées fournie par le système EK80 vous permet d'enregistrer les données traitées au format choisi. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. L'enregistrement est contrôlé par la fonction Enregistrer Traitées.
Conditions prélables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. La page Configuration des fichiers se trouve dans la boîte de dialogue Sortie. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Avant de commencer l'enregistrement, vous devez également définir le(s) format(s) de sortie que vous souhaitez utiliser. Pour choisir les formats de données traitées à enregistrer, sélectionnez Sortie des données traitées. La page Sortie de données traitées se trouve dans la boîte de dialogue Sortie.
Contexte
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération. Pour lire les données, utilisez Opération pour sélectionner le mode Relecture.Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ». Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale. Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure.
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Procédure
1 Ouvrir le menu Opération.
2 Assurez-vous que la fonction Enregistrer traitées est disponible.
Si la fonction Enregistrement traité n'est pas disponible, c'est probablement parce que vous avez oublié de spécifier un format de sortie.
a Dans le menu Opération, sélectionnez Sortie.
b À gauche de la boîte de dialogue Sortie, cliquez sur Sortie de données traitées pour ouvrir la page.
c Cliquez sur Nouveau dans la zone Sorties installées.
d Sélectionnez un type de sortie dans la liste.
e Sélectionnez les paramètres pour le format de sortie choisi.
f Sélectionnez Ajouter pour enregistrer le format de sortie.
g Au bas de la boîte de dialogue Sortie, cliquez sur OK afin de sauvegarder les paramètres choisis et fermez la boîte de dialogue.
3 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer traitées, puis sélectionnez Marche.
Vous pouvez également cliquer sur le cercle rouge sur le côté droit du bouton.
4 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer traitées, puis sélectionnez Arrêt/Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Thêmes relationnés
Fonction Enregistrer traitées
Page Sortie de données traitées


Accès aux fichiers de données traitées pour les supprimer, les déplacer ou les copier
La fonction d'enregistrement des données traitées fournie par le système EK80 vous permet d'enregistrer les données traitées au format choisi. Vous pouvez sauvegarder sur le disque dur de l'unité de traitement ou sur un disque externe. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau.
Conditions prélables
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Vous avez besoin d'un périphérique de stockage de données. Il s'agit généralement d'une clé USB de grande capacité ou d'un petit disque dur portable. Vous pouvez également connecter l’unité de traitement à un réseau et copier les fichiers sur un serveur.
Procédure
1 Préparez un périphérique de stockage de données.
2 Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
3 Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
4 Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
5 Dans l'utilitaire du gestionnaire de fichiers, localisez le dossier que vous avez défini dans la page Configuration des fichiers.
6 Utilisez les fonctionnalités fournies par le système d'exploitation pour supprimer les fichiers, les copier ou les déplacer vers le périphérique de stockage.
7 Fermez l’utilitaire de gestion de fichiers.
8 Pour reprendre le fonctionnement normal du EK80, sélectionnez un autre onglet dans la barre inférieure.
Thêmes relationnés
Fonction Enregistrer traitées
Page Sortie de données traitées


Sauvegarde et rappel des captures d'écran
Thêmes
Enregistrement d'une image de capture d'écran d'échogramme
Récupération des images de capture d'écran d'un échogramme unique
Accès aux images de la capture d'écran pour les supprimer, les déplacer ou les copier


Enregistrement d'une image de capture d'écran d'échogramme
Lorsque vous utilisez le EK80 activement, il se peut que vous ayez besoin de faire une capture d'écran pour enregistrer une image instantanée de la présentation actuelle. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG.
Contexte
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération. Pour lire les données, utilisez Opération pour sélectionner le mode Relecture.Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ». Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale. Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure.
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Procédure
1 Avant d'effectuer la capture d'écran, vous pouvez placer un marqueur d'événement sur l'échogramme.
Le marqueur d'événement peut s’avérer utile ultérieurement pour identifier les informations.
2 Repérez le bouton Capture d’écran dans la barre supérieure.
3 Sélectionnez Capture d’écran pour faire une copie de la présentation du EK80 actuelle.
Chaque fois que vous faites cela, un nouveau fichier image est créé.
Résultat
Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. Chaque capture comprend l'ensemble de la présentation visible. Elle comprend les échogrammes actuels et le menu.
Thêmes relationnés
Description du navigateur de capture d’écran
Description du bouton Capture d’écran


Récupération des images de capture d'écran d'un échogramme unique
La fonction Capture d’écran de la barre supérieure vous permet de faire une copie de la présentation du EK80 actuelle. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. L’onglet Captures d’écran dans la barre inférieure ouvre un visionneur qui vous permet d’ouvrir ces images.
Contexte
Le navigateur de capture d'écran présente simplement une version miniature de chaque capture d'écran que vous avez réalisée. Chaque fichier, en format JPG standard, peut être ouvert par la plupart des éditeurs de bitmap commerciaux. Les noms de fichiers sont créés automatiquement à partir de la date et de l'heure auxquelles vous avez utilisé le bouton Capture d’écran.
Procédure
1 Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
2 Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
3 Double-cliquez sur l'image que vous souhaitez agrandir.
4 Sélectionnez Retour à l’explorateur pour fermer l’image.
5 Pour reprendre le fonctionnement normal du EK80, sélectionnez un autre onglet dans la barre inférieure.
Thêmes relationnés
Description du navigateur de capture d’écran
Description du bouton Capture d’écran


Accès aux images de la capture d'écran pour les supprimer, les déplacer ou les copier
Une fois les images de capture d'écran enregistrées, vous pouvez également les supprimer, les copier ou les déplacer de l’unité de traitement vers un périphérique de stockage séparé.
Conditions prélables
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Vous avez besoin d'un périphérique de stockage de données. Il s'agit généralement d'une clé USB de grande capacité ou d'un petit disque dur portable. Vous pouvez également connecter l’unité de traitement à un réseau et copier les fichiers sur un serveur.
Procédure
1 Préparez un périphérique de stockage de données.
2 Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
3 Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
4 Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
5 Utilisez les fonctionnalités fournies par le système d'exploitation pour supprimer les fichiers, les copier ou les déplacer vers le périphérique de stockage.
6 Fermez l’utilitaire de gestion de fichiers.
7 Pour reprendre le fonctionnement normal du EK80, sélectionnez un autre onglet dans la barre inférieure.
Thêmes relationnés
Description du navigateur de capture d’écran
Description du bouton Capture d’écran


Configuration de la présentation de l’échogramme.
Thêmes
Sélection du type d'échogramme à utiliser
Sélection des vues d'échogrammes dans la barre inférieure
Modification de la taille des vues de l'échogramme
Définition des mode du ping (impulsion)
Choix des couleurs utilisées pour la présentation des échogrammes
Ajustement du TVG dans la boîte de dialogue Échogramme
Sélection de l'échelle horizontale dans les échogrammes
Ajout d'étiquettes d'échelle aux échogrammes
Ajout de lignes de profondeur horizontales aux échogrammes
Ajout d'une ligne de profondeur variable à l'échogramme
Accentuation du contour du fond dans l’échogramme
Ajout de lignes de marquage vertical sur l’échogramme
Ajout de lignes de chalut automatique à la présentation de l'échogramme
Ajout de lignes de chalut manuel à la présentation de l'échogramme
Ajout de commentaires et d’annotations aux échogrammes
Ajout d'un texte en guise de commentaire à l'échogramme
Surveillance des opérations de relevé, à partir d'un ordinateur client


Sélection des vues d'échogrammes dans la barre inférieure
La barre inférieure de la présentation du dispositif EK80 vous permet de choisir les vues d’échogrammes que vous souhaitez afficher, et de quelle manière elles sont agencées. Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80.
Contexte
La barre du bas est disponible en permanence. Les onglets sur la barre inférieure vous offrent la possibilité de choisir parmi les différents modes de présentation. Un onglet dédié vous offre une vue spéciale pour voir les captures d'écran que vous avez effectuées. La barre inférieure affiche également l’échelle de couleur actuelle, ainsi que l'heure et la date.
Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80. Deux onglets « catégories » permettent de classer les canaux et les vues. Cet exemple montre le système EK80 avec deux canaux. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
La présentation de l’échogramme peut être gérée grâce aux onglets situés dans la barre inférieure.
• Sélection des modes de présentation
Vous pouvez visualiser tous les canaux de l’échogramme simultanément dans la présentation EK80 à travers trois modes différents. Les trois onglets organisent les vues de l'échogramme verticalement, horizontalement ou en lignes et colonnes rectangulaires.
Les onglets Vertical et Horizontal ne sont affichés que si vous utilisez deux canaux ou plus sur votre système EK80. L’onglet Carré, quant à lui, n’est affiché que si vous disposez de trois canaux ou plus.
Par défaut, les vues de l'échogramme sont automatiquement organisées dans la présentation du système EK80. Cliquez et faites glisser la bordure de chaque vue individuelle pour modifier sa taille. La taille des autres vues est réduite en conséquence.
• Sélection des canaux d'échogrammes individuels
Chaque canal est affiché avec un onglet associé. Le canal est identifié par le nom du transducteur utilisé. Ce nom est le nom personnalisé que vous avez indiqué lorsque vous avez installé le transducteur. Attribuez un onglet spécifique à un transducteur pour ne voir que ce canal dans la présentation du dispositif EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Procédure
1 Soyez attentif à la barre inférieure au bas de la présentation du dispositif EK80.
2 Sélectionnez l'onglet approprié pour configurer la présentation des vues de l'échogramme.
A Cliquez sur Carré, Vertical ou Horizontal pour organiser les vues d’échogramme en conséquence.
B Cliquez sur le nom d'un transducteur pour voir l'échogramme correspondant. Les échogrammes des autres canaux sont masqués.
Thêmes relationnés
Boîte de dialogue Échogramme
Description de la barre inférieure


Modification de la taille des vues de l'échogramme
Chaque vue d’échogramme individuelle de la présentation de votre EK80 peut être changée.
Contexte
La taille physique de chaque vue de l'échogramme peut être modifiée séparément. Le contenu d'une vue dont la taille a été modifiée sera automatiquement ajusté afin d’exploiter pleinement l'espace disponible. Les modifications que vous apportez sont effacées lorsque vous sélectionnez l'un des onglets de la barre inférieure.
Astuce
Quand deux échogrammes ou plus sont affichés, vous pouvez utiliser la boîte de dialogue Mise en page pour déterminer l’ordre dans lequel de haut en bas ou de gauche à droite - vous souhaitez voir les canaux de l'échogramme.
La barre inférieure de la présentation du dispositif EK80 vous permet de choisir les vues d’échogrammes que vous souhaitez afficher, et de quelle manière elles sont agencées. Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Procédure
1 Déplacez le curseur sur la ligne formant la bordure entre deux vues d'échogramme.
Assurez-vous que le curseur change de forme ; il doit maintenant apparaître sous la forme de deux lignes parallèles avec des flèches pointant latéralement ou vers le haut/le bas.
2 Modifiez la taille de la vue.
a Cliquez sur le bouton gauche de la souris et maintenez-le appuyé.
b Déplacez la souris – ou faites rouler la molette, la ligne de bordure se déplace.
c Relâchez le bouton de la souris lorsque la ligne de bordure a été déplacée à la position souhaitée..
Thêmes relationnés
Boîte de dialogue Échogramme
Description de la barre inférieure


Choix des couleurs utilisées pour la présentation des échogrammes
Pour la présentation des échogrammes, plusieurs échelles de couleurs différentes sont prédéfinies et disponibles. Vous pouvez aisément choisir les couleurs à utiliser. Les couleurs de présentation n'ont aucune incidence sur les prestations opérationnelles du dispositif EK80. La boîte de dialogue Configurer couleur détermine l’échelle chromatique utilisée dans les présentations du dispositif EK80. Elle inclut la palette (« skin »), le nombre de couleurs actuellement utilisé, ainsi que l’échelle de couleurs.
Contexte
Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience.
Rappelez-vous que 12 couleurs composent l’échelle de base et que chacune des couleurs représente une tranche de 3 dB de la puissance du signal d’écho. Par conséquent, la couleur suivante est choisie à chaque fois que l’intensité de l’écho est doublée.
Astuce
Les échos sont présentés au moyen de 64 ou 12 couleurs disponible par défaut, ainsi qu’une sélection de palettes. Vous pouvez récupérer l’échelle de couleurs chaque fois que vous en avez besoin en sélectionnant Échelle de couleurs situé sur la barre supérieure. Les couleurs retenues sont affichées au bas de l'écran du dispositif EK80.
Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du EK80 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
Astuce
Vous pouvez régler la portée du niveau d’écho à l’aide des paramètres Échelle de couleurs. Elles s’ouvrent à partir du volet d’information Échelle de couleurs. Vous trouverez les mêmes paramètres dans la boîte de dialogue Options du volet d’informations est située dans le menu Actif.
Les échelles de couleurs ci-dessous sont disponibles.
12 couleurs | Couleurs du sonar | Smooth ES (Couleurs homogènes) | Nuances de gris | Couleurs BI500
L’échelle de couleurs homogènes de l’échosondeur est constituée d’un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin « d’atténuer » la transition des couleurs.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Configurer couleur.
3 Sélectionnez le nombre de couleurs que vous souhaitez utiliser.
Note
Si vous souhaitez appliquer les échelles de couleurs prédéfinies, vous devez sélectionner 64 couleurs.
4 Sélectionnez l’échelle de couleurs que vous souhaitez utiliser.
5 En bas de la boîte de dialogue, cliquez sur Appliquer pour prévisualiser votre/vos choix.
6 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Configurer couleur


Ajustement du TVG dans la boîte de dialogue Échogramme
Le gain variable dans le temps (GVT) peut être spécifié dans la boîte de dialogue Échogramme ou au moyen de la fonction GVT dans le menu Actif.
Contexte
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante.
• Divergence géométrique: Une fois transmise, l'énergie acoustique se propagera pour former un faisceau circulaire. La largeur de ce faisceau augmente avec la distance physique de(s) la cible(s).
• Perte d’absorption: Selon la salinité et la température, l'eau absorbera une partie de l'énergie de la transmission. La perte d'absorption augmente proportionnellement avec la distance physique qui augmente par rapport aux cibles.
La divergence géométrique et l’absorption peuvent également avoir une incidence sur l’écho du signal renvoyé. Voilà pourquoi nous faisons en général allusion à ces facteurs comme perte de transmission bidirectionnelle.
La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption. Avec le EK80, la compensation du GTV s'effectue par l’intermédiaire d'un logiciel de traitement des signaux numériques.
La compensation GVT est exprimée par une courbe logarithmique. Vous pouvez choisir parmi une sélection de courbes. Chaque courbe a une pente différente créant une compensation de gain différente. Chaque courbe est définie par l'équation X log TVG. Le coefficient « X » est un nombre entier. Les valeurs types pour le « X » sont de 10 à 40.
Différents paramètres de compensation TVG sont disponibles.
• Pr (Pas de TVG): La compensation TVG n’est pas appliquée. Ce réglage n'est pratiquement pas utilisé.
• Sv (20 log R): Intensité de rétrodiffusion par volume.
• Sp (40 log R): Intensité de rétrodiffusion par cible.
Note
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Normalement, vous devez d'abord cliquer sur l'échogramme choisi pour l'activer, puis choisir le paramètre que vous souhaitez utiliser.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 Dans la boîte de dialogue Échogramme cliquez sur l’onglet Échogramme pour ouvrir la page.
5 Choisissez le réglage souhaité pour le TVG (gain variable dans le temps).
6 Applique la modification apportée.
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Fonction TVG
À propos de la vitesse de propagation de l’onde sonore
Échogramme: Page Échogramme


Sélection de l'échelle horizontale dans les échogrammes
L'échelle horizontale contrôle la vitesse à laquelle les échogrammes se déplacent de droite à gauche dans la présentation du EK80. Vous pouvez modifier l’échelle horizontale sur la page Axe horizontal dans la boîte de dialogue Échogramme.
Contexte
Les échogrammes se déplacent de droite à gauche à travers la présentation du EK80. Sur la page Axe horizontal, vous pouvez choisir l'échelle horizontale de l'échogramme. Ceci contrôle la « vitesse » de l'échogramme.
• Distance
L’échelle horizontale de l’échogramme repose sur la distance parcourue. Sélectionnez l’unité et la résolution.
• Heure
L’échelle horizontale de l’échogramme repose sur le temps. Sélectionnez l’unité et la résolution.
• Ping
L'échelle horizontale de l'échogramme est fondée sur le nombre de transmissions (« pings ») effectuées. Cliquez sur Afficher la taille afin de préciser que le nombre de pixels horizontaux doit correspondre au nombre de pings horizontaux affichés utilisant un ping par pixel.
• Vitesse
L'échelle horizontale de l'échogramme est fondée sur la vitesse relative que vous avez sélectionnée. Sélectionnez la vitesse à l’aide de la règle.
Note
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Axe horizontal pour ouvrir la page.
5 Sélectionnez l’échelle horizontale que vous souhaitez utiliser.
6 Applique la modification apportée.
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Échogramme: Page Axe horizontal


Ajout d'étiquettes d'échelle aux échogrammes
Afin d'identifier l'échelle horizontale de vos vues d'e l’échogramme, vous pouvez activer les étiquettes d'échelle.
Contexte
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
Les options d'étiquetage suivantes sont disponibles.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Axe horizontal pour ouvrir la page.
5 Choisissez l’étiquette que vous souhaitez utiliser.
6 Applique la modification apportée.
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Échogramme: Page Axe horizontal


Ajout de lignes de profondeur horizontales aux échogrammes
Une fois cette fonction activée, l’échogramme présente des lignes horizontales équidistantes de la même couleur que le premier plan actuel, en noir pour une vision diurne et en blanc pour une vision nocturne.
Contexte
Un maximum de 10 lignes d'échelle peut être sélectionné. Si le nombre de ligne d’échelle est paramétré sur 0 (zéro), alors aucune ligne d’échelle n’apparaît.
Note
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Lignes pour ouvrir la page.
5 Cliquez sur Échelle afin de valider la fonction et choisissez le nombre de lignes d'échelle que vous souhaitez afficher.
6 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Fermez la boîte de dialogue.
Thêmes relationnés
Échogramme: page Lignes


Ajout d'une ligne de profondeur variable à l'échogramme
La fonction de ligne de profondeur variable permet de visualiser une ligne horizontale affichant la profondeur. Vous pouvez déplacer cette ligne de haut en bas sur votre vue d’échogramme et relever la profondeur.
Contexte
Lorsqu'elle est activée, une ligne de profondeur horizontale est placée dans l'échogramme. Pour déplacer la ligne de profondeur, cliquez dessus et faites-la glisser vers le haut ou vers le bas. La profondeur de la ligne est affichée dans une petite case sur le côté gauche de l'échogramme.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Lignes pour ouvrir la page.
5 Cliquez sur Profondeur variable si vous souhaitez ajouter une ligne de profondeur sur votre échogramme.
Pour déplacer la ligne de profondeur, cliquez dessus et faites-la glisser vers le haut ou vers le bas.
6 Applique la modification apportée.
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Échogramme: page Lignes


Accentuation du contour du fond dans l’échogramme
Pour une meilleur identification du fond, certaines améliorations visuelles peuvent être apportées. Ces perfectionnements sont apportés dans la page Lignes de la boîte de dialogue Échogramme.
Contexte
Les perfectionnements suivants peuvent être utilisés pour augmenter la lisibilité du contour du fond.
• Ligne de fond
La Ligne du fond peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond. Elle se présente sous la forme d'une fine ligne tracée et qui épouse le contour du fond. Cette ligne est tracée dans la couleur d'avant-plan actuelle.
• Ligne blanche
La Ligne blanche peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond. Elle se présente sous la forme d'une ligne épaisse de la couleur de l'arrière-plan actuelle (en général blanche) qui épouse le contour du fond. Cette ligne ne supprimera pas les informations, elle « pousse » simplement les informations de l'écho vers le bas afin de rendre le fond plus visible.
Vous pouvez utiliser simultanément les fonctions Ligne blanche et Ligne de fond.
Note
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Lignes pour ouvrir la page.
5 Sélectionnez une Ligne blanche et/ou une Ligne de fond en fonction de vos préférences.
6 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Fermez la boîte de dialogue.
Thêmes relationnés
Échogramme: page Lignes


Ajout de lignes de marquage vertical sur l’échogramme
Si vous souhaitez créer une échelle horizontale, vous pouvez ajouter de courtes lignes verticales à votre échogramme. Ces lignes sont utilisées pour mesurer le temps ou une distance.
Contexte
Les options suivantes sont disponibles :
• Aucun(e): Aucun marqueur vertical n’apparaît.
• Heure: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme à un nombre de minutes précis.
• Distance: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme à un nombre de miles nautiques précis.
Note
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Lignes pour ouvrir la page.
5 Sélectionnez la ligne de marquage verticale que vous désirez utiliser.
6 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Fermez la boîte de dialogue.
Thêmes relationnés
Échogramme: page Lignes


Ajout de lignes de chalut automatique à la présentation de l'échogramme
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80.
Conditions prélables
Dans le but de présenter automatiquement les lignes de chalut, un système de chalut compatible doit être relié au EK80. Un chalut avec les capteurs correspondants est déployé.
Contexte
Un système Simrad ITI (Integrated Trawl Instrumentation) peut être relié au dispositif EK80. La communication avec le système ITI est fondée sur deux télégrammes, NMEA et propriétaire, et tous les paramètres nécessaires sont automatiquement définis. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Actif.
3 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
4 À gauche de la boîte de dialogue Échogramme, cliquez sur Lignes pour ouvrir la page.
5 Cliquez sur Chalut pour visualiser les lignes de chalut sur la présentation de l'échogramme.
6 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
7 Fermez la boîte de dialogue.
Thêmes relationnés
Page chalut
Échogramme: page Lignes


Ajout de lignes de chalut manuel à la présentation de l'échogramme
Lorsque vous utilisez un chalut, le système EK80 peut tracer les lignes supérieure et inférieure du chalut dans l'échogramme.
Contexte
Un système Simrad ITI (Integrated Trawl Instrumentation) peut être relié au dispositif EK80. La communication avec le système ITI est fondée sur deux télégrammes, NMEA et propriétaire, et tous les paramètres nécessaires sont automatiquement définis. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80.
Si un autre système de surveillance de chalut et de capture est utilisé et qu’il ne fournit pas automatiquement la distance d'ouverture et/ou la distance du chalut, les valeurs doivent être saisies manuellement.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 À gauche de la boîte de dialogue Installation, cliquez sur Chalut pour ouvrir la page.
4 Utiliser la boîte d’incrément pour indiquer la hauteur de l'ouverture du chalut.
Lorsqu’un clavier d'ordinateur est connecté à votre unité de traitement, vous pouvez double-cliquer sur la case d’incrément et saisir une nouvelle valeur.
5 Utilisez la boîte d’incrément pour indiquer la distance entre le navire et le chalut.
6 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Conditions postérieures
Si vous souhaitez visualiser les lignes de chalut sur la présentation, elles doivent être activées depuis la boîte de dialogue Échogramme.
Thêmes relationnés
Page chalut
Échogramme: page Lignes


Ajout de commentaires et d’annotations aux échogrammes
L’interprétation d’un échogramme nécessite souvent d’y incorporer des commentaires personnels. Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. Si cette fonctionnalité est activée dans la boîte de dialogue de l’échogramme elles y apparaissent affichées.
Contexte
Utilisez la page Annotations pour saisir des commentaires et introduire des annotations dans les échogrammes. Les commentaires peuvent servir à identifier des événements précis tels que des échos spécifiques, des conditions de fond inhabituelles, ou simplement pour suivre l’évolution en termes de durée ou de distance. La page Annotations se trouve dans la boîte de dialogue Installation.
La page Lignes dans la la boîte de dialogue Échogramme vous permet d'activer ou de désactiver les annotations dans les échogrammes. Seul le mode de fonctionnement Normal permet d’ajouter des annotations à l’échogramme.
Lorsque vous sauvegardez des données brutes, les annotations que vous avez définies sont stockées sous forme de datagrammes d'annotations.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Annotations.
4 Précisez les annotations que vous souhaitez utiliser et la façon dont vous prévoyez de les déclencher.
5 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
6 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
7 Ouvrez le menu Actif.
8 Sélectionnez Échogramme.
La boîte de dialogue Échogramme s'ouvre.
9 Cliquez sur l’onglet Lignes pour ouvrir la page.
10 Choisissez les types d'annotations que vous souhaitez afficher dans votre échogramme.
11 Applique la/les modification(s) apportée(s).
a Sélectionnez Appliquer si vous souhaitez appliquer le paramètre choisi exclusivement à la vue de l’échogramme actuellement actif.
b Sélectionnez Appliquer à tout si vous souhaitez appliquer le paramètre choisi à l’ensemble des échogrammes du même type.
12 Fermez la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Annotation manuelle
Page Annotations
Description du bouton Évènement


Ajout d'un texte en guise de commentaire à l'échogramme
Parfois, il peut s’avérer utile de placer un commentaire sur l'échogramme. La boîte de dialogue Annotation manuelle propose cette fonction.
Contexte
Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. Seul le mode de fonctionnement Normal permet d’ajouter des annotations à l’échogramme.
Astuce
Utilisez la page Annotations pour saisir des commentaires et introduire des annotations dans les échogrammes. La page Annotations se trouve dans la boîte de dialogue Installation.
Procédure
1 Cliquez une fois sur la vue de l’échogramme correspondant.
Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser.
2 Ouvrez le menu Configuration.
3 Cliquez sur Annotation manuelle.
4 Saisissz n’importe quel texte dans le champ.
La taille du champ se redimensionnera à la longueur de votre texte.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
5 Cliquez sur OK pour saisir une annotation dans l’échogramme.
6 Cliquez sur Annuler pour fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Annotation manuelle
Page Annotations
Description du bouton Évènement


Surveillance des opérations de relevé, à partir d'un ordinateur client
À l'aide de l'application client EK80, vous pouvez surveiller les opérations de relevé effectuées sur le EK80.
Conditions prélables
Afin de surveiller les opérations de relevé, vous avez besoin d'un ordinateur. L'ordinateur doit être connecté au même réseau local que l'EK80 du système EK80. L'ordinateur doit être opérationnel avec le programme client du système EK80.
Contexte
La communication entre l'application client EK80 et le EK80 peut être établie à l'aide du réseau local du navire.
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». L'ordinateur qui exécute l'application client du système EK80 est le « client ».
Pour établir la communication, l'ordinateur client doit connaître l'adresse Ethernet du serveur.
Procédure
1 Dans le menu Configuration menu, sélectionnez Installation.
2 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du serveur client.
3 Sélectionnez Exécuter en tant que serveur pour activer le système EK80 unité de traitement en tant que "Serveur".
4 Sélectionnez l'Adresse IP.
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises. Si vous avez plus d'un adaptateur Ethernet, une liste d’adresses disponibles vous est fournie.
Choisissez l’adaptateur Ethernet que vous utiliserez sur l’unité de traitement pour communiquer avec l’ordinateur client. Lorsque l'application client du système EK80 démarre, cette adresse Ethernet apparaît dans la boîte de dialogue qui s’ouvre et vous permet d'établir un contact.
5 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
6 Démarrez le programme client du système EK80 sur votre ordinateur.
7 Lorsque le programme démarre, sélectionnez l'adresse IP de l'EK80 du système EK80 pour établir le contact.


Utilisation des volets d'information pour vous permettre de recueillir les données des échos
Thêmes
Augmentation de la visibilité des volets d'informations
Récupération du dernier échogramme de l’historique
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Modifier l'échelle des couleurs dans les présentations du système EK80
Ouverture du volet d'informations de profondeur pour lire la profondeur actuelle
Explorer des caractéristiques du fond
Modification des paramètres de calcul du volet d’informations Histogramme TS
Examen de la biomasse
Modification des paramètres de calcul du volet d’informations de la biomasse
Création d'un volet d'informations Sv(f) avec des données d'écho provenant de plusieurs canaux
Surveiller les informations numériques dans une couche de profondeur
Utilisation du volet d'informations Zoom pour étudier les détails de l'échogramme
Surveiller la tension d'alimentation


Augmentation de la visibilité des volets d'informations
Lorsque vous ouvrez un volet d'informations, vous constaterez qu'il est transparent. Cette transparence vous permet de voir les données des échographies derrière le volet, mais elle peut aussi réduire la visibilité des informations qu'il contient.
Contexte
Les volets d’informations fournis par le dispositif EK80 peuvent être placés sur la partie supérieure des vues de la présentation.
Dans un souci d’éviter de perdre des informations, les volets ont été développés pour que vous puissiez voir à travers en transparence. Le degré de transparence peut être régulé grâce à la fonction de Transparence. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
Pour modifier le réglage, déplacez le curseur de part et d'autre du bouton, la couleur de fond change. Sélectionnez [-] sur le côté gauche pour diminuer la valeur de réglage ou sélectionnez [+] sur le côté droit pour l'augmenter. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Thêmes relationnés
Fonction Transparence
Description du volet d'informations sur l'échelle de couleurs
Description du volet d’informations de la profondeur
Description du volet d'informations Dureté du fond
Description du volet d’informations Histogramme TS (Intensité de la cible)
Description du volet d’informations Position de la cible
Description du volet d’informations TS(f)
Description du volet d’information de la biomasse
Description volet d’information Sv(f)
Description du volet d’informations Numérique
Description du volet d’informations Zoom
Description du volet d'informations Alimentation de l'émetteur-récepteur


Récupération du dernier échogramme de l’historique
Le volet d’informations Historique vous permet de visualiser les séquences d'échogrammes précédemment enregistrées.
Contexte
Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale.
Note
Le nombre de fichiers historiques est limité. Une fois que vous avez atteint le nombre maximum de fichiers, la dernière image de l'échogramme écrase la plus ancienne. La fonction d'historique vous permet toujours de visualiser rapidement des images d'échogrammes de plusieurs heures.
À chaque enregistrement du fichier Historique sur le disque dur, le ping peut être suspendu. Il vous est en outre possible de désactiver la fonction Historique. Cette fonctionnalité se situe dans la page Configuration des fichiers de la boîte de dialogue Sortie.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, cliquez sur Historique.
Pour une meilleure visibilité des échogrammes enregistrés, la présentation originale de l’échogramme est divisé en deux. À droite s’affiche l'échogramme actif, alors que sur la gauche s’affiche l'historique enregistré. Déplacez le curseur au bas de la présentation afin de visualiser l'image complète.
3 Cliquez sur Historique une fois de plus pour fermer la fonction.
Thêmes relationnés
Description du volet d’informations Historique


Modifier l'échelle des couleurs dans les présentations du système EK80
Le volet d’informations Échelle de couleurs indique celle utilisée à un moment donnée pour les présentations du EK80. De surcroit cette fonction vous permet d’apporter des modifications dans la représentation des échos
Contexte
Les échelles de couleurs utilisées par le EK80 sont conçues pour refléter la puissance des échos. L'intensité de l'écho est mesurée en décibels (dB). Dans l'échelle de couleurs de base de 12 couleurs, chaque couleur représente un pas de 3 dB. Cela signifie que toute l'échelle couvre 36 dB. La plage dynamique du EK80 est bien plus étendue. Les paramètres de l’Échelle de couleurs vous permettent de modifier la limite inférieure de l'échelle de couleurs pour qu'elle corresponde aux échos actuels.
Astuce
Même si le volet d’informations Échelle de couleurs est fermé, l'échelle de couleurs reste affichée dans la barre inférieure.
Le choix des options chromatiques n'a aucune incidence sur les réglages de gain. L'échelle de couleurs détermine uniquement la présentation visuelle des données d'écho du dispositif EK80.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, sélectionnez le bouton servant à l’ouverture du volet d’informations.
3 Cliquez sur l’angle inférieur droit du volet d'informations et faites glisser en maintenant appuyé jusqu'à la taille souhaitée.
4 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
5 Examinez les informations fournies par le volet d'informations.
La gamme dynamique du système EK80 est de 140 dB. Cela signifie que le dispositif EK80 est capable de capter une fréquence d’échos de très fortes à très faible/des échos très forts ou très faibles. Tous les échos obtenus ne peuvent pas être visualisés sur l’écran simultanément sans créer un marasme de couleurs.
Les échos sont présentés au moyen de 64 ou 12 couleurs disponible par défaut, ainsi qu’une sélection de palettes. Avec l’emploi de 12 couleurs, une gamme de 36 dB est créée et chaque couleur présente une intensité de 3 dB. Chaque couleur (3 dB) représente un doublement de l’intensité de l’écho. Si vous utilisez 12 couleurs, la gamme de couleurs de 36 dB variera du gris au brun. Le gris est utilisé pour les échos les plus faibles, tandis que les échos les plus forts sont bruns. Tous les échos plus forts que le brun restent toujours bruns, alors que les échos plus faibles que le gris ne s’affichent pas. Un spectre de 64 couleurs chaque couleur représente une intensité d’écho d'environ 0,5 dB.
La boîte de dialogue Configurer couleur vous propose de choisir parmi plusieurs échelles de couleurs à appliquer dans les présentations d’écho du dispositif EK80. Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience. Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du EK80 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
6 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Conditions postérieures
La boîte de dialogue Options du volet d’informations vous permet de modifier les paramètres opérationnels utilisés afin de visualiser les données dans les volets d’informations. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif.
Thêmes relationnés
Description du volet d'informations sur l'échelle de couleurs


Ouverture du volet d'informations de profondeur pour lire la profondeur actuelle
Il vous sera aisé de lire la profondeur d'eau actuelle dans le volet d'information Profondeur.
Contexte
Dans le volet d’informations relatif à la Profondeur vous trouverez la profondeur de l'eau dans la vue d’échogramme actuelle. Dans l’hypothèse où plusieurs vues d’échogramme sont ouvertes, vous avez la possibilité d’insérer un volet dans chacune d’entre elles.
Procédure
1 Cliquez sur la vue de l’échogramme que vous souhaitez modifier.
Ceci rendra la vue « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, sélectionnez le bouton servant à l’ouverture du volet d’informations.
3 Cliquez sur l’angle inférieur droit du volet d'informations et faites glisser en maintenant appuyé jusqu'à la taille souhaitée.
4 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
5 Examinez les informations fournies par le volet d'informations.
La profondeur mesurée par le canal sélectionné est affichée. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Par défaut, la profondeur est affichée en mètres. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau. Utilisez la fonction dédiée de Détection du fond.
6 Si vous souhaitez modifier modifier les paramètres du volet, cliquez sur Configuration situé dans l’angle supérieur droit du volet d'informations.
Cliquez sur Configuration dans le volet d’informationsProfondeur pour ouvrir la page Détection du fond située dans la boîte de dialogue Options du volet d’informations. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération.
7 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Boîte de dialogue Détection du fond
Description du volet d’informations de la profondeur


Explorer des caractéristiques du fond
Le volet d’informations relatif à la Dureté du fond vous révèle la réflectivité du fond actuelle. Ceci vous donne une indication pour évaluer le niveau de dureté du fond, L’intensité de l’écho de fond lors de la dernière impulsion permet de calculer la valeur.
Contexte
La dureté du fond affichée dans le volet d'informations a été détectée par la dernière impulsion de la vue sélectionnée.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, sélectionnez le bouton servant à l’ouverture du volet d’informations.
3 Cliquez sur l’angle inférieur droit du volet d'informations et faites glisser en maintenant appuyé jusqu'à la taille souhaitée.
4 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
5 Examinez les informations fournies par le volet d'informations.
Les couleurs à gauche de l’échelle représente un fond mou, alors que les couleurs de droite indique la présence d’un fond dur. La ligne verticale dans l’échelle de couleurs représentant la dureté et positionne la dernière impulsion. La réflectivité du courant est également représentée en dB.
6 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Description du volet d'informations Dureté du fond


Modification des paramètres de calcul du volet d’informations Histogramme TS
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul des informations affichées dans le volet d’informations Histogramme TS. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou une vue partielle de l’échogramme.
Contexte
Les données d'écho recueillies par le dispositif EK80 déterminent les valeurs de la biomasse et de la répartition par taille. Grâce à la fonctionnalité Calcul de l’intervalle vous pouvez restreindre les données de référence servant à ces calculs. Vous pouvez fonder la méthode de calcul sur des données recueillies :
• pendant un laps de temps donné ;
• au titre d’un nombre déterminé de pings ;
• à partir des données qui ont générées une partie de la vue actuelle.
Les paramètres Intervalle de calcul sont accessibles depuis deux endroits de l’interface utilisateur du dispositif EK80.
• La page s’ouvre dans la boîte de dialogue Options du volet d’informations.
• L’ouverture de la boîte de dialogue s’effectue en cliquant sur le bouton Intervalle de calcul du menu Configuration.
Vous pouvez utiliser indifféremment la page ou la boîte de dialogue, les paramètres sont les mêmes.
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Intervalle de calcul pour ouvrir la boîte de dialogue.
3 Adaptez le réglage en fonction de vos besoins.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Intervalle de calcul
Description du volet d’informations Histogramme TS (Intensité de la cible)


Examen de la biomasse
Le volet d’informations Biomasse affiche un indice de la biomasse dans la vue échogramme actuelle L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
Contexte
Le chiffre qui apparaît sur le volet d’informations Biomasse est un indice calculé.
Astuce
La Ligne de biomasse aide à superviser la biomasse représentée dans l’échogramme. Cette fonction permet de tracer sur l'échogramme une courbe épaisse et aux couleurs vives. La Ligne de biomasse présente la mesure de la biomasse pour chaque ping. Vous pouvez changer l’échelle de la courbe pour ajuster l’espace vertical libre sur l’échogramme. Si vous souhaitez activer la fonction Ligne de biomasse et changer l’échelle, utilisez la page Lignes de la boîte de dialogue Échogramme.
Si vous le souhaitez, il est possible de convertir l'indice de biomasse en poids (par exemple en tonne métrique). Fondée sur l’expérience acquise du dispositif EK80 appliquée à différentes pêcheries, vous pourrez bientôt évaluer la masse associée au type et à la taille du poisson.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, sélectionnez le bouton servant à l’ouverture du volet d’informations.
3 Cliquez sur l’angle inférieur droit du volet d'informations et faites glisser en maintenant appuyé jusqu'à la taille souhaitée.
4 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
5 Examinez les informations fournies par le volet d'informations.
Le dispositif EK80 permet de détecter toues les cibles allant de microscopique plancton à d’imposante baleines. La valeur de la biomasse fait référence à la quantité de poissons présents à un moment donné dans le faisceau. La présence d‘un poisson émet un écho, en additionnant tous les échos enregistrés ils forment un nombre. Les organismes vivant microscopique tel le plancton émettront également des échos, mais ces derniers sont si faibles qu'ils n'influenceront quasiment pas sur la biomasse totale .
6 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Description du volet d’information de la biomasse


Modification des paramètres de calcul du volet d’informations de la biomasse
Les réglages de la fonction Intervalle de calcul définissent les paramètres nécessaires au calcul de la biomasse. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou une vue partielle de l’échogramme.
Contexte
Les données d'écho recueillies par le dispositif EK80 déterminent les valeurs de la biomasse et de la répartition par taille. Grâce à la fonctionnalité Calcul de l’intervalle vous pouvez restreindre les données de référence servant à ces calculs. Vous pouvez fonder la méthode de calcul sur des données recueillies :
• pendant un laps de temps donné ;
• au titre d’un nombre déterminé de pings ;
• à partir des données qui ont générées une partie de la vue actuelle.
Les paramètres Intervalle de calcul sont accessibles depuis deux endroits de l’interface utilisateur du dispositif EK80.
• La page s’ouvre dans la boîte de dialogue Options du volet d’informations.
• L’ouverture de la boîte de dialogue s’effectue en cliquant sur le bouton Intervalle de calcul du menu Configuration.
Vous pouvez utiliser indifféremment la page ou la boîte de dialogue, les paramètres sont les mêmes.
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Intervalle de calcul pour ouvrir la boîte de dialogue.
3 Adaptez les réglages en fonction de vos besoins.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Intervalle de calcul
Description du volet d’information de la biomasse


Création d'un volet d'informations Sv(f) avec des données d'écho provenant de plusieurs canaux
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Afin de collecter des informations de plusieurs canaux dans le volet d'informations Sv(f), vous pouvez utiliser la fonctionnalité Paramètres de vue combinée pour combiner les données d'écho de plusieurs canaux.
Conditions prélables
La boîte de dialogue ne peut être ouverte que si vous avez plusieurs canaux dans votre présentation EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Contexte
La boîte de dialogue Paramètres de vue combinée répertorie tous vos canaux actuels. Lorsqu'elle est activée, une vue dédiée est créée pour contenir le volet d'informations et un échogramme.
Procédure
1 Ouvrez le menu Actif.
2 Sélectionnez Paramètres de vue combinée pour ouvrir la boîte de dialogue.
3 Sur le côté gauche de la boîte de dialogue, sélectionnez les canaux à inclure dans le volet d'informations combinées Sv(f).
4 Sur le côté droit, sélectionnez le canal à inclure dans la vue du canal dédié.
5 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Description volet d’information Sv(f)
Paramètres de vue combinée


Surveiller les informations numériques dans une couche de profondeur
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Contexte
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée.
Lorsqu'une couche est établie, elle est dessinée avec deux lignes horizontales dans les échogrammes. Les lignes identifient les réglages de profondeur supérieur et inférieur. Si vous n'avez qu'une seule couche, elle sera toujours « active » et affichée avec des lignes rouges. Si vous avez plus de deux couches, la couche « active » est représentée par des lignes rouges, tandis que les autres sont représentées par des lignes noires.
Par défaut, une couche d’arrière-plan collecte toutes les données de la plage choisie dans le menu Principal. Sauf si vous spécifiez votre propre couche(s), toutes les données présentées par les divers volets d'informations sont calculées à partir de cette couche d'arrière-plan. Cependant, avec une large plage sélectionnée - comme dans la couche d’arrière-plan - les données ne seront pas très précises.
Note
Les couches sont une fonction clé du EK80. Pendant le fonctionnement normal, assurez-vous que vous connaissez les couches que vous avez établies et que la couche demandée est activée pour fournir des informations aux volets d’informations.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, cliquez sur Numérique.
Notez que le volet d’informations Numérique s'ouvre. Les informations de la couche « active » sont identifiées par du texte rouge. Les informations du volet d’informations Numérique sont organisées en listes réductibles. Chaque liste peut être ouverte ou fermée à l’aide du petit triangle situé à gauche.
3 Sélectionnez une autre couche.
Ce n'est pas pertinent si vous n'avez qu'une seule couche, car elle sera toujours « active ». Si vous avez deux couches ou plus, vous pouvez le faire de deux manières :
a Cliquez entre les deux lignes indicatrices de couche dans l'échogramme.
Les couleurs de la ligne deviennent rouges.
b Sélectionnez les informations de couche appropriées dans le volet d'informations Numérique.
La couleur des données de la couche devient rouge.
4 Examinez les informations fournies par le volet d'informations.
5 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches
Couches de profondeur dans les vues de l'échogramme
Description du volet d’informations Numérique


Utilisation du volet d'informations Zoom pour étudier les détails de l'échogramme
Au besoin, vous disposez de la possibilité d’agrandir une partie de l'échogramme pour examiner les détails, en employant le volet d’informations Zoom.
Contexte
Le volet d'informations Zoom vous permet d'agrandir une zone choisie de l'échogramme actuel. Une fois que le volet d’informations Zoom est ouvert, la zone agrandie apparaît sous la forme d’un rectangle en pointillés à l’intérieur de l'échogramme. Vous pouvez modifier la taille de cette zone agrandie et déplacez le rectangle n'importe où dans la vue active.
A volet d’informations Zoom
B Rectangle de zoom utilisé pour définir la taille de la zone agrandie
Sur cette capture d'écran, le rectangle de la zone agrandie est situé à proximité du volet d’informationsZoom. Vous avez toutefois la possibilité de dissocier et placer le volet et la zone agrandie où vous le souhaitez dans la vue active.
Chaque volet d’informations Zoom exporte des données. L’ouverture des volets d’informations Biomasse et/ou de Répartition par taille implique que des données seront générées automatiquement dans chacun des volets d’informationsZoom que vous avez ouvert.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Sur la barre supérieure, sélectionnez le bouton servant à l’ouverture du volet d’informations.
3 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
4 Placez le rectangle de zoom sur la zone de l'échogramme que vous souhaitez examiner.
Cliquez au milieu du rectangle et maintenez le bouton de la souris enfoncé. Faites-le glisser jusqu'à la position désirée. Lâchez le bouton de la souris
5 Cliquez sur les coins du rectangle du zoom et faites-le glisser pour le modifier à la taille souhaitée.
6 Sert à disposer d’une meilleure maîtrise de la zone agrandie.
Utilisez Zone figée du navire pour disposer d’une meilleure maîtrise de la fonction zoom. Une fois le rectangle zoomé établit la zone agrandie, il est possible de la déplacer en suivant l’échogramme vers la gauche soit rester figée.
• Si la fonction Zone figée du navire est active, la zone agrandie sera définitivement placée sur l’échogramme. Les échos sont décalés dans la zone, ils le sont aussi dans le volet d’informations Zoom.
• Si la fonction Zone figée du navire est désactivé, la zone agrandie « suivra » les données de l’échogramme de droite à gauche.
7 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Description du volet d’informations Zoom


Surveiller la tension d'alimentation
Le volet d'informations Alimentation de l’émetteur-récepteur vous montre la tension d'alimentation en courant fourni à l'émetteur-récepteur. Ceci est très utile si vous utilisez votre système EK80 avec une batterie.
Contexte
Si vous utilisez votre système EK80 avec une batterie, il est très utile de surveiller la tension d'alimentation. Le logiciel EK80 mesure cette tension d'alimentation dans l'émetteur-récepteur et le résultat est automatiquement renvoyé au volet d'informations Alimentation de l’émetteur-récepteur.
• Tant que la tension d'alimentation est maintenue entre 11,5 et 15 Vdc, l'émetteur-récepteur fonctionnera normalement.
• Si la tension d'alimentation chute à une valeur comprise entre 10 et 11,5 Vcc, l'émetteur-récepteur fonctionnera toujours, mais le système EK80 vous indiquera que la tension d'alimentation est basse.
• Si la tension d'alimentation chute en dessous de 10 Vdc, l'émetteur-récepteur s'arrêtera. Le système EK80 vous avertira alors par un autre message.
Un volet d'informations vous indique la tension d'alimentation de tous les émetteurs-récepteurs utilisés sur votre système EK80. Le volet d'informations affiche la tension d'alimentation de tous les émetteurs-récepteurs qui diffusent ces informations sur le lien de communication au unité de traitement. Cela inclut l’émetteur-récepteur à large bande (WBT) et l’émetteur-récepteur à usage général (GPT). Les émetteurs-récepteurs WBT Mini et WBT Tube sont également compatibles.
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
2 Sur la barre supérieure, cliquez sur Alimentation de l'émetteur-récepteur.
3 Vous pouvez modifier la taille et la forme physique pour l'adapter à votre préférence.
Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
4 Utilisez la fonction Transparence pour contrôler dans quelle mesure vous pouvez voir « à travers » le panneau d'informations.
Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %. La fonction Transparence se trouve dans le menu Affichage.
5 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Description du volet d'informations Alimentation de l'émetteur-récepteur
BITE: Page Émetteur-récepteur (Transcepteur)


Travailler avec des couches de profondeur dans les vues de l'échogramme
Thêmes
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur


Créer une nouvelle couche de profondeur
Différentes espèces occupent souvent différentes couches de profondeur. Ces couches peuvent être définies par la salinité ou la température, ou simplement par la lumière ambiante ou par la disponibilité des aliments. Afin d'étudier ces espèces, le EK80 est compatible avec une fonction de couche. Grâce à cette fonction, vous pouvez créer vos propres couches de profondeur dans la colonne d’eau pour améliorer les données dynamiques requises pour l’analyse. Vous pouvez créer autant de couches de profondeur que vous le souhaitez sur le EK80 .
Contexte
Les couches servent à calculer diverses valeurs à partir des données d'écho recueillies dans une plage de profondeur spécifique dans la colonne d'eau.
Par défaut, une couche d’arrière-plan collecte toutes les données de la plage choisie dans le menu Principal. Sauf si vous spécifiez votre propre couche(s), toutes les données présentées par les divers volets d'informations sont calculées à partir de cette couche d'arrière-plan. Cependant, avec une large plage sélectionnée - comme dans la couche d’arrière-plan - les données ne seront pas très précises.
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée.
Procédure
1 Ouvrez le menu Actif.
2 Sélectionnez Nouvelle couche.
Notez que la boîte de dialogue Nouvelle couche s'ouvre.
3 Sélectionnez le type de couche.
• Surface: Les paramètres de plage pour la couche sont référencés à la surface. La couche est limitée vers le bas par la profondeur du fond détectée si cette valeur est inférieure à la limite inférieure spécifiée pour la couche. Les « pings » sans détection de fond sont ignorés dans les calculs.
• Pélagique: Les paramètres de plage pour la couche sont référencés à la surface. La couche n'est pas limitée vers le bas par la profondeur détectée.
• Fond: Les paramètres de plage pour la couche sont référencés au fond. La couche est limitée vers le bas par la profondeur détectée.
4 Définissez la profondeur de départ et la plage de profondeur de la couche.
• Démarrez Surface relative: Lorsqu'une couche de Surface ou une couche Pélagique est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche par rapport à la profondeur de la surface.
• Démarrez Fond relatif: Lorsqu'une couche du Fond est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche, par rapport au fond.
• Plage: Ce paramètre contrôle la plage de profondeur verticale de la couche. Les valeurs positives sont toujours à la baisse. Une plage de départ par rapport au fond de -10 m, par exemple, signifie 10 m au-dessus du fond.
5 Configurez les paramètres d'Intégration, en fonction de vos besoins.
6 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Résultat
Lorsqu'une couche est établie, elle est dessinée avec deux lignes horizontales dans les échogrammes. Les lignes identifient les réglages de profondeur supérieur et inférieur. Si vous n'avez qu'une seule couche, elle sera toujours « active » et affichée avec des lignes rouges. Si vous avez plus de deux couches, la couche « active » est représentée par des lignes rouges, tandis que les autres sont représentées par des lignes noires.
Conditions postérieures
Par défaut, toute couche que vous créez sera appliquée à toutes les vues d'échogramme simultanément.
Dans l'échogramme, vous pouvez cliquer entre les lignes de la couche dans la vue de l'échogramme pour le sélectionner (« Activer »). La couche active est affichée avec des bordures rouges. Les informations affichées dans vos volets d'informations ne reflètent que les données d'écho de la couche actuellement « active ».
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Thêmes relationnés
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches
Couches de profondeur dans les vues de l'échogramme


Modifier les propriétés d'une couche de profondeur existante
Vous pouvez créer autant de couches de profondeur que vous le souhaitez sur le EK80 . Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche.
Contexte
Lorsqu'une couche est établie, elle est dessinée avec deux lignes horizontales dans les échogrammes. Les lignes identifient les réglages de profondeur supérieur et inférieur. Si vous n'avez qu'une seule couche, elle sera toujours « active » et affichée avec des lignes rouges. Si vous avez plus de deux couches, la couche « active » est représentée par des lignes rouges, tandis que les autres sont représentées par des lignes noires.
La boîte de dialogue Propriétés de la couche permet de modifier les propriétés actuelles de la couche de profondeur choisie (« active »). Si vous souhaitez seulement changer le Démarrez Surface relative , Démarrez Fond relatif ou lesPlage paramètres, sélectionnez les lignes de bordure dans la couche « active » et faites-les glisser vers le haut et le bas.
Astuce
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Procédure
1 Sélectionnez une couche « active ».
Ce n'est pas pertinent si vous n'avez qu'une seule couche, car elle sera toujours « active ». Si vous avez deux couches ou plus, vous pouvez le faire de deux manières :
a Cliquez entre les deux lignes indicatrices de couche dans l'échogramme.
Les couleurs de la ligne deviennent rouges.
b Sélectionnez les informations de couche appropriées dans le volet d'informations Numérique.
La couleur des données de la couche devient rouge.
2 Si vous souhaitez seulement changer le Démarrez Surface relative , Démarrez Fond relatif ou lesPlage paramètres, sélectionnez les lignes de bordure dans la couche « active » et faites-les glisser vers le haut et le bas.
Si vous devez apporter des modifications plus « sophistiquées », vous devez ouvrir la boîte de dialogue Propriétés de la couche.
3 Ouvrez le menu Actif.
4 Sélectionnez Propriétés de la couche.
La boîte de dialogue Propriétés de la couche s'ouvre.
5 Sélectionnez Nouvelle couche.
Notez que la boîte de dialogue Nouvelle couche s'ouvre.
6 Sélectionnez le type de couche.
• Surface: Les paramètres de plage pour la couche sont référencés à la surface. La couche est limitée vers le bas par la profondeur du fond détectée si cette valeur est inférieure à la limite inférieure spécifiée pour la couche. Les « pings » sans détection de fond sont ignorés dans les calculs.
• Pélagique: Les paramètres de plage pour la couche sont référencés à la surface. La couche n'est pas limitée vers le bas par la profondeur détectée.
• Fond: Les paramètres de plage pour la couche sont référencés au fond. La couche est limitée vers le bas par la profondeur détectée.
7 Définissez la profondeur de départ et la plage de profondeur de la couche.
• Démarrez Surface relative: Lorsqu'une couche de Surface ou une couche Pélagique est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche par rapport à la profondeur de la surface.
• Démarrez Fond relatif: Lorsqu'une couche du Fond est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche, par rapport au fond.
• Plage: Ce paramètre contrôle la plage de profondeur verticale de la couche. Les valeurs positives sont toujours à la baisse. Une plage de départ par rapport au fond de -10 m, par exemple, signifie 10 m au-dessus du fond.
8 Configurez les paramètres d'Intégration, en fonction de vos besoins.
9 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches
Couches de profondeur dans les vues de l'échogramme


Supprimer une couche de profondeur
Vous pouvez créer autant de couches de profondeur que vous le souhaitez sur le EK80 . La couche active est affichée avec des bordures rouges. Une seule couche peut être supprimée si vous n'en avez plus besoin.
Contexte
Lorsqu'une couche est établie, elle est dessinée avec deux lignes horizontales dans les échogrammes. Les lignes identifient les réglages de profondeur supérieur et inférieur. Si vous n'avez qu'une seule couche, elle sera toujours « active » et affichée avec des lignes rouges. Si vous avez plus de deux couches, la couche « active » est représentée par des lignes rouges, tandis que les autres sont représentées par des lignes noires.
Astuce
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Procédure
1 Sélectionnez une couche « active ».
Ce n'est pas pertinent si vous n'avez qu'une seule couche, car elle sera toujours « active ». Si vous avez deux couches ou plus, vous pouvez le faire de deux manières :
a Cliquez entre les deux lignes indicatrices de couche dans l'échogramme.
Les couleurs de la ligne deviennent rouges.
b Sélectionnez les informations de couche appropriées dans le volet d'informations Numérique.
La couleur des données de la couche devient rouge.
2 Ouvrez le menu Actif.
3 Sélectionnez Supprimer la couche.
Thêmes relationnés
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches
Couches de profondeur dans les vues de l'échogramme


Définition des réglages liés aux préférences de l'utilisateur et à la personnalisation
Thêmes
Sélection menu Langue
Réduction de la lumière projetée par la présentation de l'écran
Augmentation de la visibilité des volets d'informations
Activation du temps universel coordonné (UTC) sur la barre inférieure
Sélection des données de navigation à afficher dans la barre supérieure
Sélection des info-bulles à afficher dans l'interface utilisateur
Modification de la palette de couleurs (« skin ») utilisée dans les présentations du EK80
Sélection des unités de mesure
Disposition des canaux de l'échogramme dans des fenêtres distinctes sur plusieurs écrans
Réorganisation de la disposition de la présentation de votre EK80
Déplacement d’une vue vers un autre écran
Restauration des emplacements et des tailles des vues


Sélection menu Langue
Vous préférez peut-être utiliser le EK80 avec une interface utilisateur dans votre propre langue. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du EK80.
Contexte
A quelques exceptions près, la langue choisie sera également utilisée pour tous les autres textes sur le EK80. L'aide en ligne du EK80 peut ne pas être disponible dans la langue de votre choix. Si votre langue n'est pas prise en charge, l'aide en ligne en anglais est fournie.
Procédure
1 Ouvrez le menu Configuration.
2 Cliquez sur le milieu du bouton Langue pour ouvrir la liste des options disponibles.
3 Sélectionnez la langue que vous souhaitez utiliser.
Résultat
Tous les textes de l'interface utilisateur (boutons de menu, boîtes de dialogue, etc.) sont modifiés dans la langue sélectionnée.
Conditions postérieures
Le fichier d’aide en ligne contextuelle peut également être disponible dans votre langue. Pour changer la langue de l’aide en ligne, vous devez redémarrer le programme du EK80.
Thêmes relationnés
Fonction Langue


Réduction de la lumière projetée par la présentation de l'écran
Dans le cas où la timonerie serait dans l’obscurité, sachez que la lumière projetée par l’écran du dispositif EK80 peut entraver votre vision nocturne. Dans ce contexte, vous pouvez réduire l'intensité lumineuse pour compenser cela.
Contexte
L'intensité de la lumière projetée par la présentation du système EK80 peut être adaptée. Utilisez cette fonction à votre guise afin d’augmenter ou de diminuer la luminosité de l'écran en fonction de la lumière ambiante. L'intensité de la lumière émise par l'écran peut être ramenée de 100 % à 0 % progressivement par palier de 10.
Astuce
Si vous souhaitez personnaliser l’intensité et/ou la combinaison de couleurs de la présentation du EK80 vous pouvez également essayer la fonctionnalité Palette de la boîte de dialogueConfigurer couleur.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez un réglage de Luminosité de l’écran qui s’adapte à vos besoins.
Pour modifier le réglage, déplacez le curseur de part et d'autre du bouton, la couleur de fond change. Sélectionnez [-] sur le côté gauche pour diminuer la valeur de réglage ou sélectionnez [+] sur le côté droit pour l'augmenter. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Thêmes relationnés
Fonction Luminosité de l’écran


Activation du temps universel coordonné (UTC) sur la barre inférieure
Vous pouvez configurer le EK80 pour afficher l'heure UTC (temps universel coordonné). Même désactivé, le logiciel utilisera l’heure locale.
Conditions prélables
Si vous souhaitez activer l'heure UTC, votre unité de traitement EK80 doit être configuré pour accepter le datagramme NMEA ZDA. Le datagramme NMEA ZDA contient le fuseau horaire temporel universel (UTC), jour, mois, année et zone temporaire locale.
Contexte
Il s’agit d’un interrupteur « marche/arrêt ». L’heure est affichée au bas de l'écran du EK80.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur Général pour ouvrir la page.
4 Choisissez Heure UTC pour accéder au temps universel coordonné (UTC).
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Options d’affichage: Page générale
Description de la barre inférieure


Sélection des données de navigation à afficher dans la barre supérieure
La barre supérieure peut contenir des informations relatives à la navigation. Vous pouvez sélectionner les éléments de navigation qui s'afficheront en haut de la présentation du système EK80.
Contexte
La page Générale comporte une gamme d'interrupteurs « marche/arrêt ». Certains de ces « interrupteurs marche/arrêt » servent à activer ou à désactiver les informations de navigation dans la barre supérieure.
Note
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur Général pour ouvrir la page.
4 Dans la liste de la Barre supérieure sélectionnez les informations de navigation que vous voulez voir dans la barre supérieure.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Options d’affichage: Page générale
Relevé de la position géographique
Relevé de cap
Relevé de la vitesse
Relevé de température
Lecture de la distance
Lecture de la salinité
Lecture de mouvement (roulis, tangage et pilonnement)
Relevé de la profondeur


Sélection des info-bulles à afficher dans l'interface utilisateur
Lorsque vous déplacez le curseur sur les échographies dans la présentation EK80 de petites « info-bulles » sont affichées pour proposer des informations supplémentaires. La page info-bulles permet de contrôler quelles info-bulles afficher.
Contexte
Plusieurs info-bulles apparaissent sur la présentation du système EK80. Lorsqu'une info-bulle est activée, l'emplacement du curseur est détecté et un petit rectangle avec des informations s'affiche. Par défaut, les informations sont liées à la position exacte du curseur. Chaque info-bulle représente un élément d’information spécifique et est répertoriée séparément.
La page info-bulles comporte une gamme d'interrupteurs « marche/arrêt ». Chaque info-bulles est mentionnée dans la liste, et vous pouvez activer ou désactiver chacune d'elles indépendamment.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur info-bulle pour ouvrir la page.
4 Parmi la liste des info-bulles, sélectionnez celles que vous souhaitez afficher.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Options d’affichage: Page info-bulles


Modification de la palette de couleurs (« skin ») utilisée dans les présentations du EK80
En fonction de la lumière ambiante, il est possible de changer les couleurs de la présentation EK80 pour vous aider à voir les informations.. La fonction Palette vous permet de choisir le thème de couleur (« skin ») qui sera utilisé par le EK80.
Contexte
Choisissez une palette en fonction des conditions d'éclairage ambiant et de vos préférences personnelles. Le choix que vous faites n'a aucun effet sur les performances du EK80. Les options suivantes sont disponibles :
• Jour Noir : destiné à être utilisé sur le pont au crépuscule et à l'aube.
• Jour Blanc : destiné à un usage diurne sur le pont.
• Nuit : destiné à un usage nocturne sur le pont.
• Bleu : destiné à un usage nocturne sur le pont.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Configurer couleur.
3 Sélectionnez la palette de couleurs (« skin ») que vous souhaitez utiliser.
4 En bas de la boîte de dialogue, cliquez sur Appliquer pour prévisualiser votre choix.
5 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Configurer couleur


Sélection des unités de mesure
Le EK80 est prêt à travailler avec plusieurs normes internationales pour les unités de mesure. Les choix de la page Unités vous permettent de contrôler les unités de mesure utilisées.
Contexte
L'interface utilisateur EK80 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, à la portée ou à la distance. Utilisez les options Unités pour sélectionner les unités de mesure avec lesquelles vous souhaitez travailler. Le EK80 les utilise dans toutes ses présentations. Vous n'avez besoin de les définir qu'une seule fois.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Unités.
La page Unités s’ouvre.
4 Adaptez le réglage en fonction de vos besoins.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Thêmes relationnés
Page unités


Disposition des canaux de l'échogramme dans des fenêtres distinctes sur plusieurs écrans
La boîte de dialogue Ajouter une fenêtre permet de créer une nouvelle fenêtre pour la présentation d’un échogramme spécifique. La nouvelle fenêtre peut contenir une copie du canal d'échogramme existante, ou elle peut être utilisée à des fins de présentation d’un canal non visible actuellement.
Conditions prélables
La boîte de dialogue Ajouter une fenêtre est toujours disponible, même si vous ne travaillez qu’avec un seul écran. Vous ne pouvez placer une nouvelle fenêtre sur un écran secondaire que si votre unité de traitement est équipé d'un adaptateur graphique approprié et si les réglages nécessaires ont été effectués dans le pilote d'affichage.
Contexte
Les ordinateurs équipés d'adaptateurs graphiques supportant plus d'un écran sont assez courants. La fonction Ajouter une fenêtre a été implantée pour afficher les présentations d'échogrammes sur plusieurs écrans. Cette fonction est également utile si votre unité de traitement est équipée d’un unique grand écran.
Procédure
1 Ouvrir le menu Affichage.
2 Cliquez au milieu du bouton Ancrage des vues pour ouvrir les fonctions auxiliaires.
3 Cliquez sur Ajouter une fenêtre pour ouvrir la boîte de dialogue.
4 Sélectionnez le canal à copier dans une nouvelle fenêtre.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
5 Cliquez sur OK.
La nouvelle fenêtre contient la voie d'échogramme retenue. Vous pouvez déplacer cette fenêtre sur n'importe quel écran à l'aide de la fonctionnalité fournie par le système d'exploitation. Cliquez sur le « X » situé dans le coin supérieur droit pour fermer la fenêtre.
Vous pouvez renouveler l’opération autant de fois que nécessaire, afin de créer une fenêtre distincte pour chaque voie d'échogramme.
Thêmes relationnés
Boîte de dialogue Ajouter une fenêtre


Réorganisation de la disposition de la présentation de votre EK80
Les informations de chaque canal sont montrées dans un affichage séparé. Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif EK80.
Contexte
L'emplacement physique et la taille de chaque vue peuvent être changés indépendamment. Le contenu d'une vue dont la taille a été modifiée sera automatiquement ajusté afin d’exploiter pleinement l'espace disponible.
Procédure
1 Nous vous invitons à enregistrer avant toute chose vos paramètres utilisateur actuels.
Lorsqu'une réorganisation complète des positions et des tailles des vues est terminée, vous pouvez restaurer la présentation de votre EK80 telle qu'elle était avant de la modifier. Pour cela, il vous faut utiliser la boîte de dialogue Réglages d’utilisateur. Nous vous recommandons de sauvegarder les paramètres utilisateur actuels avant d’activer la fonction Ancrer vues.
a Repérez le menu Principal.
b Sélectionnez Réglages d’utilisateur.
c Sélectionnez Enregistrer le paramètre actuel.
d Saisissez un nom pour le réglage utilisateur.
e Sélectionnez OK pour enregistrer le nom choisi.
f Cliquez sur OK pour fermer la boîte de dialogue.
2 Ouvrir le menu Affichage.
3 Réglez Ancrage des vues sur On.
4 Cliquez sur la barre de titre de la vue que vous aimeriez déplacer.
Le cadre de la vue que vous avez choisie change de couleur pour indiquer qu'elle a été sélectionnée.
5 Appuyez sur le bouton de la souris et maintenez-le afin de faire glisser et déplacer la vue sélectionnée vers une autre position dans la présentation de votre EK80.
Les positions d'amarrage vous indiquent où glisser-déplacer la vue choisie. N'importe quelle vue peut être sélectionnée, puis replacée suivant les positions d'amarrage.
Thêmes relationnés
Boîte de dialogue Ajouter une fenêtre
Fonction Ancrer vues


Déplacement d’une vue vers un autre écran
Les échogrammes couvrent la plus grande partie de la présentation du EK80. Les informations de chaque canal sont montrées dans un affichage séparé. Dans l’hypothèse où vous disposeriez de plusieurs écrans connectés à votre unité de traitement vous pouvez aussi transférer les vues sélectionnées à un autre écran.
Contexte
L'emplacement physique et la taille de chaque vue peuvent être changés indépendamment. Le contenu d'une vue dont la taille a été modifiée sera automatiquement ajusté afin d’exploiter pleinement l'espace disponible.
Procédure
1 Ouvrir le menu Affichage.
2 Réglez Ancrage des vues sur On.
3 Cliquez sur la barre de titre de la vue que vous aimeriez déplacer.
Le cadre de la vue que vous avez choisie change de couleur pour indiquer qu'elle a été sélectionnée.
Appuyez sur le bouton de la souris et maintenez-le enfoncé pour faire glisser la vue sélectionnée vers un autre écran.
Conditions postérieures
Pour replacer une vue sur l'affichage principal, sélectionnez-la et faites-la glisser. Placez la vue parmi les autres vues comme indiqué par les positions d'amarrage.
Thêmes relationnés
Boîte de dialogue Ajouter une fenêtre
Fonction Ancrer vues


Restauration des emplacements et des tailles des vues
Dans l’hypothèse où vous seriez servi de la fonction Ancrer vues pour réorganiser la position et la taille de vos vues, sachez qu’une fonction spécifique est prévue afin de restaurer l’ensemble des vues à leur position par défaut. La boîte de dialogue et les fonctions inhérentes des Paramètres utilisateur peuvent vous servir pour basculer entre vos paramètres de vue préférés.
Contexte
Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif EK80. Lorsqu'une réorganisation complète des positions et des tailles des vues est terminée, vous pouvez restaurer la présentation de votre EK80 telle qu'elle était avant de la modifier.
Avec la fonction Réinitialiser la mise en page toutes les vues seront replacées à leur position par défaut.
Procédure
1 Cliquez au milieu du boutonAncrage des vues pour afficher le menu des boutons.
2 Sélectionnez Réinitialiser la mise en page afin de rétablir la configuration de la vue par défaut.
Dans l'hypothèse où vous souhaiteriez modifier les vues d’une configuration que vous avez déjà utilisées auparavant, vous devez les retrouver dans les paramètres utilisateur. Ceci sera possible que si vous l’avez sauvegardé au préalable.
3 Depuis le menu Main, cliquez sur Réglages d’utilisateur.
4 Sélectionnez les paramètres utilisateur que vous souhaitez utiliser.
5 Sélectionnez Activer le paramètre sélectionné.
Résultat
Toutes les vues ont été replacées à leur position et taille initiale ou antérieure.
Thêmes relationnés
Boîte de dialogue Ajouter une fenêtre
Fonction Ancrer vues


Sauvegarde, récupération et gestion des réglages utilisateur
Thêmes
Enregistrement des paramètres de l’utilisateur actuels
Choix des paramètres utilisateur précédemment enregistrés
Renommer les paramètres utilisateur existants
Suppression des paramètres utilisateur qui ne sont plus utilisés
Choix des paramètres par défaut d’usine du EK80


Enregistrement des paramètres de l’utilisateur actuels
Si vous avez consacré beaucoup de temps à travailler avec le EK80, vous avez probablement utilisé des paramètres spécifiques qui répondent efficacement à vos besoins. Nous vous conseillons de sauvegarder ces paramétres.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Si vous souhaitez sauvegarder les réglages que vous avez effectués, sélectionnez le bouton Enregistrer le paramètre actuel.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Sélectionnez Enregistrer le paramètre actuel.
Une petite fenêtre s’ouvre pour vous permettre d’accepter le nom du nouveau paramètre.
4 Saisissez un nom pour le réglage utilisateur.
Note
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
5 Sélectionnez OK pour enregistrer le nom choisi.
6 Le nom que vous avez choisi doit apparaître dans la liste des Réglages enregistrés.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Réglages utilisateurs


Choix des paramètres utilisateur précédemment enregistrés
Les paramètres utilisateur que vous ou l'un de vos collègues avez enregistrés peuvent facilement être récupérés et utilisés. Cela raccourcit le temps nécessaire pour commencer à utiliser l'application EK80.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Pour activer un réglage d'usine ou un réglage enregistré, cliquez sur le nom correspondant dans l'une des listes, puis cliquez sur le bouton Activer le réglage sélectionné.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez utiliser.
5 Sélectionnez Activer le paramètre sélectionné.
6 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Thêmes relationnés
Boîte de dialogue Réglages utilisateurs


Renommer les paramètres utilisateur existants
Un paramètre utilisateur sauvegardé peut aisément être renommé.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Pour renommer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Renommer. Les paramètres d'usine ne peuvent pas être renommés.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez renommer.
5 Sélectionnez Renommer.
Une petite boîte de dialogue s'ouvre pour accepter le nouveau nom.
6 Saisissez un nom pour le réglage utilisateur.
Note
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Sélectionnez OK pour enregistrer le nom choisi.
8 Le nom que vous avez choisi doit apparaître dans la liste des Réglages enregistrés.
9 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Thêmes relationnés
Boîte de dialogue Réglages utilisateurs


Suppression des paramètres utilisateur qui ne sont plus utilisés
Les fichiers générés lors de la sauvegarde de paramètres utilisateur s’affichent dans la liste Paramètres enregistrés. La liste complète peut être trop longue. Les options utilisateur dont vous n'avez pas besoin peuvent être supprimées.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Pour supprimer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Supprimer. Les réglages d'usine ne peuvent pas être supprimés.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez supprimer.
5 Sélectionnez Effacer.
Une petite boîte de dialogue s'ouvre pour vous permettre de vérifier votre choix.
6 Le nom que vous avez choisi doit être supprimé de la liste des Réglages enregistrés.
7 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Thêmes relationnés
Boîte de dialogue Réglages utilisateurs


Choix des paramètres par défaut d’usine du EK80
Il peut parfois être utile de réinitialiser le EK80 pour qu'il fonctionne avec un ensemble de réglages utilisateur connus. Un ensemble de « réglages d'usine » est prévu à cet effet. Les paramètres peuvent être utilisés si vous n'êtes pas certain des valeurs à utiliser. Ils offrent des réglages « bonnes pratiques » pour une utilisation typique.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Pour activer un réglage d'usine ou un réglage enregistré, cliquez sur le nom correspondant dans l'une des listes, puis cliquez sur le bouton Activer le réglage sélectionné. Les réglages d'usine ne peuvent pas être modifiés.
Note
S’ils ne sont pas sauvegardés, tous vos réglages actuels sont perdus lorsque les réglages d'usine sont appliqués.
Procédure
1 Repérez le menu Principal.
Sa situation par défaut est le côté droit de la présentation du EK80.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des Réglages d’usine.
4 Sélectionnez le réglage que vous souhaitez utiliser.
5 Sélectionnez Activer le paramètre sélectionné.
6 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Thêmes relationnés
Boîte de dialogue Réglages utilisateurs


Réglage des paramètres de l'émetteur-récepteur (transcepteur)
Thêmes
Vérification et/ou modification des paramètres de l'émetteur-récepteur
Sélectionner le mode émetteur-récepteur Passif
Réglage de la puissance de sortie
Réglage de la durée d’impulsion
Définition du balayage de fréquence (chirp) à l'intérieur de chaque transmission
Définition de la forme d'impulsion pour les transmissions du dispositif EK80
Augmentation de la détection de petites cibles masquées par des échos plus puissants
Mesurer le bruit en mode passif


Vérification et/ou modification des paramètres de l'émetteur-récepteur
La boîte de dialogue Opération normal répertorie tous les paramètres de transmission. La boîte de dialogue dispose d’une ligne pour chaque canal utilisé. Il vous est permis de modifier les paramètres.
Conditions prélables
Cette procédure suppose que le système EK80 est sous tension et fonctionne normalement. La boîte de dialogue Opération normal n'est disponible que lorsque le dispositif EK80 fonctionne en mode Normal.
Procédure
1 Dans le menu Opération ouvrez la boîte de dialogue Opération normal.
2 Pour chaque canal :
a Réglez la Forme d’impulsion sur le mode LFM ou CW comme l’autorise la présente licence et le transducteur.
b Réglez le Mode sur Actif.
c Réglez la Durée d’impulsion sur la valeur de votre choix.
d Réglez la Puissance au niveau de puissance approprié pour le transducteur.
e Réglez la Fréquence initiale et la Fréquence finale aux valeurs que vous autorisent la présente licence et votre transducteur.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
3 Fermez la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Sélectionner le mode émetteur-récepteur Passif
En mode Passif, le dispositif EK80 recevra et calculera les signaux détectés par le(s) transducteur(s). Ce mode convient particulièrement à des fins de test, et lorsque vous souhaitez mesurer le bruit ambiant de fond en mer. Il pourrait aussi s’avérer efficace pour le dispositif EK80 en mode Passif pour distinguer les échos cibles (présents uniquement en mode Actif) et le bruit (présent à la fois en mode Actif et Passif).
Contexte
Si vous souhaitez analyser le bruit ambiant, choisissez le mode Passif dans la boîte de dialogue Opération normal. Le moindre bruit ou perturbation dans l'eau - perçu dans la gamme de fréquence du transducteur - sera alors détecté et affiché. Cette fonction permet par exemple de détecter les perturbations provenant d'autres systèmes hydroacoustiques installés sur votre navire mais également sur des navires à proximité.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
Constatez que la boîte de dialogue Opération normal s’ouvre.
3 Pour le canal de l'émetteur-récepteur concerné, réglez le Mode sur Passif.
Note
Si vous réglez le Mode sur Passif, votre dispositif EK80 ne fournira plus aucune donnée sur votre/vos échogramme(s).
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Réglage de la puissance de sortie
Vous avez la possibilité de régler la puissance de sortie du dispositif EK80. Vous ne pouvez pas augmenter la puissance au-delà de la capacité du transducteur, mais vous pouvez la réduire en vue d’un rendement supérieur en eau peu profonde, ou si vous rencontrez des problèmes de réverbération.
Contexte
Le paramètre Alimentation de la boîte de dialogue Opération normal affiche la puissance de sortie du transmetteur mesurée en watts. Vous pouvez modifier manuellement la puissance de sortie. La puissance de sortie est limitée soit à la puissance nominale maximale du transducteur, soit à celle du transmetteur, en conséquence la plus petite des deux sera retenue. À toutes fins pratiques, vous avez la possibilité de réduire la puissance de sortie sans toutefois l’augmenter et excéder la puissance nominale du transducteur.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Note
Les paramètres contenus dans la boîte de dialogue Opération normal sont limités par les spécifications du fichier de configuration du transducteur. Vous ne pouvez donc pas effectuer de modifications qui pourraient endommager votre émetteur-récepteur (transcepteur) ou votre transducteur. Certains paramètres peuvent être restreints par votre licence. N'apportez aucun changement si vous ne maîtrisez pas parfaitement les conséquences.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
Constatez que la boîte de dialogue Opération normal s’ouvre.
3 Pour le canal de l'émetteur-récepteur concerné, réglez la Puissance à la valeur appropriée.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Réglage de la durée d’impulsion
Le réglage de la Durée d’impulsion spécifie la durée actuelle (« longueur ») de l'impulsion transmise. Vous pouvez sélectionner manuellement la durée d'impulsion qui convient à votre opération.
Contexte
Réglez la durée d'impulsion en fonction de la profondeur actuelle et des espèces de poissons visées. Plus vous souhaitez voir en profondeur, plus la durée de l'impulsion doit être longue. N’oubliez pas que dans le dispositif EK80, une durée d’impulsion et une bande passante sont totalement indépendants.
Pour les transmissions CW :
• Les impulsions longues permettent d’obtenir une portée de détection plus grande. Le dispositif EK80 devient alors moins sensible au bruit, mais offre une résolution de portée inférieure.
• Les impulsions courtes permettent d'obtenir une portée de détection plus courte. Le dispositif EK80 devient alors plus sensible au bruit, mais offre une résolution de portée supérieure.
Pour les transmissions FM :
• De longues impulsions fournissent une plus grande portée de détection, mais offrent une résolution plus faible.
• Les impulsions courtes fournissent une portée de détection plus courte, le dispositif EK80 devient plus sensible au bruit et offre une résolution de portée plus élevée.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
Constatez que la boîte de dialogue Opération normal s’ouvre.
3 Pour le canal concerné, réglez la Durée d’impulsion sur la valeur de votre choix.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Définition du balayage de fréquence (chirp) à l'intérieur de chaque transmission
Le dispositif EK80 exploite les transmissions à large bande par balayage de fréquence. Ce temps est souvent appelé le « chirp », ce qui signifie que la fréquence d'émission passe d'une fréquence « initiale » à une fréquence « finale » durant la transmission. Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM). Vous devez également utiliser un transducteur compatible avec la plage de fréquences.
Contexte
Les paramètres Fréquence initiale et Fréquence finale sont nécessaires pour configurer le balayage de fréquence (« chirp »). Si les données de début et de fin des fréquences ne sont pas disponibles, le transducteur utilisé sur le canal concerné ne peut pas exploiter les transmissions à large bande. Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM).
Note
Il est primordial que le transducteur que vous utilisez soit compatible avec les fréquences choisies. La plage de fréquence de chaque transducteur est définie dans le fichier de configuration du transducteur. Si vous choisissez une gamme de fréquence qui ne peut être supportée, un message d’erreur s’affiche.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
Constatez que la boîte de dialogue Opération normal s’ouvre.
3 Pour le canal concerné, réglez la Fréquence initiale et la Fréquence finale aux valeurs permises par votre transducteur.
4 Réglez la Rampeà la fonction souhaitée.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Définition de la forme d'impulsion pour les transmissions du dispositif EK80
La fonction Type d’impulsion permet de choisir quel type de transmission par impulsion vous souhaitez utiliser ; CW ou LFM.
Contexte
« CW » signifie « onde continue », tandis que « LFM » signifie « fréquence linéaire modulée ».
Note
Les paramètres contenus dans la boîte de dialogue Opération normal sont limités par les spécifications du fichier de configuration du transducteur. Vous ne pouvez donc pas effectuer de modifications qui pourraient endommager votre émetteur-récepteur (transcepteur) ou votre transducteur. N'apportez aucun changement si vous ne maîtrisez pas parfaitement les conséquences.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
Constatez que la boîte de dialogue Opération normal s’ouvre.
3 Pour le canal concerné, réglez la Forme d’impulsion sur le mode LFM ou CW.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Augmentation de la détection de petites cibles masquées par des échos plus puissants
Il est souvent difficile de détecter de petites cibles masquées par les échos d'objets plus gros et proches. Un exemple typique est la détection de poissons proches du fond.
Contexte
La détection de cibles plus petites masquées par des échos plus puissants est généralement obtenue en réduisant la durée des impulsions. Cela augmentera la résolution, mais réduira également la plage de détection maximale car vous transmettez moins d’énergie acoustique dans l’eau. Votre système EK80 sera également plus sensible au bruit.
Pour les transmissions LFM, un paramètre de filtre de réception dédié est disponible. Lorsqu'il est défini sur Haute résolution, le système applique des filtres passe-bande à court terme et la décimation la plus faible possible. Nous considérons le filtre de réception comme « expérimental » et vous invitons à examiner les résultats.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
3 Pour les transmissions LMF, définissez le Type de filtre sur Haute résolution pour le canal correspondant.
Ce paramètre entraînera généralement une réponse d’impulsion plus courte et une fréquence d'échantillonnage de sortie plus élevée. Ces données d'écho résultantes peuvent être utilisées pour résoudre les problèmes de lobes latéraux de distance provenant des filtres passe-bande, tout en examinant les cibles proches des limites. Notez que la fréquence du filtre est plus large et peut entraîner une réduction du rapport signal sur bruit.
Note
Nous vous recommandons d’étalonner le système EK80 avec le paramètre Type de filtre que vous utiliserez lors du relevé.
4 Définissez Durée de l’impulsion à la plus petite valeur possible.
N’oubliez pas que dans le dispositif EK80, une durée d’impulsion et une bande passante sont totalement indépendants.
• Impulsion longue => plus d'énergie acoustique => bande passante étroite => moins sensible au bruit du navire et de son environnement
• Impulsion courte => moins d'énergie acoustique => large bande passante => plus sensible au bruit du navire et de son environnement
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Boîte de dialogue Opération normal


Mesurer le bruit en mode passif
Vous pouvez créer autant de couches de profondeur que vous le souhaitez sur le EK80 . Chacune des couches de profondeur peut être utilisée pour mesurer le bruit de fond (ambiant) dans la colonne d'eau.
Contexte
Les couches servent à calculer diverses valeurs à partir des données d'écho recueillies dans une plage de profondeur spécifique dans la colonne d'eau. Les données d'écho peuvent inclure du bruit de fond. L'option Spectre de bruit affiche le bruit de fond actuel dans la vue de l’échogramme. Les échos de bruit ne sont pas compensés en TVG, ils apparaîtront donc avec des valeurs « vraies », à toutes les profondeurs. Dans la plupart des cas, cette présentation est uniquement utilisée en mode passif. Lorsqu'il est activé, un tracé de spectre de bruit est ajouté à la liste des Couches dans le volet d'informations Numérique. Cette option est par défaut « arrêt ».
Procédure
1 Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ».
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse.
2 Réglez leMode sur Passif.
a Ouvrir le menu Opération.
b Choisissez Opération normal.
c Pour le canal de l'émetteur-récepteur concerné, réglez le Mode sur Passif.
d Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
3 Créer une nouvelle couche
a Ouvrez le menu Actif.
b Sélectionnez Nouvelle couche.
c Définissez le Type de couche comme Pélagique.
d Définissez la profondeur de départ et la plage de profondeur de la couche.
e Sélectionnez Spectre de bruit pour activer la fonction.
f Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
4 Sur la barre supérieure, cliquez sur Numérique.
Notez que le volet d’informations Numérique s'ouvre. Les informations de la couche « active » sont identifiées par du texte rouge.
5 Au bas de la liste de données numériques, observez le tracé du spectre de bruit.
6 Si vous souhaitez fermer le volet d’informations, cliquez sur Fermer situé dans l’angle supérieur droit.
Thêmes relationnés
Boîte de dialogue Opération normal


Interfaçage d’équipements périphériques
Thêmes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Configuration d’une entrée à partir d’un système de navigation (GPS)
Configuration de l'interface du capteur
Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Configuration d’une entrée depuis un capteur de vitesse du son
Configuration de la sortie de profondeur vers un système externe
Exportation des données du capteur vers un système périphérique
Synchronisation du système EK80 à l’aide d’un port série
Synchroniser le EK80, au moyen du port auxiliaire
Configuration de l'interface entre le système EK80 et le TD50 de Simrad.


Installation de capteurs de navigation et autres
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Pour configurer les paramètres de communication sur les ports série et LAN, utilisez la page Configuration des E/S. Utilisez la page Installation du capteur afin de définir les capteurs à installer. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions prélables
Le nouveau capteur est physiquement connecté au EK80 à l’aide d’un câble série ou réseau.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Cependant, pour communiquer avec chaque capteur, vous devez d'abord configurer les paramètres de communication appropriés. Une fois la communication établie et le capteur connecté, vous devez définir la priorité du datagramme et finaliser la configuration.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Configurez les interfaces avec les capteurs de navigation.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
b Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
c En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
d Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
e Sélectionnez le type de capteur à interfacer et définissez les paramètres correspondants.
f Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
g Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
h Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
i En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
4 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
5 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Thêmes relationnés
Page Configuration E/S
Boîte de dialogue Configuration d’un port LAN
Boîte de dialogue Configuration d’un port série
Boîte de dialogue du Surveiller Port
Boîte de dialogue Ajouter un port série
Page Installation du capteur
Page Configuration du capteur


Définissez les paramètres du port série et Ethernet (LAN)
Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement. Le logiciel EK80 scanne automatiquement l’unité de traitement pour localiser et identifier les ports de transmission disponibles. Une fois que le logiciel a établi une liste des interfaces valides, vous pouvez configurer et contrôler les paramètres de communication.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Les paramètres de transmission nécessaires pour l'interface du capteur sont connus.
Contexte
La page Configuration des E/S fournit deux listes, une pour les ports série et une pour les ports Ethernet (LAN). Chaque liste est compatible avec un ensemble de fonctions pour configurer et surveiller les ports de transmission. Sélectionnez le port avec lequel vous souhaitez travailler, puis l'un des boutons sous la liste.
Astuce
La page Capteurs de la boîte de dialogue BITE (Built-In Test Equipment) permet d’obtenir un aperçu de toutes les lignes de communication et capteurs en cours d’utilisation. Toutes les données d’état importantes sont fournies. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
4 Notez que les ports d'interface série et réseau disponibles sur l’unité de traitement sont répertoriés.
5 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Sélectionnez le port d'interface que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
Les paramètres de communication définis pour NMEA 0183 sont :
• Rapidité de modulation (taux de bauds): 4800 b/s
• Bits de données: 8
• Parité: Aucune
• Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Répétez cette opération pour tous les autres ports de transmission selon vos besoins.
8 Fermez la boîte de dialogue Installation.
Thêmes relationnés
Page Configuration E/S
Boîte de dialogue Configuration d’un port LAN
Boîte de dialogue Configuration d’un port série
Boîte de dialogue du Surveiller Port
Boîte de dialogue Ajouter un port série
Page Installation du capteur
Page Configuration du capteur


Configuration d’une entrée à partir d’un système de navigation (GPS)
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Utilisez la page Installation du capteur afin de définir les capteurs à installer. Votre position actuelle est indiquée sur la barre supérieure si vous avez activé cette fonctionnalité dans la boîte de dialogue Options d’affichage.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le dispositif EK80est allumé et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au EK80 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le système de navigation au port de transmission disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Type, cliquez sur GPS pour importer des informations d'un système de positionnement global (GPS).
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif EK80 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif EK80 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
15 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
16 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Conditions postérieures
Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur. Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
Thêmes relationnés
Page Installation du capteur


Configuration de l'interface du capteur
Si vous disposez de plusieurs capteurs reliés au EK80, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions prélables
Cette procédure suppose que :
• Le nouveau capteur est physiquement connecté au EK80 à l’aide d’un câble série ou réseau.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le capteur de navigation est installé dans le logiciel du système EK80. Les paramètres d'interface et les propriétés d'emplacement physiques pertinents sont définis.
Contexte
Toute information contenue dans un datagramme, par exemple la profondeur actuelle, peut être présentée dans différents datagrammes provenant de divers capteurs. Pour diverses raisons inhérentes aux conditions (environnementales, d’installation, de configuration, précision, etc.), les valeurs numériques transmises peuvent être différentes d'un capteur à l'autre.
Plusieurs capteurs sont fournis à la page Configuration du capteur, un pour chaque type d'information. Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur. Pour chaque type, vous pouvez définir un capteur de priorité en réorganisant les datagrammes dans une liste. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Le système EK80 permet de communiquer avec différents types de capteurs. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
La page Configuration du capteur s’ouvre.
4 Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur.
5 Si vous souhaitez utiliser la priorité de datagramme intégrée, sélectionnez Automatique.
• Avec la fonction Auto activée, la liste des priorités est utilisée. Les informations sont importées à partir du capteur en haut de la liste. Si le capteur ne parvient pas à fournir d’informations pendant plus de 20 secondes, les données du capteur suivant sont utilisées.
• Avec la fonction Auto désactivée, la liste des priorités n’est pas utilisée. Les informations sont importées à partir du capteur en haut de la liste. Tous les autres capteurs sont ignorés.
6 Si vous souhaitez contrôler manuellement la priorité du datagramme, veuillez ne pas sélectionner Automatique.
Pour modifier la priorité d'un datagramme donné, sélectionnez-le et modifiez son emplacement dans la liste avec les boutons flèches.
7 Le cas échéant, ajoutez une valeur manuelle pour l'entrée capteur.
8 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
9 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Thêmes relationnés
Page Installation du capteur
Page Configuration du capteur


Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. Si cette fonctionnalité est activée dans la boîte de dialogue de l’échogramme elles y apparaissent affichées. Des annotations peuvent être introduites manuellement ou des informations sous forme de datagrammes importées à l’aide d’un port de transmission série ou LAN (Ethernet).
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le système périphérique destiné à transmettre les annotations à un port de transmission disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
4 Cliquez sur Annotations pour importer des informations du système périphérique.
5 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
6 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
7 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
8 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
9 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur dit Annotation, un seul datagramme peut être sélectionné.
10 Ne spécifiez pas l’ID de l’émetteur dédié
11 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du périphérique définie.
L'interface du périphérique est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
12 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Page Annotations
Description du bouton Évènement
Page Installation du capteur


Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Un système de surveillance de prise peut être connecté au EK80. La connexion est réalisée au moyen d’un port série ou LAN (Ethernet) de l'unité de traitement. Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
La transmission de données à partir d'un système externe du système de surveillance de capture est fondé sur des formats de données propriétaire. Le système EK80 prend en charge les formats de datagrammes ci-dessous d’un système de surveillance de capture.
• Simrad PSIMP-D
Simrad PSIMP-D est un datagramme propriétaire créé par Kongsberg Maritime pour indiquer le type et la configuration des capteurs PS et Pl utilisés par un système Simrad de visualisation de prise Ce format datagramme est obsolète, l n’est plus utilisé dans les nouveaux modèles. Il a été remplacé par le datagramme PSIMP-D1
• Simrad PSIMP-D1
Simrad PSIMP-D1 est un datagramme propriétaire créé par Kongsberg Maritime pour indiquer le type et la configuration des capteurs PS, PI et PX utilisés par un système de surveillance de captures de Simrad. Ce format de datagramme substitue le format PSIMP-D.
• Simrad PSIMP-F
Simrad PSIMP-F est un datagramme propriétaire créé par Kongsberg Maritime pour indiquer le type et la configuration des capteurs PS et Pl utilisés par un système de visualisation de prise de Simrad.
Procédure
1 Connectez le périphérique du système de surveillance de captures au port de transmission disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Cliquez sur PI50 pour importer des informations d'un système de contrôle de capture.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur dit PI50 un seul datagramme peut être sélectionné : les datagrammes PI50. Il s'agit d'une catégorie de datagrammes qui permet au dispositif EK80 d'importer des informations des systèmes de contrôle de capture.
11 Ne spécifiez pas l’ID de l’émetteur dédié
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du système définie.
L'interface du système est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
13 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Page Installation du capteur


Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Un système de pêche au chalut peut être connecté au s EK80. La connexion est réalisée au moyen d’un port série ou LAN (Ethernet) de l'unité de traitement. Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le périphérique du système de chalut au port de transmission disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Cliquez sur ITI-FS pour importer des informations du système de chalut.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer de l'appareil périphérique.
Si vous choisissez le type de capteur ITI-FS, un seul datagramme peut être sélectionné : les datagrammes ITI-FS. Il s'agit d'une catégorie de datagrammes qui permet au dispositif EK80 d'importer des informations des systèmes de chalut.
11 Ne spécifiez pas l’ID de l’émetteur dédié
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface du système définie.
L'interface du système est ajoutée à la liste Capteurs installés dans la page Installation du capteur. Si vous souhaitez établir une liste de priorités, allez à la page Configuration du capteur.
13 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Page chalut
Page Installation du capteur


Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Les informations fournies par l’unité de référence du mouvement (MRU) (normalement sur le pilonnement, le roulis et le tangage) sont enregistrées dans le système EK80 afin d’améliorer la précision des données d’écho.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le dispositif EK80est allumé et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au EK80 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Une unité de référence du mouvement (MRU) mesure les mouvements de tangage et de roulis en mer. Les informations fournies par le capteur de mouvement sont utilisées par le EK80 afin de stabiliser l’image de l’écho.
Procédure
1 Connectez le capteur de mouvement du système au port de transmission disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Choisissez le format de référence du mouvement que vous souhaitez utiliser.
6 Sélectionnez le port série que vous souhaitez utiliser (série ou LAN).
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif EK80 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif EK80 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Page Installation du capteur


Configuration d’une entrée depuis un capteur de vitesse du son
Si vous disposez d’un capteur de vitesse du son situé près de la surface du transducteur, vous pouvez importer les informations de ce capteur. Les données fournies par le dispositif EK80 gagneront en précision.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le dispositif EK80est allumé et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au EK80 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
La communication avec le capteur de vitesse du son est basée sur des datagrammes propriétaires.
Procédure
1 Connectez le capteur de la vitesse du son du système au port de communication série sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Type, sélectionnez Vitesse du son pour importer les informations d'un capteur de vitesse du son.
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif EK80, cliquez sur Contrôler.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
13 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Boîte de dialogue Environnement
Page Installation du capteur


Configuration de la sortie de profondeur vers un système externe
La sonde EK80 peut exporter des données de profondeur sur un port de transmission dédié (série ou Ethernet). La page Sortie profondeur est utilisée afin d’établir les paramètres de sortie.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
Contexte
Le dispositif EK80 est en mesure d’exporter les données de profondeur sur plusieurs formats de datagrammes NMEA. Vous pouvez exporter plusieurs formats de profondeur simultanément, car chacun d'entre eux est traité indépendamment.
Procédure
1 Connectez le système périphérique au port de transmission disponible de votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrir le menu Opération.
3 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Sorties, sélectionnez Configuration des E/S.
La page Configuration des E/S s'ouvre.
5 Notez que les ports d'interface série et réseau disponibles sur l’unité de traitement sont répertoriés.
6 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Dans la page Configuration E/S, sélectionnez le port que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres pertinents du port série.
7 À gauche de la boîte de dialogue Sortie sélectionnez Sortie profondeur.
La page Sortie profondeur s’ouvre.
8 Configurez les paramètres d’exportation de données sur la page Sortie profondeur.
a Sélectionnez le datagramme de profondeur à exporter.
b Sélectionnez Ajouter pour démarrer l'exportation du format de données choisi.
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page.
c Sélectionnez le port de transmission que vous souhaitez utiliser.
d Choisissez le canal à utiliser pour recevoir les informations relatives à la profondeur.
La « bonne pratique » est d’utiliser la fréquence la plus faible. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
e Le cas échéant, spécifiez l’ID de l’émetteur dédié.
f Cliquez sur Inspecter le port pour vérifier les paramètres de communication sur le port choisi.
La fonction Inspecter le Port ne vous autorise pas à configurer ou modifier les paramètres de communication. Pour ce faire, vous devez ouvrir la boîte de dialogue Configuration d’un port série ou Configuration du port LAN située dans la page Configuration des E/S.
g Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
9 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
10 Assurez-vous qu’il y a bien un transfert de données sur le port de sortie (indiqué dans la zone Données Tx).
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
11 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Sortie.
Thêmes relationnés
Configuration de la sortie de profondeur vers un système externe
Page Configuration E/S
Boîte de dialogue du Surveiller Port


Exportation des données du capteur vers un système périphérique
Les informations transmises au dispositif EK80 acheminées par différents capteurs peuvent également être utiles pour d'autres systèmes à bord. Le dispositif EK80 vous permet d'exporter les mêmes données de capteur initialement importées. Il vous est possible de « réutiliser » les mêmes informations sur d’autres systèmes. Configurez et contrôlez la fonction d’exportation sur la page Sortie de relais.
Conditions prélables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
Contexte
Les informations importées au dispositif EK80 et acheminées par différents capteurs peuvent également être utiles pour d'autres systèmes à bord du navire. Le dispositif EK80 vous offre la possibilité de « réexporter » les informations du ou des capteurs. Lorsque cette fonction est activée, les informations du ou des capteurs sélectionnées sont transférées sur le port de communication choisi (série ou LAN) de votre unité de traitement.
Les données de capteur suivantes peuvent être exportées :
• Navigation
• Capteur de mouvement
Procédure
1 Connectez le système périphérique au port de transmission disponible de votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Ouvrir le menu Opération.
3 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Sorties, sélectionnez Configuration des E/S.
La page Configuration des E/S s'ouvre.
5 Notez que les ports d'interface série et réseau disponibles sur l’unité de traitement sont répertoriés.
6 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Dans la page Configuration E/S, sélectionnez le port que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres pertinents du port série.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
7 À gauche de la boîte de dialogue Sortie, sélectionnez Sortie de relais.
La page Sortie de relais s’ouvre.
8 Configurez les paramètres d’exportation de données sur la page Sortie de relais.
a Sélectionnez le datagramme de profondeur à exporter.
b Sélectionnez le port de transmission que vous souhaitez utiliser.
c Choisissez le canal à utiliser pour recevoir les informations relatives à la profondeur.
La « bonne pratique » est d’utiliser la fréquence la plus faible. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
d Le cas échéant, spécifiez l’ID de l’émetteur dédié.
e Sélectionnez Ajouter pour démarrer l'exportation du format de données choisi.
9 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
10 Assurez-vous qu’il y a bien un transfert de données sur le port de sortie (indiqué dans la zone Données Tx).
Afin de voir ce flux de données, votre système EK80 doit être actif et transmettre les informations au système périphérique.
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
11 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Sortie.
Thêmes relationnés
Page Sortie de relais
Page Configuration E/S
Boîte de dialogue du Surveiller Port


Synchronisation du système EK80 à l’aide d’un port série
Si vous souhaitez utiliser le dispositif EK80 comme maître ou esclave dans un système synchronisé, vous devez le configurer pour une telle opération. Pour ce faire, vous devez sélectionner quel port de communication utiliser pour l’interface de synchronisation et sélectionner le mode de synchronisation demandé.
Conditions prélables
Cette procédure suppose que :
• Le navire est amarré ou en mer.
• Vous disposez d'une interface RS2-232 sur votre unité de traitement qui vous permet d'utiliser les connexions CTS/RTS.
Pour un fonctionnement « esclave », un système distant (par exemple K-Sync) doit être disponible pour transmettre des impulsions de déclenchement. Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le EK80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Note
Le dispositif émetteur-récepteur (transcepteur) à large bande (WBT) dispose d’un port Auxiliaire qui peut être utilisé à des fins de synchronisation. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Connectez le câble de synchronisation du système distant à un port de communication disponible sur votre unité de traitement.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Allumez le dispositif EK80, et réglez-le sur utilisation normale.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Synchronisation.
6 Sélectionnez Mode de synchronisation.
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel EK80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le EK80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel EK80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel EK80. Lorsque le mode Maître est sélectionné, le logiciel EK80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
• Esclave
Le mode Esclave sera utilisé si le logiciel EK80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel EK80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
7 Sélectionnez Retard de synchronisation.
Ce paramètre de délai est utilisé différemment selon le mode de synchronisation choisi.
• Autonome
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
En mode Maître, le logiciel EK80 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement.
Note
Ce retard ne fonctionnera que lorsque la synchronisation est configurée à l'aide d'un port série.
• Esclave
En mode Esclave, le système EK80 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
8 Dans la liste des ports disponibles, sélectionnez Port de synchronisation.
Il s’agit de l’interface actuellement utilisée afin de transmettre et de recevoir des signaux de synchronisation. Il convient d’utiliser un port série RS-232. Du fait que la fonction de synchronisation n'utilise que les signaux Request To Send (RTS) et Clear To Send (CTS) sur un port série, vous pouvez utiliser un port qui est déjà utilisé à d'autres fins. Pour la même raison, il n'est pas nécessaire de définir la rapidité de modulation (taux de bauds).
9 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Thêmes relationnés
Page Synchronisation


Synchroniser le EK80, au moyen du port auxiliaire
Le dispositif émetteur-récepteur (transcepteur) à large bande (WBT) dispose d’un port Auxiliaire qui peut être utilisé à des fins de synchronisation. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
Conditions prélables
Un système de synchronisation externe est connecté à la prise Auxiliaire du émetteur-récepteur (transcepteur) à large bande (WBT).
Contexte
Pour utiliser la fonctionnalité de synchronisation offerte par la prise émetteur-récepteur (transcepteur) à large bande (WBT), vous devez brancher le câble nécessaire au système de synchronisation externe. Les paramètres de la page Synchronisation vous permettent de choisir le port de communication à utiliser pour la connexion physique au système externe et le mode de synchronisation à utiliser. La page Synchronisation se trouve dans la boîte de dialogue Installation, dans le menu Configuration.
Note
Si vous utilisez plus d'un émetteur-récepteur (transcepteur) à large bande (WBT)sur votre système EK80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source. La synchronisation individuelle d'un seul émetteur-récepteur (transcepteur) à large bande (WBT) n’est pas acceptée.
Si vous utilisez plus d’un ordinateur relié à votre système EK80, les entrées de synchronisation vers les ports Auxiliaires ne peuvent pas être exploitées. Cette fonctionnalité n’est pas prise en compte.
La fonctionnalité Retard Synchronisation n’est pas disponible si vous utilisez le port Auxiliaire sur votreémetteur-récepteur (transcepteur) à large bande (WBT) afin de synchroniser le système EK80.
Procédure
1 Connectez le câble dédié du émetteur-récepteur (transcepteur) à large bande (WBT) au dispositif externe.
Cette fonction est décrite dans le manuel de référence du système EK80
2 Allumez le dispositif EK80, et réglez-le sur utilisation normale.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Synchronisation.
6 À partir de la liste des ports disponibles, choisissez Port de l'émetteur-récepteur.
7 Notez que lorsque le port auxiliaire de l'émetteur-récepteur est sélectionné, seul le mode de synchronisation Esclave est autorisé.
Le mode Esclave sera utilisé si le logiciel EK80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel EK80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
8 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
9 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Thêmes relationnés
Page Synchronisation


Configuration de l'interface entre le système EK80 et le TD50 de Simrad.
Le EK80 peut être configuré pour communiquer avec le logiciel de visualisation TD50 3D de Simrad. Dans ce contexte, le EK80 est considéré comme le « système source ». L'interface entre le EK80 et l'ordinateur TD50 utilise une connexion Ethernet haut débit. Les adresses IP nécessaires doivent être définies sur les deux ordinateurs.
Conditions prélables
On suppose que vous êtes familiarisé avec les systèmes d'exploitation Windows®, la technologie informatique et les principes de l'interface.
L'adaptateur Ethernet de l'ordinateur TD50 est configuré avec les adresses IP correctes.
Contexte
Toutes les étapes de cette procédure sont effectuées dans l'interface utilisateur de EK80.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
3 Sélectionnez Contrôle à distance, puis Informations de l’application pour ouvrir la page.
a Sélectionnez l'Adresse locale IP.
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement.
b Permettez au port local de conserver sa valeur actuelle.
4 Sélectionnez Contrôle à distance, puis Informations de l’application pour ouvrir la page.
5 Fournir des informations pertinentes de l'application.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Page Contrôle à distance
Contrôle à distance: Page Informations de l'application
Contrôle à distance: Page Comme serveur


Procédures de configuration du système et d'installation du logiciel
Thêmes
Installation du logiciel opérationnel du EK80
Obtention et installation de la licence du logiciel
Définition de l'adresse IP sur l'adaptateur réseau de votre unité de traitement pour la communication avec l’émetteur-récepteur
Mise à jour du logiciel opérationnel du EK80
Déplacement de la licence du logiciel d’une unité de traitement à une autre
Suppression du logiciel opérationnel du EK80
Vérification de la version actuelle du logiciel
Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)
L’installation d'un ou plusieurs transducteurs
Installation de transducteurs de corps remorqué
Installation des canaux de l’émetteur-récepteur
Installation des canaux de l’émetteur-récepteur multiplexé
Déconnexion des canaux de l’émetteur-récepteur


Installation du logiciel opérationnel du EK80
Si votre Échosondeur scientifique à large bande EK80 est fournie avec une unité de traitement, le logiciel du EK80 a déjà été installé. Si vous avez l’intention d’utiliser votre propre ordinateur, vous devez installer vous-même le logiciel.
Conditions prélables
Pour installer le logiciel, vous avez besoin du fichier correspondant sur un support approprié. Si le logiciel est fourni sur un CD ou un DVD, et que votre ordinateur n'est pas équipé d'un lecteur approprié, copiez les fichiers sur une clé USB.
Note
Assurez-vous de disposer des droits d'administrateur sur l'unité de traitement. Vous en avez besoin pour installer le logiciel. Si vous avez acheté votre propre ordinateur, vous devez vérifier qu’il réponde aux exigences techniques pour l’utilisation avec le EK80. Faites-le avant d'installer le logiciel.
Contexte
Une ou plusieurs licences de logiciel valides sont nécessaires pour utiliser le EK80. Les licences du logiciel sont installées après l'installation du logiciel EK80. La page Licence du logiciel est prévue à cet effet.
Procédure
1 Allumez l’unité de traitement.
2 Désactivez toutes les applications pare-feu.
3 Insérez le support logiciel EK80.
Si le logiciel EK80 est fourni sur un CD ou un DVD, et que votre unité de traitement n'est pas équipée d'un lecteur approprié, copiez les fichiers sur une clé USB.
4 Utilisez une application de gestion de fichiers sur l’unité de traitement pour accéder aux fichiers du logiciel.
5 Double-cliquez sur Setup.exe pour démarrer l’installation.
Note
Si le système d'exploitation de votre ordinateur n'est pas compatible alors un message d'erreur interrompra l'installation. Effectuez une mise à niveau de votre ordinateur- ou utilisez-en un différent- afin de compléter l'installation du logiciel.
6 Permettez à l’assistant d’installation de s’exécuter. Suivez les instructions fournies.
Nous vous recommandons d'installer le logiciel dans le dossier par défaut proposé par l'assistant. Dans la dernière boîte de dialogue vous êtes autorisé à supprimer les anciens réglages. Étant donné qu’il s’agit de votre première installation du logiciel, vous pouvez ignorer cette option.
7 Une fois l'installation du logiciel terminée, double-cliquez sur l'icône sur le bureau pour lancer le programme.
8 En fonction de vos paramètres du système d’exploitation, certaines boîtes de dialogue peuvent s’ouvrir.
a Le pare-feu Windows® 7 peut ouvrir une boîte de dialogue demandant des informations sur le réseau. Sélectionnez Public, puis sélectionnez Permettre l’accès.
b Le système d’exploitation peut également ouvrir d’autres boîtes de dialogue pour vérifier que le logiciel EK80 peut s’exécuter sur l’ordinateur. Vous devez le permettre.
Conditions postérieures
Respectez les procédures spécifiques d'obtention et d'installation de la licence ou des licences du logiciel.
Thêmes relationnés
Obtention et installation de la licence du logiciel
Page Licence du logiciel


Obtention et installation de la licence du logiciel
L’utilisation du logiciel EK80 avec un émetteur-récepteur implique que vous possédiez une licence de logiciel valide. Avant de pouvoir utiliser le logiciel EK80, vous devez obtenir une « chaîne de licence » et l'installer sur votre unité de traitement. Cette licence est indispensable pour communiquer avec l'émetteur-récepteur.
Conditions prélables
Cette procédure suppose que le logiciel d'exploitation EK80 a bien été installé sur votre unité de traitement.
Contexte
La licence du logiciel est une chaîne hexadécimale de 32 caractères créée à partir du numéro de série de l'émetteur-récepteur. Elle définit plusieurs paramètres clefs qui contrôlent la fonctionnalité et le comportement de l’émetteur-récepteur ou des émetteurs-récepteurs que vous utilisez. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies.
La licence de logiciel n’est pas liée physiquement à l’unité de traitement. Vous pouvez donc facilement déplacer le logiciel d'un ordinateur à l'autre, n'oubliez pas de faire une copie de la chaîne de licence.
Pour obtenir une licence de logiciel, vous devez contacter un revendeur ou distributeur Simrad. Vous pouvez également utiliser le formulaire de demande sur http://www.simrad.com/support ou contacter directement notre service d'assistance.
Note
Ces informations ne sont valables que si votre EK80 est conçu pour fonctionner avec un émetteur-récepteur large bande (WBT), un WBT Mini ou un tube WBT.
Une fois que vous avez reçu votre ou vos chaîne(s) de licence logicielle, ne la/les perdez pas. Nous vous suggérons de copier les informations dans un fichier texte (par exemple Notepad), et d'ajouter les informations pertinentes. Placez le fichier texte sur le bureau de l’unité de traitement et assurez-vous que des copies de sauvegarde sont effectuées.
Procédure
1 Procurez-vous les informations nécessaires concernant votre/vos émetteur(s)-récepteur(s) et transducteur(s). Veuillez noter ci-dessous :
a Le numéro de série de chaque émetteur-récepteur.
b Le type de faisceau.
c Quels transducteurs sont connectés à chaque émetteur-récepteur.
2 Envoyez l’information nécessaire à l’un des agents ou courtiers de Simrad.
Vous pouvez également utiliser le formulaire de demande sur http://www.simrad.com/support ou contacter directement notre service d'assistance.
Vous pouvez utiliser l’adresse courriel suivante:
• purchase.order@simrad.com
Une fois que la ou les chaînes de licence du logiciel vous ont été retournées (très probablement par e-mail), vous pouvez installer les licences dans le logiciel.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Licence du logiciel.
6 Cliquez sur Saisir la chaîne de licence, et saisissez la chaîne de licence dans la boîte de dialogue.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran. Dans le cas où vous auriez reçu la chaîne de licence sous forme électronique (e-mail ou fichier texte), vous pouvez copier la chaîne du document source et la coller dans la boîte de dialogue Saisir la chaîne de licence.
7 Cliquez sur OK afin de sauvegarder la chaîne de licence et de fermer la boîte de dialogue Saisir la chaîne de licence.
8 Vérifiez que la chaîne de licence figure bien dans la liste Licences actives actuelles.
Le cas échéant, sélectionnez la chaîne de licence sur le côté gauche et cliquez sur la touche flèche [>] afin de la transférer vers la liste Licences actives actuelles.
9 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.
Thêmes relationnés
Installation du logiciel opérationnel du EK80
Déplacement de la licence du logiciel d’une unité de traitement à une autre
Page Licence du logiciel


Définition de l'adresse IP sur l'adaptateur réseau de votre unité de traitement pour la communication avec l’émetteur-récepteur
La communication entre votre unité de traitement et le ou les émetteur(s)-récepteur(s) s'effectue à l'aide d'un câble Ethernet haut débit. Si vous utilisez plus d’un émetteur-récepteur, un commutateur Ethernet est ajouté. Sachez que l’adresse IP requise est générée automatiquement sur votre EK80 Toutefois, nous vous conseillons de spécifier manuellement l'adresse IP et le masque de sous-réseau que l'adaptateur Ethernet de votre unité de traitement doit utiliser pour cette communication.
Conditions prélables
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 7 et 10. On suppose que vous êtes familiarisé avec ces systèmes d'exploitation.
Contexte
Tant que vous ne changez pas l’unité de traitement sur un autre ordinateur ou ne remplacez pas l'adaptateur réseau de votre unité de traitement, vous n'aurez besoin de le faire qu'une seule fois.
Procédure
1 Sur unité de traitement, fermez le programme du EK80.
2 Ouvrez la boîte de dialogue Connexions réseau.
Cette procédure est faite pour le système d'exploitation Microsoft® Windows® 10.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans le menu, sélectionnez Paramètres.
c La fenêtre Paramètres s’ouvre.
d Sélectionnez Réseau & Internet.
e Sélectionnez Modifier les options de l’adaptateur.
f Sélectionnez l’adaptateur réseau que vous souhaitez utiliser, puis cliquez avec le bouton droit de la souris et sélectionnez Propriétés dans le menu contextuel.
g Dans la liste des connexions, sélectionnez Protocole Internet 4 (TCP/IPv4), puis Propriétés.
Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7.
a Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
b Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
c Le panneau de configuration s’ouvre.
d Sélectionnez Réseau et centre de partage.
(Si le panneau de configuration est affiché avec des catégories, sélectionnez Afficher l’état du réseau et les tâches.)
e Dans le menu de gauche, sélectionnez Modifier les paramètres de l’adaptateur.
f Cliquez une fois sur votre adaptateur réseau pour le sélectionner, puis cliquez avec le bouton droit de la souris et sélectionnez Propriétés dans le menu contextuel.
g Dans la liste des connexions, sélectionnez Protocole Internet 4 (TCP/IPv4), puis Propriétés.
3 Sélectionnez Utiliser l'adresse IP suivante, puis saisissez l'adresse IP et le masque réseau.
• Adresse IP: 157.237.15.12 (Recommandé)
• Masque de sous-réseau: 255.255.255.0
Vous pouvez laisser Masque de sous-réseau en blanc et sélectionnez OK. Lorsque vous voyez un message d'erreur indiquant que le masque de sous-réseau du message est manquant, sélectionnez à nouveau sur OK. Un masque de sous-réseau par défaut est alors généré automatiquement.
4 Cliquez sur OK pour enregistrer les paramètres, avant de fermer toutes les boîtes de dialogue.
Conditions postérieures
Si vous devez changer l'adresse IP ultérieurement, assurez-vous de toujours redémarrer l'émetteur-récepteur avant de faire fonctionner le dispositif EK80.


Mise à jour du logiciel opérationnel du EK80
Lorsqu'une nouvelle version du logiciel EK80 est disponible, elle doit être installée sur votre unité de traitement.
Conditions prélables
Pour mettre à jour le logiciel EK80, vous avez besoin du fichier correspondant sur un support approprié. Si le logiciel du EK80 est fourni sur un CD ou un DVD et votre ordinateur n’est pas équipé d’un lecteur approprié, copiez les fichiers sur un lecteur flash USB.
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Contexte
Le EK80 a besoin d'une ou plusieurs licences de logiciel pour fonctionner. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies. Les licences logicielles ne sont pas affectées par la mise à jour logicielle.
La nouvelle version du EK80 remplacera automatiquement l'ancienne version.
Procédure
1 Veuillez lire la note de mise à jour du logiciel afin de déterminer si des mesures spécifiques doivent être prises.
La note de mise à jour du logiciel peut être téléchargée à partir de notre site internet.
• https://www.simrad.com
2 Allumez l’unité de traitement.
3 Désactivez toutes les applications pare-feu.
4 Insérez le support logiciel EK80.
Si le logiciel EK80 est fourni sur un CD ou un DVD, et que votre unité de traitement n'est pas équipée d'un lecteur approprié, copiez les fichiers sur une clé USB.
5 Utilisez une application de gestion de fichiers sur l’unité de traitement pour accéder aux fichiers du logiciel.
6 Double-cliquez sur Setup.exe pour démarrer l’installation.
Note
Si le système d'exploitation de votre ordinateur n'est pas compatible alors un message d'erreur interrompra l'installation. Effectuez une mise à niveau de votre ordinateur- ou utilisez-en un différent- afin de compléter l'installation du logiciel. Le dispositif EK80 prend en charge Microsoft® Windows® 7 SP1 (v6.1.7601) ainsi que les versions ultérieures.
7 Permettez à l’assistant d’installation de s’exécuter. Suivez les instructions fournies.
Nous vous recommandons d'installer le logiciel dans le dossier par défaut proposé par l'assistant.
Dans la dernière boîte de dialogue vous êtes autorisé à supprimer les anciens réglages. Lisez attentivement les options. Ne supprimez aucun paramètre existant à moins que ce ne soit votre intention.
8 Une fois l'installation du logiciel terminée, double-cliquez sur l'icône sur le bureau pour lancer le programme.
Conditions postérieures
Certaines mises à jour logicielles destinées à votre système EK80 comprennent également une mise à jour de émetteur-récepteur (transcepteur) à large bande (WBT). Afin de garantir des performances opérationnelles maximales, ces versions logicielles doivent toujours être compatibles.
Thêmes relationnés
Page Licence du logiciel


Déplacement de la licence du logiciel d’une unité de traitement à une autre
Cette licence est indispensable pour communiquer avec l'émetteur-récepteur. La licence du logiciel EK80 n’est pas liée physiquement à votre unité de traitement. Le cas échéant, vous pouvez donc facilement basculer le logiciel EK80 d’un ordinateur à un autre.
Conditions prélables
Cette procédure suppose que :
• Votre EK80 dispose de toutes les licences logicielles nécessaires installées.
• Vous disposez d’un ordinateur récent à utiliser comme unité de traitement.
• Le logiciel EK80 a été installé sur votre nouvelle unité de traitement.
• La nouvelle unité de traitement est connectée à l’émetteur-récepteur ou aux émetteurs-récepteurs.
Dans le but d’accomplir cette tâche, vous aurez besoin d’un petit éditeur de texte (comme par exemple Microsoft® Notepad) s’exécutant sur les deux ordinateurs. Par ailleurs, vous aurez besoin d'une clé USB.
Contexte
La licence du logiciel est une chaîne hexadécimale de 32 caractères créée à partir du numéro de série de l'émetteur-récepteur. Elle définit plusieurs paramètres clefs qui contrôlent la fonctionnalité et le comportement de l’émetteur-récepteur ou des émetteurs-récepteurs que vous utilisez. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies.
Procédure
1 Démarrez le logiciel EK80 sur votre « ancienne » unité de traitement.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Licence du logiciel.
5 Copiez toutes les chaînes de licence actuelles dans un fichier texte sur la clé USB.
a Déplacez toutes les licences logicielles vers la liste dénommée Licences actives actuelles.
b Insérez une clé USB sur votre ordinateur.
c Ouvrez le petit éditeur de texte.
d Pour chaque chaîne de licence du logiciel :
1 Cliquez sur la chaîne de licence pour la sélectionner.
2 Cliquez sur Copier pour copier la chaîne de licence dans le presse-papiers de votre ordinateur.
3 Activez l’éditeur de texte et copiez-y la chaîne de licence.
e Une fois toutes les chaînes de licence du logiciel collées dans le fichier texte, enregistrez-le sur la clé USB.
f Retirez la clé USB et insérez-la dans la « nouvelle » unité de traitement.
6 Démarrez le logiciel EK80 sur votre « nouvelle » unité de traitement.
7 Installez les chaînes de licence à l'aide du copier/coller du fichier texte.
Thêmes relationnés
Obtention et installation de la licence du logiciel
Page Licence du logiciel


Suppression du logiciel opérationnel du EK80
Si vous souhaitez remplacer votre unité de traitement par une nouvelle unité ou si vous ne souhaitez plus utiliser le EK80, vous pouvez supprimer le logiciel.
Conditions prélables
Cette procédure s’applique au système d'exploitation Microsoft® Windows® 7. On suppose que vous êtes familiarisé avec ce système d'exploitation. Le fonctionnement sous Microsoft® Windows® 10 est très similaire.
Contexte
La suppression du logiciel EK80 s'effectue à l'aide des fonctionnalités fournies par le système d'exploitation.
Procédure
1 Allumez l’unité de traitement.
2 Dans le coin inférieur gauche de votre bureau, sélectionnez le bouton de Windows® Démarrer.
3 Dans la partie droite du menu Démarrer, sélectionnez Panneau de configuration.
Le panneau de configuration s’ouvre.
4 Désinstaller le EK80.
a Dans le coin supérieur droit du panneau de configuration, sélectionnez la vue Catégorie.
b Sous Programmes, sélectionnez Désinstaller un programme.
c Dans la liste des programmes, repérez le logiciel EK80.
d Sélectionnez le programme, puis sélectionnez Désinstaller.
e Suivez les instructions fournies par l'assistant.
5 Cliquez sur la [X] dans le coin supérieur droit pour fermer le panneau de configuration.
Thêmes relationnés
Page Licence du logiciel


Vérification de la version actuelle du logiciel
Chaque version du logiciel EK80 est identifiée de façon unique. Dans la boîte de dialogue À propos de vous pouvez trouver aisément la version actuelle de votre logiciel et les informations pertinentes sur celle-ci.
Contexte
Le programme du EK80 est lancé avec une version logicielle spécifique. La boîte de dialogue À propos de affiche le numéro de version actuel. La version décrite dans ce Manuel de Référence est la 1.12.x.
Si vous souhaitez trouver la dernière version du logiciel du EK80, consultez notre site internet.
• https://www.simrad.com
Procédure
1 Ouvrez le menu Configuration.
2 Cliquez sur À propos de pour ouvrir la boîte de dialogue.
3 Trouvez les informations dont vous avez besoin..
4 Cliquez sur Fermer pour fermer la boîte de dialogue.
Conditions postérieures
Certaines mises à jour logicielles destinées à votre système EK80 comprennent également une mise à jour de émetteur-récepteur (transcepteur) à large bande (WBT). Afin de garantir des performances opérationnelles maximales, ces versions logicielles doivent toujours être compatibles.
Thêmes relationnés
Boîte de dialogue À propos de


Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)
Certaines mises à jour logicielles destinées à votre système EK80 comprennent également une mise à jour de émetteur-récepteur (transcepteur) à large bande (WBT). Afin de garantir des performances opérationnelles maximales, ces versions logicielles doivent toujours être compatibles.
Conditions prélables
Pour mettre à jour le logiciel EK80, vous avez besoin du fichier correspondant sur un support approprié. Si le logiciel du EK80 est fourni sur un CD ou un DVD et votre ordinateur n’est pas équipé d’un lecteur approprié, copiez les fichiers sur un lecteur flash USB.
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Contexte
Lorsque le dispositif EK80 est mis en marche pour une utilisation normale, le logiciel vérifie que sa version d'exploitation correspond à la version du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT). En cas d'incompatibilité, un message d’erreur apparaît.
Le processus de téléchargement du logiciel est supporté par plusieurs boîtes de dialogue contenant des informations.
Note
Avant de mettre à jour le logiciel de l’émetteur-récepteur, assurez-vous qu’un seul poste exécute le logiciel du dispositif EK80 sur votre réseau. Ce poste informatique doit être connecté à tous les émetteurs-récepteurs concernés. Redémarrer tous les émetteurs-récepteurs avant de télécharger le logiciel de ces derniers.
Les captures d’écran sont proposées à titre indicatif. Elles ne reflètent en aucun cas la dernière version du logiciel.
Procédure
1 Si vous avez plus d’une unité de traitement reliée au dispositif EK80 :
a Déconnectez tous les ordinateurs du dispositif EK80 excepté un.
b Éteignez et redémarrez chaque émetteur-récepteur.
Il est important de veiller à ce que chaque émetteur-récepteur possède une adresse IP provenant d’une seule unité de traitement disponible en ligne.
2 Allumez votre unité de traitement, et démarrez le programme du EK80.
3 Sélectionnez Opération et réglez-le sur Inactif.
4 Ouvrez le menu Configuration.
5 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
6 À gauche, sélectionnez Émetteur-récepteur.
La page Installation de l’émetteur-récepteur s’ouvre.
7 Vous pouvez télécharger la dernière version du logiciel.
a Dans la liste des émetteurs-récepteurs, sélectionnez celui sur lequel vous désirez effectuer une mise à jour.
b Sélectionnez Télécharger le logiciel de l'émetteur-récepteur.
c Depuis la boîte de dialogue qui s'ouvre, choisissez le fichier logiciel, puis sélectionnez Ouvrir.
Le nom du fichier décrit le type de récepteur pour lequel le logiciel a été créé.
d Consultez les informations fournies dans la boîte de dialogue suivante.
e Si vous souhaitez confirmer le téléchargement et l’installation du logiciel, cliquez sur Oui.
Note
La communication entre le dispositif unité de traitement et l’unité émetteur-récepteur (transcepteur) à large bande (WBT) ne doit pas être interrompue pendant le téléchargement du logiciel !
f Veuillez patienter lors des téléchargements de logiciels
g Soyez attentif au message affiché.
Si le processus de téléchargement échoue, redémarrez-le.
h Si vous avez plus d'un émetteur-récepteur, renouvelez le processus de téléchargement pour chacun.
8 Une fois le logiciel téléchargé, fermez toutes les boîtes de dialogue et reprenez le fonctionnement normal.
Conditions postérieures
En cas de défaillance répétée du processus de téléchargement, contactez votre fournisseur ou le service agrée de Simrad.
Thêmes relationnés
Pages Émetteur-récepteur (Transcepteur)


L’installation d'un ou plusieurs transducteurs
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Conditions prélables
Il est supposé que le logiciel du dispositif EK80 a bien été installé, et que toutes les chaînes de licence pertinentes ont été appliquées. Vous devez connaître le type et le numéro de série de chaque transducteur que vous souhaitez installer.
Contexte
Chaque transducteur est ajouté via la page Installation du transducteur. La page Installation du transducteur se trouve dans la boîte de dialogue Installation.
Votre choix devra se porter sur un seul Modèle de la liste. Une liste est générée à partir d'un fichier système de votre unité de traitement. Il contient tous les transducteurs compatibles avec le ou les émetteurs-récepteurs que vous avez. De plus, la liste inclut les spécifications techniques de chaque transducteur. Vous ne pouvez pas voir ces informations, mais elles sont utilisées par votre EK80 pour configurer les paramètres de fonctionnement. Cela permet à chaque émetteur-récepteur d’optimiser ses performances pour chaque modèle de transducteur.
Si votre transducteur n’apparaît pas dans la liste, contactez votre fournisseur ou Kongsberg Maritime pour la mise à jour du logiciel du dispositif EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du transducteur.
4 Sélectionnez le transducteur que vous souhaitez installer dans la liste Modèle.
Note
Assurez-vous que vous sélectionnez un transducteur qui est pris en charge par votre licence actuelle.
5 Saisissez le numéro de série.
Ce numéro de série est très important, car il vous servira d’identification de référence lors de l’étalonnage de votre EK80. Certains nouveaux transducteurs Simrad intègrent une « intelligence » qui donnera automatiquement ce numéro de série.
6 Saisissez le nom que vous souhaitez utiliser dans la zone de champ Nom personnalisé.
Saisissez n'importe quel nom que vous souhaitez utiliser pour identifier le transducteur. Le nom que vous indiquez ne sera utilisé que pour identifier le transducteur dans d'autres boîtes de dialogue. Il n'est pas utilisé dans les données échos que vous exportez. Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Sélectionnez la méthode de montage.
8 Spécifier l'orientation du faisceau du transducteur.
9 Si cela est pertinent pour l'installation de votre transducteur, indiquez l'emplacement physique précis du transducteur par rapport au système de coordonnées du navire.
Utilisez le centre de la surface du transducteur comme référence et définissez les valeurs d'offset relatives au point de référence commun du navire.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le transducteurse situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le transducteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le transducteur se situe sous le point de référence du navire.
10 Cliquez sur Ajouter pour sauvegarder les informations que vous avez communiquées.
Le transducteur est ajouté à la liste dans la boîte Transducteurs installés.
11 Répétez l'opération pour chaque transducteur que vous désirez installer.
12 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Une fois qu'un transducteur a été installé, il est répertorié dans la boîte Transducteurs installés. Afin de visualiser les informations que vous avez recueillies sur le transducteur, sélectionnez ce dernier dans la liste.
La fonctionnalité Modifier sur la page Installation du transducteur permet de modifier les informations que vous avez fournies pour le transducteur. Il n’est pas possible de changer l’identifiant du modèle et le numéro de série. Le nom personnalisé est utilisé à plusieurs endroits dans l'interface utilisateur et peut être modifié.
La fonctionnalité Supprimer sur la page Installation du transducteur permet de supprimer les informations que vous avez fournies pour le transducteur. Il n'y a pas de fonctionnalité « annuler ».
Conditions postérieures
Dans certaines applications du système EK80, un ou plusieurs transducteurs sont installés dirigés vers le haut. Afin d'ajuster les présentations de l'échogramme à cette utilisation, la fonction Direction du faisceau est introduite. Contrairement à la présentation sur un échosondeur traditionnel de recherche de poissons, vous pouvez sélectionner le mode Vers le haut. La présentation est ensuite ajustée pour un transducteur situé au fond de l'échogramme, regardant vers la surface de la mer.
Thêmes relationnés
Page Installation du transducteur
Fonction Direction du faisceau


Installation de transducteurs de corps remorqué
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le(s) transducteur(s) monté(s) dans un corps remorqué est (sont) compatible(s) Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci.
Conditions prélables
Il est supposé que le logiciel du dispositif EK80 a bien été installé, et que toutes les chaînes de licence pertinentes ont été appliquées. Vous devez connaître le type et le numéro de série de chaque transducteur que vous souhaitez installer.
Le corps remorqué doit inclure un capteur de profondeur approprié indiquant la profondeur actuelle dans un datagramme NMEA DPT. Dans ce datagramme, la seconde valeur de profondeur (décalage, en mètres) doit contenir la profondeur de corps remorqué. Le capteur est relié au port de communication sur l'unité de traitement.
Contexte
Chaque transducteur est ajouté via la page Installation du transducteur. La page Installation du transducteur se trouve dans la boîte de dialogue Installation.
Votre choix devra se porter sur un seul Modèle de la liste. Une liste est générée à partir d'un fichier système de votre unité de traitement. Il contient tous les transducteurs compatibles avec le ou les émetteurs-récepteurs que vous avez. De plus, la liste inclut les spécifications techniques de chaque transducteur. Vous ne pouvez pas voir ces informations, mais elles sont utilisées par votre EK80 pour configurer les paramètres de fonctionnement. Cela permet à chaque émetteur-récepteur d’optimiser ses performances pour chaque modèle de transducteur.
Si votre transducteur n’apparaît pas dans la liste, contactez votre fournisseur ou Kongsberg Maritime pour la mise à jour du logiciel du dispositif EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du transducteur.
4 Sélectionnez le transducteur que vous souhaitez installer dans la liste Modèle.
Note
Assurez-vous que vous sélectionnez un transducteur qui est pris en charge par votre licence actuelle.
5 Saisissez le numéro de série.
Ce numéro de série est très important, car il vous servira d’identification de référence lors de l’étalonnage de votre EK80. Certains nouveaux transducteurs Simrad intègrent une « intelligence » qui donnera automatiquement ce numéro de série.
6 Saisissez le nom que vous souhaitez utiliser dans la zone de champ Nom personnalisé.
Saisissez n'importe quel nom que vous souhaitez utiliser pour identifier le transducteur. Le nom que vous indiquez ne sera utilisé que pour identifier le transducteur dans d'autres boîtes de dialogue. Il n'est pas utilisé dans les données échos que vous exportez. Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Définissez Montage sur Remorqué.
8 Définissez Orientation sur Vertical.
9 Réglez le décalage d'installation vertical (décalage Z) sur la distance entre le transducteur et le capteur de profondeur, dans le corps remorqué.
10 Cliquez sur Ajouter pour sauvegarder les informations que vous avez communiquées.
Le transducteur est ajouté à la liste dans la boîte Transducteurs installés.
11 Répétez l'opération pour chaque transducteur que vous désirez installer.
12 Configurez l'interface avec le capteur de profondeur dans le corps remorqué.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
b Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
c En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
d Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
e Sélectionnez le type de capteur Profondeur externe.
f Configurez les paramètres appropriés et sélectionnez le datagramme DPT.
g Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
h Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
i Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
j En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
13 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Une fois qu'un transducteur a été installé, il est répertorié dans la boîte Transducteurs installés. Afin de visualiser les informations que vous avez recueillies sur le transducteur, sélectionnez ce dernier dans la liste.
La fonctionnalité Modifier sur la page Installation du transducteur permet de modifier les informations que vous avez fournies pour le transducteur. Il n’est pas possible de changer l’identifiant du modèle et le numéro de série. Le nom personnalisé est utilisé à plusieurs endroits dans l'interface utilisateur et peut être modifié.
La fonctionnalité Supprimer sur la page Installation du transducteur permet de supprimer les informations que vous avez fournies pour le transducteur. Il n'y a pas de fonctionnalité « annuler ».
Thêmes relationnés
Page Installation du transducteur
Datagramme NMEA DPT
Page Installation du capteur
Page Configuration du capteur
Fonction Direction du faisceau


Installation des canaux de l’émetteur-récepteur
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80
• Tous les câbles sont raccordés et testés.
• Chaque émetteur-récepteur est mis sous tension.
• La licence logicielle de chaque émetteur-récepteur est installée et activée.
• L'adaptateur Ethernet de votre unité de traitement est configuré avec une adresse IP unique.
• Tous les transducteurs concernés sont installés via la page Transducteur.
Contexte
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet.
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série de l'émetteur-récepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système EK80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
4 Installez le ou les canaux.
a Assurez-vous que le ou les émetteur(s)-récepteur(s) que vous avez relié(s) à votre système unité de traitement ont été répertoriés.
Chaque émetteur-récepteur est identifié par son type et son numéro de série. Les canaux disponibles sur chaque émetteur-récepteur sont répertoriés séparément.
Astuce
Si aucun émetteur-récepteur ne s’affiche :
• Sélectionnez Parcourir dans la boîte Rechercher des émetteurs-récepteurs puis ouvrez la boîte Adresse IP locale.
• Assurez-vous de sélectionner l'adresse correcte pour l'adaptateur Ethernet que vous utilisez.
Le dispositif EK80 recherche les émetteurs-récepteurs disponibles sur le réseau.
• Assurez-vous que chaque émetteur-récepteur a été mis sous tension.
• Vérifiez que la communication Ethernet entre les unités est opérationnelle.
• Si vous utilisez un commutateur Ethernet, assurez-vous qu'il fonctionne.
b Pour chaque canal, associez le transducteur auquel vous souhaitez vous connecter.
La liste des transducteurs disponibles à l’installation est déterminée par ceux que vous avez installés dans la page Transducteur.
Note
Il s’agit d’une tâche essentielle. Veillez à ce que le bon transducteur soit sélectionné.
c Notes que l’état des canaux de fréquences concernés passe à Installés.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Répétez la procédure jusqu'à ce que tous les canaux soient installés.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Lorsque tous les canaux ont été installés, vous pouvez commencer le fonctionnement normal.
Thêmes relationnés
Pages Émetteur-récepteur (Transcepteur)


Installation des canaux de l’émetteur-récepteur multiplexé
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Certains émetteurs-récepteurs du dispositif EK80 permettent de traiter des sorties multiplexées.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80
• Tous les câbles sont raccordés et testés.
• Chaque émetteur-récepteur est mis sous tension.
• La licence logicielle de chaque émetteur-récepteur est installée et activée.
• L'adaptateur Ethernet de votre unité de traitement est configuré avec une adresse IP unique.
• Tous les transducteurs concernés sont installés via la page Transducteur.
Contexte
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet.
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série de l'émetteur-récepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système EK80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
4 Installez le ou les canaux.
a Assurez-vous que le ou les émetteur(s)-récepteur(s) que vous avez relié(s) à votre système unité de traitement ont été répertoriés.
Chaque émetteur-récepteur est identifié par son type et son numéro de série. Les canaux disponibles sur chaque émetteur-récepteur sont répertoriés séparément. Le cas échéant, une case à cocher apparaît dans la liste des canaux pour activer la fonctionnalité de multiplexage. Assurez-vous de bien identifier quel transducteur est connecté et à quelle sortie de l'émetteur-récepteur.
Astuce
Si aucun émetteur-récepteur ne s’affiche :
• Sélectionnez Parcourir dans la boîte Rechercher des émetteurs-récepteurs puis ouvrez la boîte Adresse IP locale.
• Assurez-vous de sélectionner l'adresse correcte pour l'adaptateur Ethernet que vous utilisez.
Le dispositif EK80 recherche les émetteurs-récepteurs disponibles sur le réseau.
• Assurez-vous que chaque émetteur-récepteur a été mis sous tension.
• Vérifiez que la communication Ethernet entre les unités est opérationnelle.
• Si vous utilisez un commutateur Ethernet, assurez-vous qu'il fonctionne.
b Cochez la case pour dérouler la liste des canaux et inclure de nouveaux canaux, des noms de transducteurs et des modèles de transducteurs.
c Pour chaque canal, associez le transducteur auquel vous souhaitez vous connecter.
La liste des transducteurs disponibles à l’installation est déterminée par ceux que vous avez installés dans la page Transducteur.
Note
Il s’agit d’une tâche essentielle. Veillez à ce que le bon transducteur soit sélectionné.
d Notes que l’état des canaux de fréquences concernés passe à Installés.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Répétez la procédure jusqu'à ce que tous les canaux soient installés.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Lorsque tous les canaux ont été installés, vous pouvez commencer le fonctionnement normal.
Thêmes relationnés
Pages Émetteur-récepteur (Transcepteur)


Déconnexion des canaux de l’émetteur-récepteur
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Un canal d'émetteur-récepteur (transcepteur),peut être déconnecté sur votre unité de traitement du dispositif EK80. En générale, cette fonction s’avère utile si l'émetteur-récepteur est destiné à être utilisé sur votre unité de traitement sur un autre échosondeur. Cette fonction est également utile si vous avez un grand nombre de canaux et que vous souhaitez réduire le nombre de vues d'échogrammes dans votre présentation.
Contexte
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet.
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série de l'émetteur-récepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système EK80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
4 Déconnectez les canaux de fréquence requis.
a Assurez-vous que le ou les émetteur(s)-récepteur(s) que vous avez relié(s) à votre système unité de traitement ont été répertoriés.
Chaque émetteur-récepteur est identifié par son type et son numéro de série. Les canaux disponibles sur chaque émetteur-récepteur sont répertoriés séparément.
b Inscrivez les transducteurs que vous utilisez sur chaque canal.
c Pour chaque canal que vous souhaitez déconnecter, placez le transducteur sur Aucun.
d Notez que l'état des canaux de fréquence concernés passe à Disponible.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Résultat
Il ne vous est pas permis d’utiliser les canaux déconnectés. Si vous voulez les utiliser de nouveau, chacun doit être réinstallé.
Thêmes relationnés
Pages Émetteur-récepteur (Transcepteur)


Gestion du EK80
Thêmes
Vérification de l'émetteur-récepteur et des réglages du transducteur
Mise à jour du fichier d’aide en ligne
Ajout d'un fichier d'aide en ligne dans une nouvelle langue
Accès et récupération des fichiers journaux des messages
Surveiller la tension d'alimentation
Calculer le bruit en mode Passif
Réalisation d’une courbe de bruit/vitesse pour déterminer le bruit du navire
Vérification du transducteur via la fonctionnalité BITE
Inspection et nettoyage de la surface du transducteur
Peindre la surface du transducteur
Règles de manipulation pour le transducteur
Peintures antisalissures approuvées


Vérification de l'émetteur-récepteur et des réglages du transducteur
A fin de pouvoir utiliser le dispositif EK80, votre unité de traitement doit être connectée à un ou plusieurs émetteurs-récepteurs (transcepteurs), et à leurs tours ces derniers doivent être reliés à un ou plusieurs transducteurs. Sachez qu’avant de pouvoir être utilisé, chaque canal doit être installé. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Il est souvent utile de vérifier que tous les canaux sont correctement configurés. Il s’agit d’une exigence à souligner pour le rendement du dispositif EK80.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80 Le dispositif EK80est allumé et fonctionne normalement. Au moins un émetteur-récepteur (transcepteur) à large bande (WBT) avec un ou plusieurs transducteurs a été connecté.
Contexte
Lorsque le dispositif EK80 est opérationnel depuis un certain temps, vous pouvez supposer que les émetteurs-récepteurs et les transducteurs ont été correctement configurés. Toutefois, la procédure peut se révéler utile si vous êtes un utilisateur inexpérimenté. Ne modifiez pas les réglages désicifs.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Vous verrez que le(s) transducteur(s) actuellement connecté(s) sont représentés sous forme « d’onglets » au bas de la présentation du dispositif EK80.
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration menu, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 À gauche, sélectionnez Installation du transducteur.
Dans la liste Transducteurs installés, cliquez sur un des transducteurs. La page Transducteur s’ouvre avec tous les paramètres indisponibles. Il s'agit d'une précaution de sécurité pour éviter toute modification involontaire du paramétrage du transducteur. Pour toute modification, vous devez cliquer sur Modifier.
5 Vérifiez que chaque transducteur a été installé avec tous les paramètres définis.
L’emplacement physique du EK80 transducteur est très important pour la précision des données du EK80 La valeur de décalage pour « X » définit l'emplacement vertical (la profondeur) de la surface du transducteur.
Elle concerne la profondeur du montage du transducteur : l'emplacement vertical de la surface du transducteur par rapport à la surface de l'eau. Afin de fournir une mesure correcte de la profondeur de l’eau, le dispositif EK80 doit disposer de la distance verticale qui existe entre la ligne de flottaison du navire et la surface acoustique de chaque transducteur. La profondeur de chaque transducteur doit être définie manuellement. Saisissez la profondeur en tant que valeur positive. Dans l’hypothèse où le déplacement du navire varierait considérablement, vous pouvez redéfinir ce paramètre fréquemment. Afin de déterminer l’emplacement du transducteur vous avez besoin de ses plans détaillés.
6 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Émetteur-récepteur.
La page Installation de l’émetteur-récepteur s’ouvre.
7 Vérifiez que tous les émetteurs-récepteurs et transducteurs concernés sont connectés et opérationnels.
Pour chaque émetteur-récepteur, cela est indiqué par l'étiquette verte avec le texte « Installé(s) ».
8 Fermez la boîte de dialogue Installation sans effectuer de modifications.
La finalité de la boîte de dialogue Opération normal est destinée à fournir une vue d’ensemble des paramètres actuels de l'émetteur-récepteur. Il vous permet de surcroît de modifier ces paramètres et de les adapter à vos besoins opérationnels actuels.
9 Ouvrir le menu Opération.
10 Dans le menu Opération ouvrez la boîte de dialogue Opération normal.
11 Pour chaque canal (si nécessaire) :
a Réglez la Forme d’impulsion sur le mode LFM ou CW comme l’autorise la présente licence et le transducteur.
b Réglez le Mode sur Actif.
c Réglez la Durée d’impulsion sur la valeur de votre choix.
d Réglez la Puissance au niveau de puissance approprié pour le transducteur.
e Réglez la Fréquence initiale et la Fréquence finale aux valeurs que vous autorisent la présente licence et votre transducteur.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
12 Fermez la boîte de dialogue.
Thêmes relationnés
Démarrer en fonctionnement normal
Pages Émetteur-récepteur (Transcepteur)


Mise à jour du fichier d’aide en ligne
Le système EK80 dispose d'un système d'aide en ligne complet et adapté au contexte. De temps en temps, le fichier d’aide est mis à jour. Vous pouvez ensuite mettre à jour votre installation EK80 avec les dernières informations.
Conditions prélables
Une clé USB est nécessaire pour mettre à jour le système d'aide en ligne. Votre ordinateur doit avoir une fonctionnalité appropriée pour décompresser les fichiers ZIP.
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Contexte
L'aide en ligne contextuelle est accessible grâce à l’installation WebHelp au format HTML. Le navigateur Internet par défaut est utilisé sur le système unité de traitement. Le système d'aide se compose d’un grand nombre de fichiers réunis dans un Zip.
Procédure
1 Obtenir le nouveau fichier d’aide.
a Depuis votre ordinateur vous pouvez télécharger le fichier d’aide du dispositif EK80 depuis le site https://www.simrad.com.
b Décompressez le fichier ZIP et placez tous les fichiers dans un dossier nommé HTML.
c Copiez le dossier HTML sur une clé USB.
2 Activez le système EK80.
3 Ouvrez un utilitaire de gestion de fichiers.
a Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
b Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
c Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
4 Naviguez jusqu’au dossier contenant les fichiers d’aide en ligne.
c:\Program Files (x86)\Simrad\NGE\EK80\EK80_Settings\Language
Comme vous pourrez le constater, le dossier contient un sous-dossier pour chaque langue. Ainsi, l’abréviation « en » correspond à l'anglais, « es » à l'espagnol et « de » à l'allemand. Il est possible que certaines langues n'apparaissent pas. Dans ce cas, le système d’aide du EK80 vous est proposé en anglais.
5 Mettre à jour le fichier d’aide existant.
a Ouvrez le dossier de langue correspondant.
b Renommez le dossier HTML existant comme HTML_ancien.
c Copiez le dossier HTML entier de la clé USB dans le dossier de langue.
d Assurez-vous que la structure du nouveau dossier HTML est identique à l’ancien (HTML_ancien).
6 Fermez l’utilitaire de gestion de fichiers.
7 Redémarrez le EK80.
Thêmes relationnés
Aide en ligne contextuelle


Ajout d'un fichier d'aide en ligne dans une nouvelle langue
Le système EK80 dispose d'un système d'aide en ligne complet et adapté au contexte. Quelque fois, l'aide est disponible dans une nouvelle langue. Vous pouvez ensuite mettre à jour votre installation EK80 avec les dernières informations.
Conditions prélables
Une clé USB est nécessaire pour mettre à jour le système d'aide en ligne. Votre ordinateur doit avoir une fonctionnalité appropriée pour décompresser les fichiers ZIP.
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Contexte
L'aide en ligne contextuelle est accessible grâce à l’installation WebHelp au format HTML. Le navigateur Internet par défaut est utilisé sur le système unité de traitement. Le système d'aide se compose d’un grand nombre de fichiers réunis dans un Zip.
Procédure
1 Obtenir le nouveau fichier d’aide.
a Depuis votre ordinateur vous pouvez télécharger le fichier d’aide du dispositif EK80 depuis le site https://www.simrad.com.
b Décompressez le fichier ZIP et placez tous les fichiers dans un dossier nommé HTML.
c Copiez le dossier HTML sur une clé USB.
2 Activez le système EK80.
3 Ouvrez un utilitaire de gestion de fichiers.
a Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
b Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
c Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
4 Naviguez jusqu’au dossier contenant les fichiers d’aide en ligne.
c:\Program Files (x86)\Simrad\NGE\EK80\EK80_Settings\Language
Comme vous pourrez le constater, le dossier contient un sous-dossier pour chaque langue. Ainsi, l’abréviation « en » correspond à l'anglais, « es » à l'espagnol et « de » à l'allemand. Il est possible que certaines langues n'apparaissent pas. Dans ce cas, le système d’aide du EK80 vous est proposé en anglais.
5 Ajouter le nouveau fichier d’aide.
a Créez un dossier associé à la nouvelle langue.
Assurez-vous que le nom du dossier est correct. Nous utilisons les codes de langue définis par l'ISO 639-1.
b Copiez le dossier HTML entier de la clé USB dans le dossier de langue.
c Assurez-vous que la structure du nouveau dossier de langue est identique à celle du dossier EN (anglais).
6 Fermez l’utilitaire de gestion de fichiers.
7 Redémarrez le EK80.
Thêmes relationnés
Aide en ligne contextuelle


Accès et récupération des fichiers journaux des messages
Le système EK80 utilise les messages comme partie intégrante du dispositif de test intégré (BITE). Les messages fournissent des informations sur l'état de fonctionnement du EK80. Chaque fois que le système EK80 émet un message, il est affiché dans la boîte de dialogue Messages. Dans un même temps, l’ensemble des messages sont stockés dans un certain nombre de fichiers journaux sur le disque dur de votre unité de traitement. Si vous constatez un comportement anormal et que vous souhaitez consulter l’aide, ces fichiers journaux sont très utiles.
Conditions prélables
Vous devez disposer d’une clé USB, d’un disque dur portable ou d’un autre périphérique de stockage pour conserver les fichiers journaux. Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Procédure
1 Repérez l’onglet Captures d’écran au bas de la présentation du EK80.
2 Sélectionnez l’onglet Captures d’écran pour ouvrir l’explorateur de captures d'écran.
3 Dans l’explorateur, sélectionnez Ouvrir le dossier images pour ouvrir le dossier du système d’exploitation.
Dans l'utilitaire du gestionnaire de fichiers, localisez le dossier que vous avez défini dans la page Configuration des fichiers.
4 Accédez au dossier contenant les fichiers journaux.
c:\programdata\Simrad\EK80\Log
5 Copiez les fichiers sur la clé USB.
6 Fermez l’utilitaire de gestion de fichiers.
7 Envoyez le(s) fichier(s) par e-mail à votre support technique.


Calculer le bruit en mode Passif
Un faible niveau de bruit est un facteur clé pour des mesures fiables et de bonne qualité. La performance du système EK80 sera toujours limitée par différentes sources de bruit. Le bruit est mesuré lorsque le système EK80 fonctionne en mode Passif avec les impulsions d’émission désactivées.
Conditions prélables
Le système EK80 est installé suivant les indications décrites dans le manuel d'installation du EK80
• Le dispositif EK80est allumé et fonctionne normalement.
Précaution
Vous ne devez jamais régler le dispositif EK80 sur « ping » tant que les transducteur ne sont pas immergés dans l’eau. Le transducteur sera endommagé s'il transmet à l'aire libre.
• Tous les émetteurs-récepteurs du dispositif EK80 ont été installés et sont opérationnels, équipés de leurs transducteurs respectifs.
• Tous les canaux pertinents (combinaisons émetteur-récepteur/ transducteur) sont installés dans l'interface utilisateur.
• Tous les capteurs externes concernés sont reliés auEK80. Les capteurs sont allumés et fonctionnent normalement.
• Le navire est amarré ou en mer.
Pour faire ce test, le navire doit être « en silence ».
• L'eau doit être aussi profonde que possible. La profondeur minimale recommandée est de 100 mètres.
• Il ne doit y avoir aucun autre navire à proximité.
• Le navire doit rester immobile dans l'eau.
• Autant de machines que possible doivent être éteintes. Il est particulièrement important d'éteindre les moteurs électriques, ainsi que les systèmes de refroidissement et les pompes hydrauliques susceptibles de générer du bruit électrique.
• Pour éviter les interférences, tous les autres instruments hydroacoustiques doivent être éteints.
Note
Avec le navire au port, les conditions environnementales ne sont pas satisfaisantes. Dans les eaux peu profondes du port, le bruit des autres navires, des travailleurs des chantiers navals ou des machines entraînera des résultats de test non fiables. Si vous effectuez ces tests dans un port achalandé ou en présence de sources de bruit, les récepteurs sensibles détecteront tout le bruit dans les eaux à proximité.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Il est essentiel que la signature acoustique soit aussi faible que possible. La page Bruit contient des données sur le bruit actuel estimé et le bruit ambiant équivalent. Vous devez régler le dispositif EK80 sur le mode Passif.
Procédure
1 Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal.
a Ouvrir le menu Opération.
b Choisissez Opération normal.
c Pour le canal de l'émetteur-récepteur concerné, réglez le Mode sur Passif.
d Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Note
Si vous réglez le Mode sur Passif, votre dispositif EK80 ne fournira plus aucune donnée sur votre/vos échogramme(s).
2 Ouvrez le menu Configuration.
3 Sélectionnez BITE pour ouvrir la boîte de dialogue.
4 Choisissez Bruit pour ouvrir la page.
5 transmissions à ondes continues (CW):
Dans le cas où vous travailleriez avec des transmissions à ondes continues (CW), le bruit est représenté dans des zones de texte.
a Lire et enregistrer les valeurs de bruit.
6 transmissions à fréquences linéaires (MFL):
Dans l’hypothèse où vous travailleriez avec des transmissions à fréquences linéaires (MFL), le bruit est représenté sous forme de graphique. Le graphique illustre le niveau de bruit en fonction de la fréquence d'émission. Le bruit estimé, en dB par rapport à 1 W, figure dans l’encadré.
a Pour une meilleure lecture des courbes, sélectionnez la fonction Axe fixe.
b Lire et enregistrer les valeurs de bruit.
Thêmes relationnés
BITE: Page Bruit


Réalisation d’une courbe de bruit/vitesse pour déterminer le bruit du navire
La performance du système EK80 sera toujours limitée par différentes sources de bruit. Pendant le Manuel de Référence, des mesures de bruit précises sont réalisées pour chaque vitesse du navire. Les conditions météorologiques et de mer pour les mesures de bruit seront celles au moment du test.
Conditions prélables
Le dispositif EK80est allumé et fonctionne normalement. Tous les émetteurs-récepteurs du dispositif EK80 ont été installés et sont opérationnels, équipés de leurs transducteurs respectifs.
Vous avez besoin de l’équipement suivant :
• Ordinateur personnel
• Tableur
Contexte
Afin de mesurer le bruit, vous devez enregistrer la valeur de bruit, à l'aide de l'info-bulle de l'échogramme. Étant donné que le bruit varie avec chaque ping, vous devez effectuer cinq mesures pour chaque vitesse du navire, puis calculer le bruit moyen. Vous devez mesurer le bruit pour chaque canal, mais vous pouvez effectuer toutes ces mesures simultanément.
Astuce
Si vous enregistrez toutes les données brutes pendant le test de bruit, vous pouvez répéter le test ultérieurement, à l'aide du fichier de relecture. Vous pouvez ensuite utiliser plus de cinq échantillons de bruit pour chaque vitesse de navire, afin de créer une courbe plus précise.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage pour ouvrir la boîte de dialogue.
a Cliquez sur info-bulle pour ouvrir la page.
b Sélectionnez Bruit afin d’activer une info-bulle.
c Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
3 Mettre en place une ligne de communication séparée avec le pont pour vérifier la vitesse du bateau pendant l’essai.
4 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer, puis sélectionnez On.
5 Répétez le cycle suivant pour chaque vitesse du navire :
a Demandez au pont de régler la vitesse.
b Une fois que le pont signale que la vitesse a été obtenue, sélectionnez Evénement dans la barre d'outils.
c Si possible, vérifiez la vitesse du navire sur la barre supérieure.
d Pour chaque canal, placez le curseur à cinq endroits différents sur l'échogramme, du côté droit du marqueur d'événements et enregistrez les valeurs de bruit.
e Calculez le bruit moyen dans chaque canal et enregistrez-le dans le tableau.
f Demandez au pont de régler la vitesse suivante.
6 Arrêter l’enregistrement.
Enregistrez les données en utilisant un nom de fichier unique qui identifie le contexte, la date, l'heure et le navire. Joignez le fichier de données à la copie électronique du rapport de test.
7 Lorsque toutes les mesures ont été effectuées, saisissez les données (vitesse et bruit) dans un tableur pour créer la courbe.
Résultat
Vitesse/Bruit
Vitesse | M1 | M2 | M3 | M4 | M5 | Moyenne
1 |  |  |  |  |  |
2 |  |  |  |  |  |
3 |  |  |  |  |  |
4 |  |  |  |  |  |
5 |  |  |  |  |  |
6 |  |  |  |  |  |
7 |  |  |  |  |  |
8 |  |  |  |  |  |
9 |  |  |  |  |  |
10 |  |  |  |  |  |
11 |  |  |  |  |  |
12 |  |  |  |  |  |
13 |  |  |  |  |  |
14 |  |  |  |  |  |
15 |  |  |  |  |  |
Canal: |
État de la mer: |
Utilisez le tableau suivant pour enregistrer les valeurs de bruit, ou notez-les directement dans un tableur. Faites les copies nécessaires pour avoir un tableau pour chaque canal.
Aidez-vous du graphique suivant pour enregistrer les valeurs de bruit.
Exigences du test | Résultats
Une courbe bruit/vitesse est créée. |
Date et signature:
Thêmes relationnés
BITE: Page Bruit


Vérification du transducteur via la fonctionnalité BITE
Le système EK80 peut être configuré pour fonctionner avec un ou plusieurs émetteur(s)-récepteur(s). Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Avec le système BITE (Built-In Test Equipment), vous pouvez vérifier l'impédance de chaque transducteur en fonctionnement normal. Toute erreur éventuelle est facilement décelée.
Conditions prélables
Le dispositif EK80est allumé et fonctionne normalement. Aucun outil ni instrument ne sont nécessaires.
Contexte
L'impédance du transducteur est mesurée en temps réel pendant chaque transmission (« ping »). Dans le cas où vous travaillez avec des transmissions à fréquences linéaires (MFL), les résultats sont représentés sous forme de deux lignes graphiques.
• Si le mode actuel de transmission est CW, l’axe X indique l’heure (un ping)
• L'autre ligne graphique montre la phase en fonction de la fréquence dans le même signal/ping.
Dans chaque graphique, une courbe colorée représente chaque transducteur ou secteur de transducteur. Un transducteur à faisceau unique est représenté avec une seule courbe. Un transducteur à faisceau divisé est représenté par plusieurs courbes, une pour chaque secteur
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez BITE pour ouvrir la boîte de dialogue.
3 Cliquez sur Transducteur afin d’ouvrir la page.
4 Choisissez le transducteur à surveiller.
5 Surveillez la courbe d’impédance du transducteur en question.
Pour une meilleure lecture de l’impédance des courbes, sélectionnez la fonction Axe fixe.
Un élément opérationnel du transducteur devra présenter une impédance d'environ 75Ω ±40%. Cependant, plusieurs transducteurs pourraient présenter des valeurs différentes vous obligeant à vérifier la fiche technique associée. Les transducteurs composite possèdent une courbe d’impédance relativement stable. Les modèles de transducteurs plus anciens dits « Tonpilz » ont une impédance légèrement plus élevée au début du ping. Cela est lié au design.
• Si la mesure est ∞Ω (circuit ouvert), vous pouvez en conclure que le transformateur d'impédance du transducteur est défaillant ou que le câble est endommagé.
• Si la mesure est 0Ω (faible), vous pouvez en conclure que chaque transformateur d'impédance du transducteur ou câble sont endommagés. Il se peut que la pénétration de l’eau salée soit problématique.
6 Cliquez sur OK pour fermer la boîte de dialogue.
Thêmes relationnés
Description du Transducteur
BITE: Page Transducteur


Inspection et nettoyage de la surface du transducteur
Les salissures marines (encrassement biologique) sur la surface du transducteur diminuent la performance du système EK80. Pour cette raison, il est essentiel de laver la surface du transducteur. Chaque fois que votre navire est en cale sèche, vous devez empêcher le processus d’encrassement biologique. Parallèlement, vous devez inspecter attentivement le transducteur pour déceler tout dommage matériel.
Conditions prélables
Les outils et consommables suivants sont nécessaires.
• Protection personnelle
• Eau douce
• Un détergent synthétique doux et une brosse en plastique
• Un morceau de bois ou de plastique sans arêtes ni angles vifs
• L’acide citrique (<50 %) (uniquement si c’est indispensable)
Contexte
Dans des conditions normales d’utilisation, le transducteur est soumis à une accumulation d’organismes biologiques. L’accumulation excessive d’organismes marins diminue la performance de votre EK80. Chaque fois que l'occasion se présente, habituellement lorsque le navire est en cale sèche, nettoyez la surface du transducteur afin d’éliminer les coquilles et les salissures marines.
Il est important de vérifier que votre transducteur n’a pas subi de dommages matériels. Sur le revêtement de protection rouge, il ne doit apparaître aucune craquelure, rupture ou trou qui puisse entraîner une fuite d’eau qui, à son tour, endommagerait de façon irrémédiable le transducteur.
Un transducteur est un instrument délicat, il doit donc toujours être manipulé avec soin. Des manipulations inappropriées peuvent endommager le transducteur de façon irréparable. Respectez scrupuleusement les règles de manipulation du transducteur :
• Ne pas activer le transducteur lorsqu'il est hors de l'eau.
• Ne pas manipuler le transducteur de manière brutale et éviter les chocs.
• Ne pas exposer le transducteur à la lumière directe du soleil ou à une chaleur excessive.
• Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la surface du transducteur.
• Ne pas endommager la couche protectrice extérieure de la surface du transducteur.
• Ne pas soulever le transducteur par le câble.
• Ne pas marcher sur le câble du transducteur.
• Ne pas endommager le câble du transducteur et éviter l'exposition à des objets saillants.
Procédure
1 Prévoyez une accessibilité suffisante pour laver et inspecter toute la surface du transducteur.
2 Enlevez l'encrassement biologique avec précaution à l'aide d'une brosse en plastique, d'un détergent synthétique approprié et d'eau douce.
La matière biologique fortement enracinée dans le substrat peut être enlevée avec précaution à l'aide d'un morceau de bois ou de plastique. Vous pouvez, si nécessaire, utiliser un acide citrique. Appliquez, laissez agir pendant plusieurs heures et rincez abondamment à l'eau douce.
Note
Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la surface du transducteur. Ne pas endommager la couche protectrice extérieure de la surface du transducteur.
3 Laissez sécher la surface du transducteur.
4 Effectuez une inspection visuelle du transducteur. Vérifiez que la surface de l’appareil n’ait ni bosse, ni rayure, ni trouou autre dommage.
Si vous suspectez quelque dommage que ce soit, prenez une photo haute résolution. Contactez votre fournisseur ou le service d’assistance technique de Simrad.
5 En cas de besoin, appliquez une peinture antisalissure comme décrit dans la procédure spécifique.
Note
En raison de l’agressivité de certains types de peinture pour le polyuréthane du transducteur, nous vous invitons à consulter notre liste des peintures autorisées.
Thêmes relationnés
Description du Transducteur
BITE: Page Transducteur


Peindre la surface du transducteur
Les salissures marines (encrassement biologique) sur la surface du transducteur diminuent la performance du système EK80. Nous vous recommandons de peindre la surface du transducteur sans délai après le montage, puis à nouveau aussi souvent que nécessaire pour maintenir la protection.
Conditions prélables
Les outils et consommables suivants sont nécessaires.
• Protection personnelle
• Eau douce
• Un détergent synthétique doux et une brosse en plastique
• Un papier de verre fin (grain de 240 pouces)
• Apprêt
• Peintures antisalissures
• Une jauge d’épaisseur de film
• Pistolet à pulvérisation.
En raison de l’agressivité de certains types de peinture pour le polyuréthane du transducteur, nous vous invitons à consulter notre liste des peintures autorisées.
Contexte
Le transducteur n’est pas pourvu d’une protection contre les risques d’encrassement biologique. À cet effet, une peinture antisalissure peut donc être appliquée sur la surface du transducteur. Afin de minimiser les effets acoustiques négatifs, la couche de peinture antisalissure doit être aussi mince que possible.
Note
La peinture antisalissure diminuera la performance acoustique de votre transducteur. La rugosité de la surface du substrat du transducteur couplée à l’épaisseur de la peinture peuvent par ailleurs altérer la performance. Kongsberg Maritime ne peut donc être tenue pour responsable des préjudices causés par la peinture antisalissure.
Respectez les instructions et les consignes de sécurité correspondantes du fabricant de peinture.
Procédure
1 Nettoyez la surface du transducteur minutieusement.
Veillez à éliminer tous les résidus d'huile, de graisse, de sel et autres impuretés.
2 Laissez sécher la surface du transducteur.
3 Poncez la surface du transducteur avec un papier-émeri au grain P240-280.
Ne pas dépasser une rugosité de surface (Rmax) de 35 microns, car cela peut altérer la performance du système EK80.
4 Enlevez soigneusement la poussière.
5 Appliquez l'apprêt et laissez sécher.
6 Appliquez la peinture.
Respectez les instructions fournies par le fabricant de peinture. Utilisez un pistolet à pulvérisation. Appliquer l'épaisseur de peinture minimale spécifiée par couche et sur tout le revêtement. Il n’est pas possible de déterminer l’épaisseur de peinture sur la surface du transducteur. Vous devez donc utiliser une jauge d’épaisseur afin de contrôler régulièrement l’épaisseur de la peinture.
Note
Nous vous conseillons fortement de ne pas utiliser un pinceau et/ou rouleau.
7 Laissez sécher la peinture.
Conditions postérieures
Le constructeur ou le chantier naval doit tenir un registre quotidien de la peinture dans lequel sont consignées toutes les informations pertinentes concernant le traitement de surface.
Thêmes relationnés
Description du Transducteur
BITE: Page Transducteur


Règles de manipulation pour le transducteur
Pour assurer une longue vie et des résultats précis, chaque transducteur doit être manipulé correctement.
Un transducteur est un instrument délicat, il doit donc toujours être manipulé avec soin. Des manipulations inappropriées peuvent endommager le transducteur de façon irréparable. Respectez scrupuleusement les règles de manipulation du transducteur :
1 Ne pas activer le transducteur lorsqu'il est hors de l'eau.
2 Ne pas manipuler le transducteur de manière brutale et éviter les chocs.
3 Ne pas exposer le transducteur à la lumière directe du soleil ou à une chaleur excessive.
4 Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la surface du transducteur.
5 Ne pas endommager la couche protectrice extérieure de la surface du transducteur.
6 Ne pas soulever le transducteur par le câble.
7 Ne pas marcher sur le câble du transducteur.
8 Ne pas endommager le câble du transducteur et éviter l'exposition à des objets saillants.
Protection lors du transport
Certains transducteurs sont livrés avec une plaque de recouvrement protectrice de la surface pendant le transport et pour le montage. Laissez ce couvercle en place le plus longtemps possible, mais n'oubliez pas de le retirer avant le départ en mer du navire.
Nettoyage et peinture de la surface du transducteur
Dans des conditions normales d’utilisation, le transducteur est soumis à une accumulation d’organismes biologiques. L’accumulation excessive d’organismes marins diminue la performance de votre EK80.
Le transducteur n’est pas pourvu d’une protection contre les risques d’encrassement biologique. Chaque fois que l'occasion se présente, habituellement lorsque le navire est en cale sèche, nettoyez la surface du transducteur afin d’éliminer les coquilles et les salissures marines.
• Prenez des précautions afin de ne pas entailler accidentellement ou d’endommager la surface du transducteur.
• Enlevez l'encrassement biologique avec précaution à l'aide d'une brosse en plastique, d'un détergent synthétique approprié et d'eau douce. La matière biologique fortement enracinée dans le substrat peut être enlevée avec précaution à l'aide d'un morceau de bois ou de plastique.
• Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer le transducteur.
À cet effet, une peinture antisalissure peut être appliquée sur la surface du transducteur. Afin de minimiser les effets acoustiques négatifs, la couche de peinture antisalissure doit être aussi mince que possible.
Note
La peinture antisalissure diminuera la performance acoustique de votre transducteur. La rugosité de la surface du substrat du transducteur couplée à l’épaisseur de la peinture peuvent par ailleurs altérer la performance. Kongsberg Maritime ne peut donc être tenue pour responsable des préjudices causés par la peinture antisalissure.
En raison de l’agressivité de certains types de peinture pour le polyuréthane du transducteur, nous vous invitons à consulter notre liste des peintures autorisées. Vous pourrez trouver cette liste sur http://www.simrad.com. Respectez les instructions et les consignes de sécurité correspondantes du fabricant de peinture.
Thêmes relationnés
Description du Transducteur


Peintures antisalissures approuvées
Vous trouverez la liste des peintures antisalissures autorisées pour tous les types de transducteur. N’oubliez pas de consulter systématiquement la documentation et les fiches techniques du fabricant pour une procédure complète et les informations de sécurité pertinentes.
Important
Ne pas peindre le transducteur avec une peinture de revêtement traditionnelle. Veillez à utiliser le type de peinture approuvé à cet effet.
Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer la surface du transducteur.
Jotun
• Fabricant: Jotun
• Adresse: P.O.Box 2021, N-3248 Sandefjord, Norway
• Site internet du fabricant: http://www.jotun.com
Produits:
• Apprêt: Safeguard Universal ES
Appliquez 80 µm d'épaisseur de film humide (50 µm d'épaisseur de film sec).
• Peinture: SeaQuantum Ultra S
Appliquez 250 µm d'épaisseur de film humide (125 µm d'épaisseur de film sec).
Vous pouvez télécharger les fiches techniques et les guides d'application à partir de ce lien :
http://www.jotun.com/ww/en/b2b/technical-info/tds/index.aspx
International Marine Coatings
• Fabricant: International Marine Coatings
• Adresse: Stoneygate Lane, Felling, Gateshead, Tyne & Wear, NE10 0JY United Kingdom
• Site internet du fabricant: www.international-marine.com
Produits:
• Intersleek 1100SR
– Apprêt: Intersleek 737
Appliquez 50 µm d'épaisseur de film sec.
– Peinture: Intersleek 1100SR
Appliquez 150 µm d'épaisseur de film sec.
• Intersmooth 7465Si SPC
– Apprêt: Intergard 269
Appliquez 40 µm d'épaisseur de film sec.
– Peinture: Intersmooth 7465Si SPC
Appliquez 100 µm d'épaisseur de film sec.
Vous pourrez trouver cette liste sur http://www.simrad.com.
Thêmes relationnés
Description du Transducteur


Étalonnage
Thêmes
Étalonnage pour mesurer l’intensité de la cible
Sphères d'étalonnage
Résumé d’étalonnage
Procédures d’étalonnage
Fonctions d’étalonnage et boîtes de dialogue


Étalonnage pour mesurer l’intensité de la cible
Afin de maintenir la précision fournie par le système EK80 de Simrad, requise pour les applications scientifiques, le système doit être étalonné.
Une sphère d'étalonnage de 23 mm pour 120 kHz
Nous recommandons fortement que les relevés d'étalonnage soient effectués à intervalles réguliers. Au moins, l’étalonnage doit être effectué avant chaque relevé.
Note
L'étalonnage doit être pris au sérieux. Pour obtenir les meilleurs résultats, l'étalonnage doit être planifié et effectué avec soin.
Afin d’étalonner le système EK80, une cible de référence (sphère d’étalonnage) avec une intensité de la cible (TS) connue est abaissée dans le faisceau sonore. L’intensité de la cible mesurée est comparée à l’intensité de la cible connue et le système EK80 est ajusté en conséquence.
Dans ce contexte, le faisceau du transducteur est de forme conique avec une surface de section transversale augmentant avec la profondeur. La section transversale est divisée en « coupes » et chaque coupe représente un secteur dans le transducteur. Un transducteur à faisceau divisé est constitué de trois ou quatre secteurs, la section transversale circulaire étant donc divisée en trois coupes de 120 degrés ou quatre de 90 degrés.
Pour réussir l’étalonnage du système EK80, vous devez placer un nombre de détections de cibles dans chaque secteur. Les échos doivent être répartis sur toute la section du faisceau. Pour ce faire, la sphère cible doit être physiquement déplacée à l'intérieur du faisceau, pendant le processus d'étalonnage. Si l'emplacement de la sphère est constant, vous obtiendrez de nombreux échos, mais tous se trouveront dans le même secteur. Le nombre de détections de sphères doit être approximativement le même pour chaque secteur, et au total pas plus de 100 pour toute la section du faisceau.
S'il est nécessaire d'ajuster le système EK80, cela est fait automatiquement par le programme d'étalonnage. Aucun réglage de gain n'est requis.
Note
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage. Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
Si vous avez un système EK80 avec plusieurs émetteurs-récepteurs, vous devez effectuer un étalonnage un à un.
• Si vous ajoutez un nouveau transducteur à un système EK80 précédemment étalonné, ce nouveau canal doit être étalonné.
• Si un transducteur étalonné est déplacé d'un émetteur-récepteur à un autre, vous devez toujours l'étalonner sur la partie « récepteur » de l'émetteur-récepteur.
• Si un transducteur étalonné est retiré, puis reconnecté ultérieurement au même émetteur-récepteur, les données d'étalonnage existent. Un nouvel étalonnage n'est pas nécessaire.
Un nouvel étalonnage peut également être nécessaire après une mise à jour du logiciel du EK80. Reportez-vous à la note de version du logiciel.
Les informations fournies par l'étalonnage sont entrées dans le logiciel du système EK80, en tant que paramètres opérationnels. Ceci est fait automatiquement.
Astuce
Nous vous recommandons d’étalonner le système EK80 en mer calme.
En mer agitée, avec compensation de pilonnement activée, la sphère d'étalonnage se déplace de haut en bas dans l'échogramme. En effet, la sphère suit les mouvements du vaisseau alors que le système EK80 tente de compenser les mêmes mouvements. Pour détecter la sphère, vous devrez peut-être même élargir la limite de profondeur.
Vous pouvez supprimer la compensation de pilonnement en désactivant l'entrée du capteur. Toutefois, cela supprimera les informations de compensation de pilonnement des données brutes que vous enregistrez. Ces données vous manquerons ensuite, si vous souhaitez évaluer l'étalonnage ultérieurement, à l'aide de la fonctionnalité de relecture.
correction sA
La correction sA n'est calculée que pour les transmissions CW.
• Lors de l'étalonnage d'un émetteur-récepteur à large bande (WBT), la durée d'impulsion effective est calculée et utilisée pour établir la correction sA. Cela entraînera normalement une correction de sA autour de 0 dB.
• Lors de l’étalonnage d'un émetteur-récepteur à usage général (GPT), la correction sA est basée sur la durée d'impulsion nominale. Cela entraînera normalement une correction sA légèrement négative.
Thêmes relationnés
Fonction Étalonnage
Résumé d’étalonnage


Sphères d'étalonnage
Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles. Chaque diamètre de sphère est sélectionné pour une dépendance à la température minimale.
Fréquence (kHz) | Cuivre | Numéro de référence
18 | 63 mm | SRT-073512
38 | 60 mm | SRT-073514
70 | 32.1 mm | SRT-073517
120 | 23 mm | SRT-088098
200 | 13.7 mm | SRT-073519
Fréquence (kHz) | Carbure de tungstène | Numéro de référence
38 | 38.1 mm | 337897
70 | 38.1 mm | 337897
120 | 38.1 mm | 337897
200 | 38.1 mm | 337897
333 | 22 mm | 337511
- | 25 mm | 364507
Chaque sphère en carbure de tungstène doit avoir un liant au cobalt.
Note
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !


Résumé d’étalonnage
Afin d’étalonner le système EK80, une cible de référence (sphère d’étalonnage) avec une intensité de la cible (TS) connue est abaissée dans le faisceau sonore. L’intensité de la cible mesurée est comparée à l’intensité de la cible connue et le système EK80 est ajusté en conséquence. Un résumé du processus d'étalonnage est fourni.
Conditions prélables
Afin d’étalonner le système EK80, l’équipement suivant est requis.
• Sphères d'étalonnage: Les sphères d'étalonnage doivent être choisies pour correspondre aux fréquences de fonctionnement utilisées par le système EK80.
• Disposition du treuil: La disposition du treuil doit fournir les lignes nécessaires pour abaisser la sphère dans le faisceau sonore.
Le navire doit être ancré dans un endroit approprié, avec une profondeur suffisante, des eaux calmes et abritées et des courants marins minimum.
Note
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !
Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles. Chaque diamètre de sphère est sélectionné pour une dépendance à la température minimale.
Procédure
1 Préparez le navire pour l’étalonnage du système EK80.
Préparation du système EK80 pour son étalonnage
Préparation du navire pour l’étalonnage du système EK80
2 Dans le menu Opération, réglez Opération sur Normal.
3 Dans la boîte de dialogue Opération normal, réglez les paramètres de fonctionnement du canal que vous souhaitez étalonner.
Lancement de l'étalonnage de l’intensité de la cible
4 Abaissez la sphère dans le faisceau, à la profondeur spécifiée. Vérifiez que les échos sont clairement détectés.
5 Dans le menu Fonctionnement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche.
6 Dans le menu Configuration, sélectionnez Étalonnage.
7 Dans la première page de l’assistant, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture).
Lancement de l'étalonnage de l’intensité de la cible
8 Sélectionnez Suivant pour continuer.
9 Sur la deuxième page de l'assistant :
a Sélectionnez le canal à étalonner et la cible d'étalonnage (sphère).
Les paramètres de sphère peuvent être modifiés dans la boîte de dialogue Administration de la sphère. Vous pouvez également ajouter une nouvelle sphère si elle ne figure pas dans la liste.
b Sélectionnez Suivant pour continuer.
Lancement de l'étalonnage de l’intensité de la cible
10 Sur la troisième page de l'assistant :
a Faites les démarches nécessaires pour enregistrer les données d'étalonnage.
b Sélectionnez Démarrer pour lancer l'importation des données d'écho.
c Lorsque le nombre approprié d'échos a été importé, sélectionnez Arrêter.
d Arrêter l’enregistrement.
e Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
f Sélectionnez Suivant pour continuer.
Importation des données d'écho traitées
11 Sur la quatrième page de l'assistant :
a Supprimez les échos que vous ne souhaitez pas utiliser lors de l'étalonnage.
b Sélectionnez Retraiter pour démarrer le processus d'étalonnage.
c Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
d Mettez à jour l'étalonnage utilisé par le sondeur à l'aide de Fusionner ou Remplacer.
Traitement des données d'écho
12 Arrêter l’enregistrement de données brutes (RAW).
13 Fermez la boîte de dialogue Assistant d’étalonnage et reprenez le fonctionnement normal.
Conditions postérieures
Répétez la procédure pour chaque canal que vous souhaitez étalonner.
Thêmes relationnés
Fonctionnement de base
Étalonnage pour mesurer l’intensité de la cible
Fonction Étalonnage


Procédures d’étalonnage
Thêmes
Préparation du système EK80 pour son étalonnage
Préparation du navire pour l’étalonnage du système EK80
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Sélection des paramètres de fonctionnement normal pour l'étalonnage de la force cible
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes pendant l'étalonnage
Choix du ou des fichier(s) de données brutes à lire
Modifier, ajouter et/ ou supprimer une bande de fréquence


Préparation du système EK80 pour son étalonnage
Avant l’étalonnage, vous devez vérifier que votre système EK80 est entièrement fonctionnel.
Contexte
Un système EK80 entièrement fonctionnel est vital pour un étalonnage réussi. Il est également nécessaire de mesurer les conditions environnementales avant le début de l'étalonnage.
Procédure
1 Démarrez le EK80.
a Vérifiez que le système EK80 et tous les émetteurs-récepteurs et transducteurs sont correctement installés.
b Sélectionnez Opération et réglez-le sur Normal.
c Début des « ping »
d Vérifiez que le système EK80 est pleinement opérationnel sur tous les canaux.
2 Mesurez la salinité de l'eau et la température entre le transducteur et la profondeur prévue de la sphère d'étalonnage.
3 Calculez les valeurs moyennes de la salinité et de la température et saisissez-les dans la boîte de dialogue Environnement.
La vitesse du son est automatiquement calculée par le système EK80. Le coefficient d'absorption correspondant est calculé par le sondeur selon François & Garrison, JASA décembre 1982.
Note
Lorsque vous calculez l’intensité de la cible (TS), vous devez utiliser la vitesse du son à la profondeur de la sphère.
Vitesse du son dans l'eau avec différentes valeurs de salinité
Absorption acoustique avec différentes valeurs de salinité
Thêmes relationnés
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping
Résumé d’étalonnage


Préparation du navire pour l’étalonnage du système EK80
Avant l'étalonnage, un emplacement géographique approprié doit être trouvé. Les équipements nécessaires pour abaisser, hisser et manipuler la sphère de la cible doivent être mis en place. La description du gréement est en grande partie reproduite du rapport ICES 144.
Contexte
Il est souhaitable de travailler dans l'eau aussi profondément que possible. Vous devez maintenir une plate-forme stable. L'ancrage ou l'amarrage à la proue et à la poupe est fortement recommandé.
Installez des treuils pour guider et orienter les lignes vers la sphère. Vous devez déplacer la sphère dans le faisceau afin que la longueur de chaque fil puisse être facilement ajustée. Montez les treuils sur la balustrade du pont, en fonction de l’emplacement du transducteur. Chaque treuil doit être muni d’une longue bobine de fil de nylon monofilament de 0,60 mm de diamètre. Les lignes doivent être marquées par de petits émerillons espacés de 5 m, commençant à 10 m de l'extrémité libre.
Le but des émerillons est triple :
• Ils vont dénouer la rotation de la ligne de nylon
• Ils marqueront des distances sur la ligne
• Ils ajouteront du poids pour que la ligne soit immergée dans l'eau
Note
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !
Procédure
1 Localisez une zone géographique appropriée pour l'étalonnage.
a Trouvez un endroit avec une eau calme et abritée.
b Évitez les zones avec de grandes différences de hauteur de marée, à cause des forts courants de marée.
c Évitez les zones situées près des embouchures des rivières et des ports à forte circulation.
d Essayez de trouver une zone avec peu ou pas de poissons.
2 Assurez-vous que la profondeur est suffisante pour séparer clairement les échos de la sphère et du fond.
3 Ancrez le navire.
Note
Si le navire est ancré ou amarré uniquement à l'avant ou à l'arrière, le vent le fera dériver latéralement. Si le courant attaque avec un angle différent, la situation sera encore pire. Si le navire peut se déplacer latéralement ou si le courant passe par le travers, cela donnera normalement de plus grandes variations dans les performances du système EK80. Cela se traduit par une précision d'étalonnage médiocre et non fiable.
4 Tirez une corde sous la coque d'un bord à l'autre du navire.
5 Placez le premier treuil dans le plan transversal du navire traversant le transducteur.
Si le transducteur est monté sur un côté de la quille, placez le premier treuil sur le côté opposé du bateau.
6 Placez les deuxième et troisième treuils du même côté que le transducteur et à une égale distance de la section transversale contenant le transducteur et le premier treuil.
Thêmes relationnés
Résumé d’étalonnage


Lancement de l'étalonnage de l’intensité de la cible
L’étalonnage du système EK80 est lancé en enregistrant les données brutes de la sphère.
Conditions prélables
Afin d’étalonner le système EK80, l’équipement suivant est requis.
• Sphères d'étalonnage: Les sphères d'étalonnage doivent être choisies pour correspondre aux fréquences de fonctionnement utilisées par le système EK80.
• Disposition du treuil: La disposition du treuil doit fournir les lignes nécessaires pour abaisser la sphère dans le faisceau sonore.
Le navire doit être ancré dans un endroit approprié, avec une profondeur suffisante, des eaux calmes et abritées et des courants marins minimum.
Contexte
L'Assistant d'étalonnage propose quatre boîtes de dialogue pour vous guider, tout au long du processus d'étalonnage.
1 La première page de l'Assistant d'étalonnage vous permet de démarrer un nouveau processus d'étalonnage ou de revenir à un processus d'étalonnage précédent en réutilisant les données enregistrées.
2 La deuxième page de l'Assistant d’étalonnage vous permet de sélectionner le canal et la cible d’étalonnage (sphère) utilisés. Vous pouvez également ajouter ou supprimer des sphères et modifier leurs paramètres.
3 La troisième page de l'Assistant d’étalonnage vous permet d'importer les données d'écho dans le processus d’étalonnage. Vous pouvez apporter des modifications à la détection de cible isolée et ajouter une brève description, mais vous n'êtes pas autorisé à utiliser les données d'écho.
4 La quatrième page de l'Assistant d’étalonnage vous permet de « nettoyer » manuellement les données d'écho avant de les traiter pour étalonner le système EK80. Une fois le traitement terminé, vous pouvez enregistrer les résultats et mettre à jour les données d'étalonnage utilisées par le système EK80.
Note
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage.
Cette procédure vous guide à travers les deux premières pages de la boîte de dialogue Assistant d’étalonnage.
Procédure
1 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
2 Sur la page Configuration des fichiers précisez les propriétés des fichiers et des dossiers pertinents.
Note
Nous vous recommandons vivement de toujours stocker les données brutes de l’étalonnage. Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement.
Utilisez le nom du fichier pour identifier votre emplacement physique, la fréquence utilisée, la sphère d'étalonnage utilisée et la forme de l'impulsion. Des informations sur les données et l'heure de l'enregistrement sont automatiquement ajoutées au nom du fichier.
3 Abaissez la sphère dans le faisceau, à la profondeur spécifiée.
4 Dans la boîte de dialogue Opération normal, réglez les paramètres de fonctionnement du canal que vous souhaitez étalonner.
5 Début des « ping »
a Sélectionnez Opération et réglez-le sur Normal.
b Réglez le Mode du ping sur Intervalle.
c Réglez l’Intervalle de ping sur 1000 ms.
6 Dans le menu Configuration, sélectionnez Étalonnage.
7 Dans la première page de l’assistant, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture).
8 Sélectionnez Suivant pour continuer.
9 Sur la deuxième page de l'assistant :
Les paramètres de sphère peuvent être modifiés dans la boîte de dialogue Administration de la sphère. Vous pouvez également ajouter une nouvelle sphère si elle ne figure pas dans la liste.
10 Sélectionnez Suivant pour continuer.
Conditions postérieures
Passez à la troisième page de l'Assistant d’étalonnage.
Thêmes relationnés
Résumé d’étalonnage
Sélection des paramètres de fonctionnement normal pour l'étalonnage de la force cible
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes pendant l'étalonnage
Choix du ou des fichier(s) de données brutes à lire
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #4
Boîte de dialogue Opération normal
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping
Fenêtre Configuration des fichiers


Importation des données d'écho traitées
La troisième page de l'Assistant d’étalonnage vous permet d'importer les données d'écho dans le processus d’étalonnage. Vous pouvez apporter des modifications à la détection de cible isolée et ajouter une brève description, mais vous n'êtes pas autorisé à utiliser les données d'écho.
Conditions prélables
Pour importer des données d'écho, le système EK80 doit « envoyer un ping » avec une cible d’étalonnage (sphère) à l'intérieur du faisceau.
Contexte
La troisième page de la boîte de dialogue Assistant d’étalonnage est divisée en trois champs.
Astuce
Pour changer la taille du champ individuel, cliquez et faites glisser les bordures du champ. Vous pouvez également augmenter la taille de la boîte de dialogue. Pour que la boîte de dialogue couvre la totalité de l'écran, double-cliquez sur la barre de titre.
• Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré.
• Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Cette courbe est identique à celle que vous pouvez voir dans la boîte de dialogue Administration de la sphère, mais avec quelques fonctionnalités supplémentaires.
• Champ numérique
Le champ Numérique fournit plusieurs pages à onglets. La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. La page fournit également une présentation visuelle de la couverture. La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho. La page Données TS affiche les paramètres numériques associés à chaque écho.
Procédure
1 Ajustez la taille de la boîte de dialogue de l’Assistant d’étalonnage afin que vous puissiez également voir l’échogramme.
2 Si nécessaire, ajustez la couche d'étalonnage.
Lorsque le processus d'étalonnage est démarré, une couche dédiée est automatiquement créée. Si l'échogramme indique un écho puissant et facilement détectable provenant de la sphère d'étalonnage, la couche positionnera ses frontières sur et sous la cible. Pendant le processus d'étalonnage, la couche d'étalonnage doit être surveillée et ajustée pour compenser les changements de profondeur de la cible.
3 Dans le champ Fréquence/ Intensité de la cible, vérifiez que la cible d'étalonnage (sphère) est utile pour la plage de fréquences choisie.
En raison de leurs caractéristiques uniques, les différentes sphères d'étalonnage offrent différentes intensités de la cible lorsque la fréquence change. Cela se voit clairement lorsque vous calibrez en FM en utilisant une bande de fréquence plus large. Si la forme de la courbe montre des différences significatives dans l’intensité de la cible, l'étalonnage à l'aide de la ou des bandes de fréquences associées sera imprécis.
4 Si nécessaire, définissez la Déviation TS sur une valeur numérique inférieure au paramètre par défaut.
Ce paramètre est situé sur la page Général dans le champ Numérique. Le paramètre Déviation TS vous permet de contrôler la déviation maximale autorisée pour les échos de la cible d'étalonnage (sphère). Les échos en dehors des limites définies ne sont pas importés. La limite sélectionnée est indiquée dans le champ Fréquence/ intensité de la cible. Le fait de réduire la valeur numérique du paramètre Déviation TS peut être utile pour filtrer les échos d'autres cibles que la sphère.
5 Si nécessaire, ajustez les paramètres Profondeur Profondeur minimale et/ ou Profondeur maximale.
Ces paramètres sont situés sur la page Général dans le champ Numérique. Utilisez ces paramètres pour ajuster les limites de profondeur de la couche d'étalonnage, en créant ainsi une « fenêtre de profondeur ». Les échos d'objets en dehors des limites définies ne sont pas importés. Vous devez baisser la sphère à une profondeur connue. Si vous parvenez à conserver la sphère à cette profondeur lorsque vous déplacez le faisceau pendant l'étalonnage, vous pouvez ajuster la couche d'étalonnage pour créer une « fenêtre de profondeur » plus petite. Cela supprime les échos indésirables.
6 Cliquez sur Description de l’étalonnage pour ouvrir la boîte de dialogue.
La boîte de dialogue Description de l'étalonnage vous permet d'enregistrer des informations sur vos opérations d'étalonnage en cours. Vous pouvez saisir tout type d’informations pertinentes dans la zone de texte Description de l’étalonnage. Il peut s'agir, par exemple, de l'emplacement du navire, des conditions météorologiques ou du nom des personnes qui ont effectué l'étalonnage.
Les informations que vous saisissez sont ajoutées au fichier XML avec les données d'étalonnage. La date et l'heure de l'étalonnage sont automatiquement ajoutées aux noms de fichier XML. La boîte de dialogue Description de l'étalonnage vous indique également le numéro de série du transducteur utilisé sur le canal étalonné, ainsi que le nom du canal que vous étalonnez. Ces informations sont automatiquement récupérées.
7 Sélectionnez Détection de cible individuelle pour vérifier les paramètres.
Astuce
Réglez le Seuil minimal sur environ 10 dB en dessous de la force nominale cible de la sphère d'étalonnage. Les valeurs par défaut restantes sont acceptables dans la plupart des cas.
8 Dans le menu Fonctionnement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche.
9 Sélectionnez Démarrer pour lancer l'importation des données d'écho.
a Lors de l'importation des données, utilisez les trois treuils pour déplacer la sphère à l'intérieur du faisceau sonore.
Cela peut être fait en ajustant la longueur des fils du treuil, selon un modèle programmé.
Pour réussir l’étalonnage du système EK80, vous devez placer un nombre de détections de cibles dans chaque secteur. Les échos doivent être répartis sur toute la section du faisceau. Pour ce faire, la sphère cible doit être physiquement déplacée à l'intérieur du faisceau, pendant le processus d'étalonnage. Si l'emplacement de la sphère est constant, vous obtiendrez de nombreux échos, mais tous se trouveront dans le même secteur. Plusieurs échos superposés n'augmentent pas la précision de l'étalonnage, mais la répartition des échos dans le faisceau. Le nombre de détections de sphères doit être approximativement le même pour chaque secteur, et au total pas plus de 100 pour toute la section du faisceau.
Astuce
Nous avons observé que certains clients utilisent des treuils automatiques. Ces derniers sont contrôlés par un logiciel qui place méthodiquement la sphère dans les différentes sections du faisceau, tout en maintenant la même profondeur.
b Pendant l'importation de données, surveillez la couverture.
La page Général du champ Numérique affiche une présentation numérique et visuelle de la couverture. La zone couverte par le faisceau du transducteur est représentée par un cercle avec des « coupes » pour chaque secteur du transducteur. Un transducteur à faisceau divisé est constitué de trois ou quatre secteurs, la section transversale circulaire étant donc divisée en trois coupes de 120 degrés ou quatre de 90 degrés.
Le cercle de couverture utilise un code de couleur pour vous montrer la couverture actuelle.
• La couleur rouge signifie que vous ne disposez pas d'assez d'échos dans le secteur concerné (0 à 25 %).
• La couleur jaune signifie que vous avez un grand nombre d'échos dans le secteur concerné, mais que ces derniers ne sont pas suffisants (25 à 50 %).
• La couleur verte signifie que vous avez suffisamment d'échos dans le secteur concerné pour un étalonnage réussi (couverture supérieure à 50 %).
Un petit cercle au milieu représente la couverture au centre du faisceau. Le même code couleur est utilisé. Les valeurs numériques pour la couverture centrale et globale sont affichées sur le cercle de couverture.
c Pendant l'importation de données, surveillez la couche d'étalonnage et ajustez, si nécessaire.
Pendant le processus d'étalonnage, la couche d'étalonnage doit être surveillée et ajustée pour compenser les changements de profondeur de la cible. Ces changements de profondeur sont facilement visibles dans l'échogramme ou à droite du champ Position de la cible.
Les limites de profondeur de la couche d'étalonnage peuvent être ajustées de trois manières différentes :
• Vous pouvez sélectionner une ligne rouge dans l'échogramme et la faire glisser vers le haut ou le bas.
• Vous pouvez sélectionner une ligne rouge à droite du champ Position de la cible et la faire glisser vers le haut ou le bas.
• Vous pouvez régler les paramètres Profondeur min. et Profondeur max. sur la page Général dans le champ Numérique.
10 Lorsque le nombre approprié d'échos a été importé, sélectionnez Arrêter.
11 Arrêter l’enregistrement.
12 Fin des « ping »
13 Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
Vous devez enregistrer les données d'étalonnage avant de passer à la page quatre de la boîte de dialogue Assistant d'étalonnage. Vous ne sauvegardez pas ici les données d'écho brutes, mais un fichier XML contenant les informations nécessaires à l'exécution du processus d’étalonnage.
14 Sélectionnez Suivant pour continuer.
Conditions postérieures
Passez à la quatrième page de l'Assistant d’étalonnage.
Thêmes relationnés
Résumé d’étalonnage
Boîte de dialogue Assistant d’étalonnage #3


Traitement des données d'écho
La quatrième page de l'Assistant d’étalonnage vous permet de « nettoyer » manuellement les données d'écho avant de les traiter pour étalonner le système EK80. Une fois le traitement terminé, vous pouvez enregistrer les résultats et mettre à jour les données d'étalonnage utilisées par le système EK80.
Conditions prélables
Afin de traiter les données d'écho pour l'étalonnage, vous devez avoir importé et enregistré des données d'écho valides à partir d'une cible d'étalonnage appropriée (sphère) à l'intérieur du faisceau.
Contexte
La quatrième page de la boîte de dialogue Assistant d’étalonnage est divisée en trois champs.
Astuce
Pour changer la taille du champ individuel, cliquez et faites glisser les bordures du champ. Vous pouvez également augmenter la taille de la boîte de dialogue. Pour que la boîte de dialogue couvre la totalité de l'écran, double-cliquez sur la barre de titre.
• Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré.
• Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Cette courbe est identique à celle que vous pouvez voir dans la boîte de dialogue Administration de la sphère, mais avec quelques fonctionnalités supplémentaires.
• Champ numérique
Le champ Numérique fournit plusieurs pages à onglets.
– La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. La page fournit également une présentation visuelle de la couverture.
– La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho.
– La page Données TS affiche les paramètres numériques associés à chaque écho.
– La page Résultats affiche les paramètres numériques créés par le traitement de l’étalonnage.
– La page Analyse d'erreurs affiche tous les échos individuels importés dans le programme d'étalonnage.
Procédure
1 Ouvrez la page Données TS dans le champ Numérique pour accéder aux échos individuels.
2 Supprimez les échos que vous ne souhaitez pas utiliser lors de l'étalonnage.
a Cliquez en haut de chaque colonne pour trier le tableau.
b Dans la colonne Suspendu, sélectionnez des échos individuels pour les supprimer du traitement.
3 Ouvrez la page Analyse d’erreurs dans le champ Numérique pour identifier les erreurs.
4 Identifiez les échos trop forts ou trop faibles.
a Examinez les échos en ajustant l’échelle de couleur.
b Ouvrez la page Données TS dans le champ Numérique pour accéder aux échos individuels.
c Supprimez les échos que vous ne souhaitez pas utiliser lors de l'étalonnage.
5 Sélectionnez Retraiter pour démarrer le processus d'étalonnage.
6 Finalisez le processus d'étalonnage.
a Sélectionnez Terminer .
b Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
c Mettez à jour l'étalonnage utilisé par le sondeur à l'aide de Fusionner ou Remplacer.
Ces options ne sont pas valables pour l'étalonnage CW. En CW, plusieurs ensembles de valeurs d'étalonnage sont sauvegardés, un pour chaque durée d'impulsion.
Lorsque vous étalonnez avec des impulsions FM, utilisez Fusionner ou Remplacer comme suit :
• Utilisez Fusionner si vous étalonnez avec plusieurs sphères. Cela couvrira toute la gamme de fréquences du transducteur. Utilisées ensemble, ces sphères vous fourniront une bande de fréquence plus large et les résultats d'étalonnage seront fusionnés.
• Utilisez Remplacer pour supprimer tous les anciens résultats d'étalonnage. Cela vous permet d'utiliser uniquement les derniers paramètres du canal concerné.
En FM, un seul ensemble de valeurs d'étalonnage est enregistré et ce dernier couvre toutes les durées d'impulsion.
d Fermez la boîte de dialogue Assistant d’étalonnage et reprenez le fonctionnement normal.
Thêmes relationnés
Résumé d’étalonnage
Boîte de dialogue Assistant d’étalonnage #4


Sélection des paramètres de fonctionnement normal pour l'étalonnage de la force cible
La finalité de la boîte de dialogue Opération normal est destinée à fournir une vue d’ensemble des paramètres actuels de l'émetteur-récepteur. Il vous permet de surcroît de modifier ces paramètres et de les adapter à vos besoins opérationnels actuels. Les paramètres de chaque canal doivent être définis avant le début de l'étalonnage.
Contexte
Chaque paramètre doit être défini pour correspondre aux propriétés du canal. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Note
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage.
Si vous avez un système EK80 avec plusieurs émetteurs-récepteurs, vous devez effectuer un étalonnage un à un.
Procédure
1 Ouvrir le menu Opération.
2 Choisissez Opération normal.
3 Dans la boîte de dialogue Opération normal, réglez les paramètres opérationnels.
a Pour le canal correspondant, définissez le Type d'impulsion sur FM ou CW, comme le permet votre transducteur.
b Réglez la Durée d’impulsion sur la valeur de votre choix.
c Réglez la Puissance au niveau de puissance approprié pour le transducteur.
d Réglez la Fréquence initiale et la Fréquence finale aux valeurs permises par votre transducteur.
e Définissez la Rampe sur Rapide.
4 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Thêmes relationnés
Lancement de l'étalonnage de l’intensité de la cible
Boîte de dialogue Opération normal


Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Le dispositif EK80 vous permet d’enregistrer des données d’échos brutes et traitées. Les données sont sauvegardées sur un disque dur de votre unité de traitement -ou sur un dispositif de stockage de données externe - en fonction des préférences que vous avez indiquées.
Contexte
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Sortie.
La boîte de dialogue Sortie s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez à travers le menu de gauche.
3 À gauche de la boîte de dialogue Sortie, cliquez sur Configuration des fichiers pour ouvrir la page.
4 Sur la page Configuration des fichiers précisez les paramètres d'enregistrement.
Note
Afin de changer le répertoire de sortie, Enregistrer brutes (RAW) et Enregistrer traitées doivent être réglés sur Désactivé/Off.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Thêmes relationnés
Lancement de l'étalonnage de l’intensité de la cible
Fenêtre Configuration des fichiers


Enregistrement des données brutes pendant l'étalonnage
La fonction d'enregistrement des données brutes fournie par le EK80 vous permet d'enregistrer les données d'écho au format *.raw. Les fichiers de données peuvent être copiés ou déplacés sur d'autres supports enregistrables ou sur un autre ordinateur du réseau. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation. L'enregistrement est contrôlé par la fonction Enregistrer BRUTES.
Conditions prélables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. La page Configuration des fichiers se trouve dans la boîte de dialogue Sortie. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Procédure
1 Ouvrir le menu Opération.
2 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Marche/On.
Vous pouvez également cliquer sur le cercle rouge sur le côté droit du bouton.
L’indicateur Enregistrer dans la barre supérieure change de couleur pour informer que l’enregistrement est en cours.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
3 Pour réduire la taille du fichier de données que vous êtes en train d’enregistrer, cliquez au milieu du bouton Enregistrer brutes (RAW) pour l'ouvrir, puis cliquez sur Scinder du fichier.
Le fichier actuel est fermé et un nouveau fichier est automatiquement créé.
4 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer brutes (RAW), puis sélectionnez Arrêt/Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Thêmes relationnés
Lancement de l'étalonnage de l’intensité de la cible
Fonction Enregistrer brutes (RAW)


Choix du ou des fichier(s) de données brutes à lire
À chaque enregistrement de données d’écho, les informations sont sauvegardées sur le disque dur du dispositif unité de traitement. Selon vos paramètres initiaux, les fichiers peuvent également être conservés sur un disque dur USB ou un disque réseau partagé. Les fichiers de données peuvent être récupérés et lus sur le dispositif EK80.
Contexte
Toute la lecture est contrôlée par la barre de relecture.
A Arrêt: Cliquez sur ce bouton pour arrêter la lecture.
B Lecture/Pause: Cliquez sur ce bouton pour arrêter ou interrompre la lecture.
C Vitesse de lecture: Sélectionnez le curseur et déplacez-le latéralement pour réguler la vitesse de lecture.
D Fichier de relecture: Ce bouton révèle quel fichier est en cours de lecture.
E État d'avancement: Cette barre illustre l'état d'avancement de la lecture en cours du fichier.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Opération pour consulter les choix possibles.
3 Cliquez sur Relire Fichier pour ouvrir la boîte de dialogue.
La boîte de dialogue Relire fichier vous permet de choisir le(s) fichier(s) à lire. Au cours de l’enregistrement, les noms de fichiers sont automatiquement générés, et chaque fichier est clairement identifié avec la date et l’heure.
4 Sélectionnez Ajouter pour choisir un fichier de relecture.
Une boîte de dialogue du système d'exploitation standard permet de localiser et de sélectionner les fichiers que vous souhaitez utiliser.
5 Si vous souhaitez lire les fichiers sélectionnés en boucle « sans fin », sélectionnez Boucle.
6 Si vous créez des fichiers d’index pour les fichiers sélectionnés, cliquez sur Vérifier fichiers index manquants.
Au cours de l'enregistrement des fichiers bruts, le dispositif EK80 génère automatiquement des fichiers d’index pour faciliter la navigation dans relire fichier. Sur les anciens fichiers, cependant, ces fichiers d’index ne sont pas présents. Si vous activez la fonction Vérifier fichiers d’index manquants, les fichiers indexés sont créés sur les fichiers sélectionnés avant le début de la lecture.
Note
La création de fichiers d'index peut prendre un certain temps si vous avez de nombreux et/ou importants fichiers de lecture, ou si les fichiers sont stockés sur un serveur réseau.
7 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
8 Réglez Opération sur Relecture.
La barre de relecture s’ouvre automatiquement. Elle est placée directement sous la barre supérieure en haut de la présentation du EK80.
Thêmes relationnés
Lancement de l'étalonnage de l’intensité de la cible
Boîte de dialogue Fichier de relecture


Modifier, ajouter et/ ou supprimer une bande de fréquence
La sphère d'étalonnage que vous utilisez est un élément clé pour un étalonnage réussi. Pour la sphère actuellement sélectionnée, la boîte de dialogue Administration de la sphère présente une courbe qui montre la relation entre la fréquence opérationnelle et l’intensité de la cible de la sphère. Vous pouvez supprimer une ou plusieurs bandes de fréquence du traitement d'étalonnage. Ceci est fait en définissant des « bandes non conformes ». Le système EK80 n'est pas étalonné pour les fréquences à l'intérieur de la bande de fréquence choisie.
Conditions prélables
Pour ajouter ou supprimer manuellement une bande de fréquence d'une sphère, celle-ci doit être enregistrée dans le logiciel d'étalonnage du système EK80. Si nécessaire, cliquez sur Ajouter une sphère dans la boîte de dialogue Administration de la sphère pour importer une nouvelle sphère.
Contexte
Les sphères d'étalonnage sont fournies dans différentes tailles pour s'adapter à différentes fréquences opérationnelles. Elles sont également fabriquées à partir de différents matériaux, principalement le cuivre (Cu) et le carbure (TC). Ce dernier est également appelé carbure de Wolfram (Wo-Co). « Co » est l'abréviation de Cobalt, qui est utilisé comme liant dans la sphère.
Pour la sphère actuellement sélectionnée, la boîte de dialogue Administration de la sphère présente une courbe qui montre la relation entre la fréquence opérationnelle et l’intensité de la cible de la sphère. La forme de la courbe vous indique si les caractéristiques de la sphère sélectionnée l'empêchent d'être utilisée dans des bandes de fréquence spécifiques, en raison de la faible intensité de la cible. La fonctionnalité de la courbe vous permet de régler la ou les bandes de fréquence, tandis que les boutons Ajouter une bande non conforme et Supprimer une bande non conforme vous permettent de définir les fréquences supérieures et inférieures pour lesquelles l'étalonnage peut avoir lieu.
Astuce
La NOAA (National Oceanic and Atmospheric Administration) fournit un calculateur de l’intensité de la cible de la sphère basé sur le Web à l’URL suivante : http://swfscdata.nmfs.noaa.gov/AST/SphereTS
Procédure
1 Cliquez sur l’icône Configuration.
L’icône est situé sous le menu Principal. Elle est utilisée pour ouvrir le menu Configuration.
2 Dans le menu Configuration, sélectionnez Étalonnage.
3 Dans la première page de l’assistant, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture).
4 Sélectionnez Suivant pour continuer.
5 Sélectionnez Administration de la sphère pour ouvrir la boîte de dialogue.
6 Effectuez les réglages nécessaires.
a Sélectionnez Ajouter une bande non conforme, puis sélectionnez un point sur la courbe pour ajouter une bande de fréquence à la courbe TS/ Fréquence.
b Sélectionnez Supprimer une bande non conforme, puis sélectionnez une bande sur la courbe pour supprimer une bande de fréquence de la courbe TS/ Fréquence.
c Pour modifier une bande de fréquence existante, cliquez sur l'un des côtés de la zone rectangulaire, maintenez le bouton de la souris appuyé et déplacez le curseur latéralement.
7 Cliquez sur Fermer pour sauvegarder les changements et fermer la boîte de dialogue Administration de la sphère.
Thêmes relationnés
Boîte de dialogue Administration de la sphère


Fonctions d’étalonnage et boîtes de dialogue
Thêmes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #4
Boîte de dialogue Administration de la sphère
Boîte de dialogue Ajouter/Éditer sphère
Boîte de dialogue Description de l’étalonnage
Boîte de dialogue Détection de cible individuelle


Boîte de dialogue Assistant d’étalonnage #1
La première page de l'Assistant d'étalonnage vous permet de démarrer un nouveau processus d'étalonnage ou de revenir à un processus d'étalonnage précédent en réutilisant les données enregistrées.
Conditions prélables
La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Description
Les options suivantes sont disponibles.
• Nouvel étalonnage à partir de données brutes (en temps réel ou relecture)
Sélectionnez cette option lorsque vous souhaitez démarrer un nouveau processus d'étalonnage à partir de zéro. Vous pouvez utiliser des « données en temps réel » pour l'étalonnage ou des données précédemment enregistrées.
Il est possible d’étalonner le système EK80 en utilisant des données enregistrées au lieu de données en temps réel. Nous vous recommandons d'utiliser des données en temps réel, car cela vous permet de surveiller les échos dans le faisceau, lors de l'importation des données. Si vous souhaitez relancer ultérieurement l’ensemble du processus d’étalonnage, vous pouvez utiliser l’enregistrement de données brutes réalisé pendant l’étalonnage.
• Retraite des données d'étalonnage précédentes
Sélectionnez cette option lorsqu'un fichier de données XML d'étalonnage précédent est disponible pour l'étalonnage.
Si vous ajoutez un nouveau transducteur à un système EK80 précédemment étalonné, ce nouveau canal doit être étalonné. Si un transducteur étalonné est déplacé d'un émetteur-récepteur à un autre, vous devez toujours l'étalonner sur la partie « récepteur » de l'émetteur-récepteur. Si un transducteur étalonné est retiré, puis reconnecté ultérieurement au même émetteur-récepteur, les données d'étalonnage existent. Un nouvel étalonnage n'est pas nécessaire.
Tâches connexes
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1


Boîte de dialogue Assistant d’étalonnage #2
La deuxième page de l'Assistant d’étalonnage vous permet de sélectionner le canal et la cible d’étalonnage (sphère) utilisés. Vous pouvez également ajouter ou supprimer des sphères et modifier leurs paramètres.
Conditions prélables
La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture).
Description
Les options suivantes sont disponibles.
• Canal
Sélectionnez à partir de quel canal les échos de la cible d'étalonnage (sphère) sont pris. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage. Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
Si vous étalonnez avec des données d'écho enregistrées précédemment, l'identification du canal est enregistrée en tant que partie des données brutes. Vous devez toujours vous assurer que le bon canal est utilisé.
• Sphère
Sélectionnez la cible d'étalonnage (sphère) utilisée pour l'étalonnage.
Si vous devez modifier les propriétés de la sphère ou si vous souhaitez en ajouter une nouvelle, sélectionnez Administration de la sphère pour ouvrir la boîte de dialogue correspondante. Si vous choisissez une sphère qui ne correspond pas à la fréquence opérationnelle, un message vous empêchera de continuer.
Astuce
Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles. Chaque diamètre de sphère est sélectionné pour une dépendance à la température minimale.
Tâches connexes
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Administration de la sphère
Boîte de dialogue Opération normal


Boîte de dialogue Assistant d’étalonnage #3
La troisième page de l'Assistant d’étalonnage vous permet d'importer les données d'écho dans le processus d’étalonnage. Vous pouvez apporter des modifications à la détection de cible isolée et ajouter une brève description, mais vous n'êtes pas autorisé à utiliser les données d'écho.
Conditions prélables
La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture). La page 2 s’ouvrira. Au bas de la deuxième boîte de dialogue Assistant d’étalonnage, sélectionnez Suivant.
Description
La troisième page de la boîte de dialogue Assistant d’étalonnage est divisée en trois champs.
Astuce
Pour changer la taille du champ individuel, cliquez et faites glisser les bordures du champ. Vous pouvez également augmenter la taille de la boîte de dialogue. Pour que la boîte de dialogue couvre la totalité de l'écran, double-cliquez sur la barre de titre.
• Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré.
• Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Cette courbe est identique à celle que vous pouvez voir dans la boîte de dialogue Administration de la sphère, mais avec quelques fonctionnalités supplémentaires.
• Champ numérique
Le champ Numérique fournit plusieurs pages à onglets. La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. La page fournit également une présentation visuelle de la couverture. La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho. La page Données TS affiche les paramètres numériques associés à chaque écho.
Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Les échos sont compensés pour leurs positions dans le faisceau, de sorte que les échos du bord extérieur apparaissent avec la même force d'écho que ceux situés au milieu du faisceau.
• Lorsque vous étalonnez pour CW (onde continue), la bordure extérieure du modèle de faisceau indique une perte de 3 dB.
• Dans des étalonnages FM, des cercles supplémentaires (lignes en pointillés) sont ajoutés pour indiquer les fréquences supérieure et moyenne.
Si vous sélectionnez un seul écho dans la liste de Données TS, l’écho correspondant apparaît en rouge dans le champ Position de la cible. Vous ne pourrez rien faire avec les échos à l’heure actuelle. La page Données TS ne fournit que la liste. Cependant, sur la quatrième page de l’Assistant d’étalonnage, vous pouvez supprimer les échos que vous ne souhaitez pas inclure dans l’étalonnage.
Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré. Vous pouvez voir comment chaque écho est reçu dans la couche d'étalonnage. Cette couche d'étalonnage est automatiquement établie au démarrage de l'Assistant d'étalonnage. Son but est d’éliminer les échos au-dessus et au-dessous de la cible d’étalonnage (sphère). Vous pouvez facilement voir la couche dans l'échogramme, car elle est identifiée par deux lignes horizontales rouges. Si vous voyez que de nombreux échos tombent en dehors de la couche, vous pouvez ajuster leur taille en cliquant sur les lignes rouges et en les déplaçant vers le haut ou le bas. Les lignes rouges de l'échogramme seront déplacées en conséquence, mais les lignes du champ Position de la cible reprendront leur position d'origine, une fois que vous relâcherez le bouton de la souris.
Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Le champ est situé sous le champ Position de la cible.
Le champ Fréquence/ intensité de la cible indique la relation entre la fréquence et l’intensité de la cible pour la sphère actuellement utilisée.
• La ligne bleue représente la courbe de relation.
• Les deux lignes grises reflètent les limites définies par le paramètre Déviation TS de la page Général dans le champ Numérique. Les échos situés au-dessus et au-dessous de ces lignes ne seront pas importés dans le processus d'étalonnage.
• La ligne violette reflète la largeur de bande du « ping » en cours. La largeur de bande est inversement proportionnelle à la durée de l'impulsion.
Champ numérique
Ce champ est situé à droite de la boîte de dialogue Assistant d’étalonnage. Le champ Numérique fournit plusieurs pages à onglets.
• La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. Vous pouvez définir des paramètres pertinents pour la sphère de la cible. La page fournit également une présentation visuelle de la couverture.
• La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho. Lorsque vous étalonnez en FM, la page propose également des courbes pour contrôler le gain, la largeur de faisceau et le décalage de faisceau, en fonction de la fréquence de fonctionnement.
• La page Données TS affiche les paramètres numériques associés à chaque écho. Si vous sélectionnez un seul écho dans la liste de Données TS, l’écho correspondant apparaît en rouge dans le champ Position de la cible.
Vous ne pourrez rien faire avec les échos à l’heure actuelle. La page Données TS ne fournit que la liste. Cependant, sur la quatrième page de l’Assistant d’étalonnage, vous pouvez supprimer les échos que vous ne souhaitez pas inclure dans l’étalonnage.
Couverture
Pendant l'importation de données, surveillez la couverture.
La page Général du champ Numérique affiche une présentation numérique et visuelle de la couverture. La zone couverte par le faisceau du transducteur est représentée par un cercle avec des « coupes » pour chaque secteur du transducteur. Un transducteur à faisceau divisé est constitué de trois ou quatre secteurs, la section transversale circulaire étant donc divisée en trois coupes de 120 degrés ou quatre de 90 degrés.
Pour réussir l’étalonnage du système EK80, vous devez placer un nombre de détections de cibles dans chaque secteur. Les échos doivent être répartis sur toute la section du faisceau. Pour ce faire, la sphère cible doit être physiquement déplacée à l'intérieur du faisceau, pendant le processus d'étalonnage. Si l'emplacement de la sphère est constant, vous obtiendrez de nombreux échos, mais tous se trouveront dans le même secteur. Le nombre de détections de sphères doit être approximativement le même pour chaque secteur, et au total pas plus de 100 pour toute la section du faisceau.
Le cercle de couverture utilise un code de couleur pour vous montrer la couverture actuelle.
• La couleur rouge signifie que vous ne disposez pas d'assez d'échos dans le secteur concerné (0 à 25 %).
• La couleur jaune signifie que vous avez un grand nombre d'échos dans le secteur concerné, mais que ces derniers ne sont pas suffisants (25 à 50 %).
• La couleur verte signifie que vous avez suffisamment d'échos dans le secteur concerné pour un étalonnage réussi (couverture supérieure à 50 %).
Un petit cercle au milieu représente la couverture au centre du faisceau. Le même code couleur est utilisé.
Les valeurs numériques pour la couverture centrale et globale sont affichées sur le cercle de couverture.
Couche d'étalonnage
Lorsque le processus d'étalonnage est démarré, une couche dédiée est automatiquement créée. Si l'échogramme indique un écho puissant et facilement détectable provenant de la sphère d'étalonnage, la couche positionnera ses frontières sur et sous la cible.
Vous devez baisser la sphère à une profondeur connue. Si vous parvenez à conserver la sphère à cette profondeur lorsque vous déplacez le faisceau pendant l'étalonnage, vous pouvez ajuster la couche d'étalonnage pour créer une « fenêtre de profondeur » plus petite. Cela supprime les échos indésirables.
Pendant le processus d'étalonnage, la couche d'étalonnage doit être surveillée et ajustée pour compenser les changements de profondeur de la cible. Ces changements de profondeur sont facilement visibles dans l'échogramme ou à droite du champ Position de la cible. Les limites de profondeur de la couche d'étalonnage peuvent être ajustées de trois manières différentes :
• Vous pouvez sélectionner une ligne rouge dans l'échogramme et la faire glisser vers le haut ou le bas.
• Vous pouvez sélectionner une ligne rouge à droite du champ Position de la cible et la faire glisser vers le haut ou le bas.
• Vous pouvez régler les paramètres Profondeur min. et Profondeur max. sur la page Général dans le champ Numérique.
Détails
Démarrer/Arrêter/Continuer
Ce bouton démarre (et arrête) l'importation des données d'écho dans le programme d'étalonnage. Lorsque l'importation est active, chaque écho est dessiné dans le champ Position de la cible. Lorsque vous étalonnez avec des « données en direct », continuez d'importer les échos jusqu'à ce qu'ils soient répartis uniformément à l'intérieur du faisceau circulaire.
Enregistrer/ Enregistrer sous
Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage. Vous devez enregistrer les données d'étalonnage avant de passer à la page quatre de la boîte de dialogue Assistant d'étalonnage. Vous ne sauvegardez pas ici les données d'écho brutes, mais un fichier XML contenant les informations nécessaires à l'exécution du processus d’étalonnage.
Description de l’étalonnage
Choisissez cette option pour ouvrir la boîte de dialogue Description de l’étalonnage.Il est toujours utile de documenter votre étalonnage pour les références futures. La boîte de dialogue Description de l'étalonnage vous permet d'enregistrer des informations sur vos opérations d'étalonnage en cours. Les informations sont enregistrées dans le fichier XML.
Détection de cible individuelle
Choisissez cette option pour ouvrir la boîte de dialogue Détection de cible isolée. Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées.
Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques. Les paramètres choisis n’ont aucune incidence sur les données brutes que vous enregistrez pendant le relevé. Pendant l'étalonnage, les paramètres sont utilisés pour optimiser la détection de la sphère d'étalonnage et supprimer les autres échos de la couche d'étalonnage.
Note
Une fois le processus d'importation lancé, vous ne pouvez plus modifier ces paramètres.
Déviation TS
Ce paramètre est situé sur la page Général dans le champ Numérique. Le paramètre Déviation TS vous permet de contrôler la déviation maximale autorisée pour les échos de la cible d'étalonnage (sphère). Les échos en dehors des limites définies ne sont pas importés. La limite sélectionnée est indiquée dans le champ Fréquence/ intensité de la cible.
Astuce
Le fait de réduire la valeur numérique du paramètre Déviation TS peut être utile pour filtrer les échos d'autres cibles que la sphère.
Profondeur minimale/ maximale
Ces paramètres sont situés sur la page Général dans le champ Numérique. Utilisez ces paramètres pour ajuster les limites de profondeur de la couche d'étalonnage, en créant ainsi une « fenêtre de profondeur ». Les échos d'objets en dehors des limites définies ne sont pas importés.
Astuce
Vous devez baisser la sphère à une profondeur connue. Si vous parvenez à conserver la sphère à cette profondeur lorsque vous déplacez le faisceau pendant l'étalonnage, vous pouvez ajuster la couche d'étalonnage pour créer une « fenêtre de profondeur » plus petite. Cela supprime les échos indésirables. Pendant le processus d'étalonnage, la couche d'étalonnage doit être surveillée et ajustée pour compenser les changements de profondeur de la cible.
Les limites de profondeur de la couche d'étalonnage peuvent être ajustées de trois manières différentes :
• Vous pouvez sélectionner une ligne rouge dans l'échogramme et la faire glisser vers le haut ou le bas.
• Vous pouvez sélectionner une ligne rouge à droite du champ Position de la cible et la faire glisser vers le haut ou le bas.
• Vous pouvez régler les paramètres Profondeur min. et Profondeur max. sur la page Général dans le champ Numérique.
Tâches connexes
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Description de l’étalonnage
Boîte de dialogue Détection de cible individuelle


Boîte de dialogue Assistant d’étalonnage #4
La quatrième page de l'Assistant d’étalonnage vous permet de « nettoyer » manuellement les données d'écho avant de les traiter pour étalonner le système EK80. Une fois le traitement terminé, vous pouvez enregistrer les résultats et mettre à jour les données d'étalonnage utilisées par le système EK80.
Conditions prélables
La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture). La page 2 s’ouvrira. Au bas de la deuxième boîte de dialogue Assistant d’étalonnage, sélectionnez Suivant. La page 3 s’ouvrira.
Sauvez les données d'étalonnage enregistrées au bas de la troisième boîte de dialogue de l'Assistant d'étalonnage. Ensuite, sélectionnez Suivant.
Si vous sélectionnez Retraiter les données d'étalonnage précédentes sur la première page de l'Assistant d'étalonnage, le fait de sélectionner Suivant vous conduira directement à cette quatrième page.
Description
La quatrième page de la boîte de dialogue Assistant d’étalonnage est divisée en trois champs.
Astuce
Pour changer la taille du champ individuel, cliquez et faites glisser les bordures du champ. Vous pouvez également augmenter la taille de la boîte de dialogue. Pour que la boîte de dialogue couvre la totalité de l'écran, double-cliquez sur la barre de titre.
• Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré.
• Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Cette courbe est identique à celle que vous pouvez voir dans la boîte de dialogue Administration de la sphère, mais avec quelques fonctionnalités supplémentaires.
• Champ numérique
Le champ Numérique fournit plusieurs pages à onglets.
– La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. La page fournit également une présentation visuelle de la couverture.
– La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho.
– La page Données TS affiche les paramètres numériques associés à chaque écho.
– La page Résultats affiche les paramètres numériques créés par le traitement de l’étalonnage.
– La page Analyse d'erreurs affiche tous les échos individuels importés dans le programme d'étalonnage.
Champ Position de la cible
Le côté gauche du champ Position de la cible affiche tous les échos individuels importés dans le programme d'étalonnage. Tous les échos sont placés dans un cercle afin de refléter leur emplacement dans le faisceau. Les échos sont compensés pour leurs positions dans le faisceau, de sorte que les échos du bord extérieur apparaissent avec la même force d'écho que ceux situés au milieu du faisceau.
• Lorsque vous étalonnez pour CW (onde continue), la bordure extérieure du modèle de faisceau indique une perte de 3 dB.
• Dans des étalonnages FM, des cercles supplémentaires (lignes en pointillés) sont ajoutés pour indiquer les fréquences supérieure et moyenne.
Si vous sélectionnez un seul écho dans la liste de Données TS, l’écho correspondant apparaît en rouge dans le champ Position de la cible. Dans la liste Données TS, vous pouvez suspendre des échos individuels du traitement de l’étalonnage. De tels échos seraient typiquement situés à l'extérieur du faisceau et ils sont faciles à repérer dans la présentation graphique.
Le côté droit du champ indique la couche d'étalonnage créée automatiquement, une fois l'étalonnage démarré. Vous pouvez voir comment chaque écho est reçu dans la couche d'étalonnage. Cette couche d'étalonnage est automatiquement établie au démarrage de l'Assistant d'étalonnage. Son but est d’éliminer les échos au-dessus et au-dessous de la cible d’étalonnage (sphère). Vous pouvez facilement voir la couche dans l'échogramme, car elle est identifiée par deux lignes horizontales rouges. Si vous voyez que de nombreux échos tombent en dehors de la couche, vous pouvez ajuster leur taille en cliquant sur les lignes rouges et en les déplaçant vers le haut ou le bas. Les lignes rouges de l'échogramme seront déplacées en conséquence, mais les lignes du champ Position de la cible reprendront leur position d'origine, une fois que vous relâcherez le bouton de la souris.
Champ fréquence/ intensité de la cible
Le champ Fréquence/ intensité de la cible affiche une courbe reflétant l’intensité de cible de la sphère pour des fréquences individuelles. Le champ est situé sous le champ Position de la cible.
Le champ Fréquence/ intensité de la cible indique la relation entre la fréquence et l’intensité de la cible pour la sphère actuellement utilisée.
• La ligne bleue représente la courbe de relation.
• Les deux lignes grises reflètent les limites définies par le paramètre Déviation TS de la page précédente.
• La ligne violette reflète la largeur de bande du « ping » en cours. La largeur de bande est inversement proportionnelle à la durée de l'impulsion.
Champ numérique
Ce champ est situé à droite de la boîte de dialogue Assistant d’étalonnage. Le champ Numérique fournit plusieurs pages à onglets.
• La page Général affiche les paramètres numériques liés à la cible d’étalonnage (sphère) et à la détection de l’intensité de la cible. Vous pouvez définir des paramètres pertinents pour la sphère de la cible. La page fournit également une présentation visuelle de la couverture.
• La page Données de canal affiche les paramètres numériques associés au canal de l’émetteur-récepteur utilisé pour enregistrer les données d’écho. Lorsque vous étalonnez en FM, la page propose également des courbes pour contrôler le gain, la largeur de faisceau et le décalage de faisceau, en fonction de la fréquence de fonctionnement.
• La page Données TS affiche les paramètres numériques associés à chaque écho. Si vous sélectionnez un seul écho dans la liste de Données TS, l’écho correspondant apparaît en rouge dans le champ Position de la cible.
• La page Résultats affiche les paramètres numériques créés par le traitement de l’étalonnage.
• La page Analyse d'erreurs affiche tous les échos individuels importés dans le programme d'étalonnage. Chaque écho est montré en utilisant une couleur pour indiquer l’intensité de la cible.
Suspension des échos individuels
Dans la liste Données TS, vous pouvez suspendre des échos individuels du traitement de l’étalonnage. De tels échos seraient typiquement situés à l'extérieur du faisceau et ils sont faciles à repérer dans la présentation graphique.
Pour rechercher les échos que vous souhaitez suspendre, sélectionnez la rangée supérieure de chaque colonne du tableau pour trier le contenu.
Vous pouvez également sélectionner un seul écho dans le champ Position de la cible. La ligne correspondante dans la liste Données TS sera affichée avec une couleur de fond grise.
Pour supprimer un seul écho du processus d'étalonnage, sélectionnez Suspendu dans la colonne de gauche. L'écho choisi devient blanc dans le champ Position de la cible.
Page Résultats
La page Résultats affiche les paramètres numériques créés par le traitement de l’étalonnage.
Différents résultats sont proposés pour l'étalonnage CW et FM.
• Après un étalonnage FM, les résultats sont fournis sous forme de graphiques pour le décalage, la largeur et le gain de faisceau.
• Après un étalonnage CW, les résultats sont fournis sous forme de liste qui inclut également une correction de décalage et sA.
Note
La correction sA n'est calculée que pour les transmissions CW.
• Lors de l'étalonnage d'un émetteur-récepteur à large bande (WBT), la durée d'impulsion effective est calculée et utilisée pour établir la correction sA. Cela entraînera normalement une correction de sA autour de 0 dB.
• Lors de l’étalonnage d'un émetteur-récepteur à usage général (GPT), la correction sA est basée sur la durée d'impulsion nominale. Cela entraînera normalement une correction sA légèrement négative.
Analyse d’erreurs
La page Analyse d'erreurs affiche tous les échos individuels importés dans le programme d'étalonnage.
L'analyse d'erreurs est basée sur une valeur estimée de l’intensité de la cible de votre sphère d'étalonnage. Cette estimation est basée sur les paramètres de la sphère, la profondeur et la fréquence opérationnelle. Chaque écho est montré en utilisant une couleur pour indiquer l’intensité de la cible. Cela vous permet de localiser les échos plus forts ou plus faibles que l’intensité de la cible estimée.
Vous pouvez modifier l’échelle de couleur pour augmenter ou diminuer la résolution.
• En CW, la valeur d'erreur est présentée en dB et reflète la différence entre l'écho le plus fort et le plus faible. Idéalement, cette différence devrait être aussi petite que possible.
• Lorsque vous étalonnez en FM, une courbe supplémentaire est ajoutée pour refléter les erreurs d'étalonnage. La courbe présente l'erreur (en dB), en fonction de la fréquence de fonctionnement. Au bas de la page, vous pouvez sélectionner la fréquence à utiliser.
Détails
Retraiter
Sélectionnez Retraiter pour démarrer le processus d'étalonnage La fonction s'arrête automatiquement. Vous pouvez étalonner autant de fois que vous le souhaitez.
Enregistrer/ Enregistrer sous
Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage. Vous ne sauvegardez pas ici les données d'écho brutes, mais un fichier XML contenant les informations nécessaires à l'exécution du processus d’étalonnage.
Description de l’étalonnage
Choisissez cette option pour ouvrir la boîte de dialogue Description de l’étalonnage.Il est toujours utile de documenter votre étalonnage pour les références futures. La boîte de dialogue Description de l'étalonnage vous permet d'enregistrer des informations sur vos opérations d'étalonnage en cours. Les informations sont enregistrées dans le fichier XML.
Terminer
Sélectionnez Terminer pour terminer le processus d'étalonnage. Les résultats de l’étalonnage sont automatiquement mis en œuvre par le programme EK80
Sélectionnez Enregistrer ou Enregistrer sous pour enregistrer les données d'étalonnage.
Mettez à jour l'étalonnage utilisé par le sondeur à l'aide de Fusionner ou Remplacer.
• Ces options ne sont pas valables pour l'étalonnage CW. En CW, plusieurs ensembles de valeurs d'étalonnage sont sauvegardés, un pour chaque durée d'impulsion.
• Lorsque vous étalonnez avec des impulsions FM, utilisez Fusionner ou Remplacer comme suit :
– Utilisez Fusionner si vous étalonnez avec plusieurs sphères. Cela couvrira toute la gamme de fréquences du transducteur. Utilisées ensemble, ces sphères vous fourniront une bande de fréquence plus large et les résultats d'étalonnage seront fusionnés.
– Utilisez Remplacer pour supprimer tous les anciens résultats d'étalonnage. Cela vous permet d'utiliser uniquement les derniers paramètres du canal concerné.
En FM, un seul ensemble de valeurs d'étalonnage est enregistré et ce dernier couvre toutes les durées d'impulsion.
Tâches connexes
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Description de l’étalonnage
Boîte de dialogue Détection de cible individuelle


Boîte de dialogue Administration de la sphère
La sphère d'étalonnage que vous utilisez est un élément clé pour un étalonnage réussi. La boîte de dialogue Administration de la sphère vous permet d'ajouter ou de supprimer des sphères d'étalonnage et de modifier leurs paramètres.
Conditions prélables
La boîte de dialogue Administration de la sphère s’ouvre à partir de la deuxième page de la boîte de dialogue Assistant d’étalonnage. La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture). La page 2 s’ouvrira. Dans la deuxième boîte de dialogue Assistant d’étalonnage, sélectionnez Administration de la sphère.
Description
Les sphères d'étalonnage sont fournies dans différentes tailles pour s'adapter à différentes fréquences opérationnelles. Elles sont également fabriquées à partir de différents matériaux, principalement le cuivre (Cu) et le carbure (TC). Ce dernier est également appelé carbure de Wolfram (Wo-Co). « Co » est l'abréviation de Cobalt, qui est utilisé comme liant dans la sphère.
Pour la sphère actuellement sélectionnée, la boîte de dialogue Administration de la sphère présente une courbe qui montre la relation entre la fréquence opérationnelle et l’intensité de la cible de la sphère. La forme de la courbe vous indique si les caractéristiques de la sphère sélectionnée l'empêchent d'être utilisée dans des bandes de fréquence spécifiques, en raison de la faible intensité de la cible. La fonctionnalité de la courbe vous permet de régler la ou les bandes de fréquence, tandis que les boutons Ajouter une bande non conforme et Supprimer une bande non conforme vous permettent de définir les fréquences supérieures et inférieures pour lesquelles l'étalonnage peut avoir lieu.
Astuce
Pour ajouter ou modifier des sphères et pour contrôler leurs paramètres opérationnels, voir la boîte de dialogue Ajouter/Éditer sphère.
La NOAA (National Oceanic and Atmospheric Administration) fournit un calculateur de l’intensité de la cible de la sphère basé sur le Web à l’URL suivante : http://swfscdata.nmfs.noaa.gov/AST/SphereTS
Réglage des bandes de fréquence
En raison de leurs caractéristiques uniques, les différentes sphères d'étalonnage offrent différentes intensités de la cible lorsque la fréquence change. Cela se voit clairement lorsque vous calibrez en FM en utilisant une bande de fréquence plus large. Si la forme de la courbe montre des différences significatives dans l’intensité de la cible, l'étalonnage à l'aide de la ou des bandes de fréquences associées sera imprécis.
Vous pouvez supprimer une ou plusieurs bandes de fréquence du traitement d'étalonnage. Ceci est fait en définissant des « bandes non conformes ». Le système EK80 n'est pas étalonné pour les fréquences à l'intérieur de la bande de fréquence choisie. Le logiciel du système EK80 interpole plutôt les valeurs d'étalonnage.
• Sélectionnez Ajouter une bande non conforme, puis sélectionnez un point sur la courbe pour ajouter une bande de fréquence à la courbe TS/ Fréquence. Seules les fréquences situées en dehors de cette bande seront utilisées pour l'étalonnage.
• Sélectionnez Supprimer une bande non conforme, puis sélectionnez une bande sur la courbe pour supprimer une bande de fréquence de la courbe TS/ Fréquence.
Au lieu de cela, vous pouvez effectuer l’étalonnage complet une fois de plus en utilisant une autre sphère. Les résultats du deuxième étalonnage doivent ensuite être fusionnés avec les résultats du premier étalonnage.
Détails
Sélectionner sphère
Par défaut, la boîte de dialogue Administration de la sphère s'ouvre avec la sphère sélectionnée dans la deuxième boîte de dialogue Assistant d'étalonnage. Vous pouvez utiliser cette fonction pour sélectionner une autre sphère.
Ajouter sphère
Sélectionnez cette option pour ajouter une nouvelle sphère (cible d'étalonnage) à la liste. Une boîte de dialogue dédiée est utilisée pour accepter les paramètres nécessaires.
Supprimer la sphère
Sélectionnez cette option pour supprimer la sphère actuellement choisie (cible d'étalonnage) de la liste.
Modifier la sphère
Sélectionnez cette option pour modifier les paramètres de la sphère actuellement sélectionnée (cible d'étalonnage). Une boîte de dialogue dédiée est utilisée pour accepter les paramètres nécessaires.
Ajouter Bande non conforme
Sélectionnez Ajouter une bande non conforme, puis sélectionnez un point sur la courbe pour ajouter une bande de fréquence à la courbe TS/ Fréquence. Seules les fréquences situées en dehors de cette bande seront utilisées pour l'étalonnage. La taille de la bande de fréquence peut être ajustée en cliquant sur le bord droit ou gauche du rectangle et en le déplaçant latéralement.
Supprimer Bande non conforme
Sélectionnez Supprimer une bande non conforme, puis sélectionnez une bande sur la courbe pour supprimer une bande de fréquence de la courbe TS/ Fréquence.


Boîte de dialogue Ajouter/Éditer sphère
Un étalonnage précis est basé sur les paramètres de la sphère d'étalonnage. Si vous achetez une nouvelle sphère ou vous devez modifier les paramètres d'une sphère existante, cette boîte de dialogue est utilisée.
Conditions prélables
La boîte de dialogue Ajouter/éditer sphère s’ouvre à partir de la boîte de dialogue Administration de la sphère. La boîte de dialogue Administration de la sphère s’ouvre à partir de la deuxième page de la boîte de dialogue Assistant d’étalonnage. La boîte de dialogue Assistant d’étalonnage ne peut être ouverte qu'au cours du processus d’étalonnage. Pour pouvoir lancer l'assistant d’étalonnage, le système EK80 doit être en mode Normal ou en mode Relecture.
Comment ouvrir
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture). La page 2 s’ouvrira. Dans la deuxième boîte de dialogue Assistant d’étalonnage, sélectionnez Administration de la sphère. Sélectionnez Ajouter sphère ou Modifier sphère pour ouvrir la boîte de dialogue Ajouter/Éditer sphère.
Description
Les sphères d'étalonnage sont fournies dans différentes tailles pour s'adapter à différentes fréquences opérationnelles. Elles sont également fabriquées à partir de différents matériaux, principalement le cuivre (Cu) et le carbure (TC). Ce dernier est également appelé carbure de Wolfram (Wo-Co). « Co » est l'abréviation de Cobalt, qui est utilisé comme liant dans la sphère. Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles.
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !
Astuce
Pour voir la courbe qui montre la relation entre la fréquence opérationnelle et l’intensité de la cible de la sphère, voir la boîte de dialogue Administration de la sphère.
La NOAA (National Oceanic and Atmospheric Administration) fournit un calculateur de l’intensité de la cible de la sphère basé sur le Web à l’URL suivante : http://swfscdata.nmfs.noaa.gov/AST/SphereTS
Détails
Nom de la sphère
Tapez le nom que vous souhaitez utiliser pour identifier la sphère d’étalonnage. Notez que lors de la modification des paramètres de la sphère, vous n'êtes pas autorisé à modifier son nom.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Diamètre
Sélectionnez le diamètre extérieur de la sphère d’étalonnage (en millimètres).
Vitesse longitudinale du son
Réglez la vitesse du son dans le sens longitudinal. Si votre sphère est en cuivre (Cu) ou en tungstène (WC), utilisez les valeurs standard suivantes.
• Cu: 4760 m/s
• WC: 6853 m/s
Vitesse transversale du son
Réglez la vitesse du son dans le sens transversal. Si votre sphère est en cuivre (Cu) ou en tungstène (WC), utilisez les valeurs standard suivantes.
• Cu: 2288,5 m/s
• WC: 4171 m/s
Densité
Définissez la densité de la sphère d’étalonnage. Si votre sphère est en cuivre (Cu) ou en tungstène (WC), utilisez les valeurs standard suivantes.
• Cu: 8945 kg/m
• WC: 14900 kg/m


Boîte de dialogue Description de l’étalonnage
Il est toujours utile de documenter votre étalonnage pour les références futures. La boîte de dialogue Description de l'étalonnage vous permet d'enregistrer des informations sur vos opérations d'étalonnage en cours. Les informations sont enregistrées dans le fichier XML.
Comment ouvrir
La boîte de dialogue Description de l'étalonnage s'ouvre à partir des troisième et quatrième pages de l'Assistant d'étalonnage.
Pour ouvrir l’Assistant d’étalonnage, configurez le système EK80 en mode Normal ou en mode de Relecture, puis sélectionnez Étalonnage, dans le menu de Configuration.
Dans la première boîte de dialogue de l’Assistant d'étalonnage, sélectionnez Nouvel étalonnage à partir de données brutes (Temps réel ou Relecture). La page 2 s’ouvrira. Au bas de la deuxième boîte de dialogue Assistant d’étalonnage, sélectionnez Suivant. La page 3 s’ouvrira. Sauvez les données d'étalonnage enregistrées au bas de la troisième boîte de dialogue de l'Assistant d'étalonnage. Ensuite, sélectionnez Suivant. La page 4 s’ouvrira.
Si vous sélectionnez Retraiter les données d'étalonnage précédentes sur la première page de l'Assistant d'étalonnage, le fait de sélectionner Suivant vous conduira directement à cette quatrième page.
Description
Vous pouvez saisir tout type d’informations pertinentes dans la zone de texte Description de l’étalonnage. Il peut s'agir, par exemple, de l'emplacement du navire, des conditions météorologiques ou du nom des personnes qui ont effectué l'étalonnage.
Les informations que vous saisissez sont ajoutées au fichier XML avec les données d'étalonnage. La date et l'heure de l'étalonnage sont automatiquement ajoutées aux noms de fichier XML. La boîte de dialogue Description de l'étalonnage vous indique également le numéro de série du transducteur utilisé sur le canal étalonné, ainsi que le nom du canal que vous étalonnez. Ces informations sont automatiquement récupérées.
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1


Boîte de dialogue Détection de cible individuelle
Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées. Pendant l'étalonnage, les paramètres sont utilisés pour optimiser la détection de la sphère d'étalonnage et supprimer les autres échos de la couche d'étalonnage.
Comment ouvrir
La boîte de dialogue Détection de cible individuelle peut s’ouvrir, à partir des troisième et quatrième pages de l’Assistant d'étalonnage. Pour pouvoir lancer cet assistant, le système EK80 doit être en mode Normal ou en mode Relire.
Description
Une couche d'étalonnage dédiée est créée pour isoler l'écho de la sphère. Cependant, plusieurs autres échos peuvent être présents dans la même couche, par exemple, en raison du poisson. Pour détecter correctement la sphère, ces paramètres doivent être définis en fonction de ses caractéristiques.
Note
Les paramètres disponibles dans la boîte de dialogue Détection de cible individuelle sont fournis aux utilisateurs experts et aux conditions extrêmes. À toutes fins pratiques, utilisez les valeurs par défaut pour l’étalonnage normal du système EK80.
Lorsque la boîte de dialogue Détection de cible individuelle est ouverte, la disponibilité des fonctions reflète les paramètres opérationnels en cours. Certains paramètres seront donc indisponibles.
Détails
Seuil minimal
Ce paramètre s'applique au fonctionnement en modes CW et FM.
Certains échos sont plus forts que d'autres. Si vous avez des problèmes de bruit ou si vous êtes dérangé, par exemple, avec des poissons plus petits (espèces différentes), des méduses ou du plancton, vous pouvez utiliser la fonction Seuil minimal pour ajuster la sensibilité. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée.
Utilisez cette fonction pour définir une valeur de « filtre ».
Longueur d'écho minimale / Longueur d'écho maximale
Ces paramètres ne s'appliquent qu'au fonctionnement en mode CW.
L'écho d'une cible isolée aura normalement une longueur similaire (ou légèrement supérieure) à la longueur du signal transmis. Cela est dû aux propriétés physiques de la cible.
Certaines cibles simples sont tellement proches les unes des autres qu’elles se chevauchent. Cela vous donnera un écho plus long que la longueur de l'impulsion transmise. Il est important que ces cibles multiples soient exclues. En utilisant les valeurs de longueur d'écho, vous pouvez définir la longueur maximale et minimale de l'écho, par rapport à l'impulsion transmise. Si l'écho est trop long ou trop court, il sera exclu.
Exemple
Si vous définissez Longueur d’écho minimale sur 0,8, tous les échos de moins de 0,8 fois la durée de l'impulsion transmise seront supprimés.
Si vous définissez Longueur d’écho maximale sur 1,8, tous les échos supérieurs à 1,8 fois la durée de l'impulsion transmise seront supprimés.
Pendant l'étalonnage, vous pouvez rencontrer des poissons à proximité de la sphère d'étalonnage. Vous pouvez ensuite essayer de régler le filtre sur une « ouverture » plus petite afin de supprimer les échos de poissons.
Déviation de phase CW maximale
Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Tous les échantillons d'un écho provenant d'une seule cible auront normalement une valeur de phase (angles) similaire à celle des échantillons arrivant du même endroit. Les échos de cibles multiples ou le bruit aléatoire montreront une grande variation de phase.
Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés.
Pendant l'étalonnage, vous pouvez rencontrer des poissons apparaissant à la même distance que la sphère d'étalonnage. Vous pouvez alors essayer de supprimer ces échos en réduisant la déviation de phase.
Déviation de phase FM maximale
Ce paramètre s'applique uniquement au fonctionnement en mode FM.
Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés.
Si l'angle à une plage donnée est trop grand, cela indique la présence de plusieurs cibles.
Pendant l'étalonnage, vous pouvez rencontrer des poissons apparaissant à la même distance que la sphère d'étalonnage. Vous pouvez alors essayer de supprimer ces échos en réduisant la déviation de phase.
Compensation de gain maximale
Ce paramètre s'applique au fonctionnement en modes CW et FM.
Toutes les cibles individuelles ne sont pas situées au centre du faisceau. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale.
En utilisant le réglage 3 dB, tous les échos de la largeur de faisceau nominale du transducteur seront acceptés. En réduisant la valeur, vous n'accepterez que les échos apparaissant plus près du centre du faisceau. La réduction de la valeur de ce paramètre réduira effectivement les angles d'ouverture du faisceau pour les détections d'une cible unique, mais améliorera normalement la précision des valeurs d'intensité de la cible pour les cibles détectées.
Espacement d'écho minimal
Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
Ce paramètre définit la distance minimale entre deux échos simples, lorsque vous utilisez des impulsions CW. S'ils sont trop proches, les échos sont ignorés.
La distance est définie comme une relation à la longueur du signal transmis. La sélection de 1 signifie que l'espacement minimal correspond à la distance physique couverte par l'impulsion d'émission. Pour augmenter la valeur, il faudra séparer davantage les cibles, mais cela peut améliorer la précision des valeurs de résistance.
Astuce
Les cibles qui se chevauchent ne seront pas identifiées avec cette fonction. Utilisez la longueur d'écho minimale, la longueur d’écho maximale et la déviation de la phase CW maximale pour les gérer.
Distance avant la cible / Distance après la cible
Ce paramètre ne s'applique qu'au fonctionnement en mode FM.
Les paramètres Distance avant cible et Distance après cible définissent l'espacement requis avant et après une cible jusqu'à la fin et au début de la cible suivante. Il s'agit de la même fonctionnalité que la fonction Espacement d'écho minimal pour les opérations CW, mais les algorithmes sont très différents.
Ils définissent également la plage d'échantillons cibles utilisés pour la transformation de Fourier afin de créer la réponse en fréquence d'intensité de la cible (la courbe dans le volet d'informations TS(f)) et les valeurs de phase de la position de la cible.
Pour augmenter les valeurs de distance, il faudra séparer davantage les cibles, mais augmenter la résolution de fréquence pour la réponse en fréquence d'intensité de la cible (dans le volet d'informations TS(f)).
La valeur de Distance après la cible doit normalement être supérieure à la valeur de Distance avant la cible, en raison des propriétés de rétrodiffusion d'une cible. Les valeurs sont spécifiées en mètres et sont appliquées aux données d'échantillon filtrées/ compressées par des impulsions correspondantes.
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Appliquer à toutes les couches
Cochez cette case pour appliquer la sélection actuelle à toutes les couches de votre EK80.
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1


Interface d'utilisateur
Thêmes
Familiarisation avec l'interface utilisateur EK80
Barre supérieure
Volet d'informations
Vues de l’échogramme
Lignes d'échogramme et marqueurs
Le système de menus du EK80
Description de la barre inférieure
Description de la barre de relecture
Couches de profondeur dans les vues de l'échogramme
Description du navigateur de capture d’écran
Aide en ligne contextuelle


Barre supérieure
Thêmes
Aperçu de la barre supérieure
Logo et nom du produit
Bouton de menu
Description du bouton Capture d’écran
Description de l’indicateur d’enregistrement
Description du bouton Évènement
Aperçu des volets d'informations
Informations de navigation
Description du bouton Messages
Description du bouton Aide
Descriptions des boutons du système d’exploitation


Aperçu de la barre supérieure
La barre supérieure du EK80 se trouve en haut de la présentation de l'écran et s'étend de l'extrême gauche à l'extrême droite. La barre supérieure vous donne un accès rapide aux fonctionnalités clés et aux informations de navigation. Elle fournit des boutons pour masquer ou afficher le menu, pour faire une capture d'écran, pour ouvrir la boîte de dialogue Messages et pour ouvrir l'aide en ligne contextuelle. Et plus important encore, la barre supérieure vous permet de voir quand l'enregistrement des données est actif.
A Logo et nom du produit
Ces informations identifient la marque et le produit.
B Bouton de menu
Cliquez sur ce bouton pour masquer ou afficher le menu.
C Capture d’écran / Évènement / Enregistrer
Sélectionnez Capture d’écran pour faire une copie de la présentation du EK80 actuelle. Cliquez sur Évènement afin de déclencher l’annotation d’évènement sur l’échogramme. L’indicateur Enregistrer montre que l’enregistrement est actif.
D Volet d'informations
Chaque volet d'informations s’ouvre et se fermer à l'aide du bouton dédié situé sur la barre supérieure.
E Informations de navigation
Il ne s'agit pas de boutons, mais de champs séparés qui vous donnent des informations utiles sur le navire et/ou la navigation et le fonctionnement du EK80. Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
F Bouton Messages
En clignotant, le bouton Messages vous informe que le EK80 a émis un message. La couleur du triangle indique la gravité du message le plus sérieux. Cliquez sur le bouton pour ouvrir la boîte de dialogue Messages.
G Boutons du système d’exploitation
Les boutons du système d'exploitation ouvrent l'aide en ligne contextuelle, réduisent et agrandissent la fenêtre de présentation et ferment le programme EK80.


Logo et nom du produit
Le logo de la marque et le nom du produit sont affichés sur le côté gauche de la barre supérieure.
Description
Ces informations identifient la marque et le produit.
Double-cliquez sur le logo pour réduire la taille de la présentation EK80. Double-cliquez une fois de plus pour revenir à la présentation en plein écran.


Bouton de menu
Le bouton Menu est situé du côté gauche de la barre supérieure. Il s’agit d’un bouton « marche/arrêt ».
Description
A moins que vous n'ayez besoin de modifier fréquemment les paramètres de fonctionnement, vous pouvez masquer le menu dans la présentation EK80. Cela vous donnera plus d'espace pour présenter les données d'écho.
Pour masquer le menu, sélectionnez Menu dans la barre supérieure. Pour l’afficher de nouveau, sélectionnez Menu une fois de plus.
Lorsque le menu est masqué, il apparaît temporairement à gauche ou à droite de la présentation EK80 si vous déplacez le curseur à cette position.
Astuce
La fonction Menu à droite est fournie par la boîte de dialogue Options de l’écran. Sélectionnez cette fonction pour placer le système de menus sur le côté droit de la présentation EK80. Il s’agit du réglage par défaut. En désélectionnant cette fonction, l'ensemble du système de menus est toujours placé sur le côté gauche de la présentation EK80.
Thêmes relationnés
Options d’affichage: Page générale


Description du bouton Capture d’écran
Lorsque vous utilisez le EK80 activement, il se peut que vous ayez besoin de faire une capture d'écran pour enregistrer une image instantanée de la présentation actuelle.
Description
Sélectionnez Capture d’écran pour faire une copie de la présentation du EK80 actuelle.
Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. Si vous souhaitez afficher les images que vous avez enregistrées, cliquez sur Captures d’écran dans la barre inférieure. Cette fonction vous ouvre le navigateur d'images intégré, qui vous permet de récupérer les images.
Astuce
Avant d'effectuer la capture d'écran, vous pouvez placer un marqueur d'événement sur l'échogramme. Le marqueur d'événement peut s’avérer utile ultérieurement pour identifier les informations.
Thêmes relationnés
Enregistrement d'une image de capture d'écran d'échogramme
Récupération des images de capture d'écran d'un échogramme unique
Accès aux images de la capture d'écran pour les supprimer, les déplacer ou les copier
Description du navigateur de capture d’écran


Description de l’indicateur d’enregistrement
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. La fonction d'enregistrement des données brutes fournie par le EK80 vous permet d'enregistrer les données d'écho au format *.raw. Les fichiers de données peuvent être lus sur le EK80. Les fichiers peuvent ensuite être supprimés, copiés ou déplacés vers un autre périphérique de stockage.
Description
L’indicateur Enregistrer montre que l’enregistrement est actif. L'indicateur est rouge lorsque l'enregistrement est en cours.
Le bouton Enregistrer brutes (RAW) vous permet de démarrer et d’arrêter l'enregistrement, diviser le fichier d'enregistrement actuel (s'il devient trop volumineux) et configurer les paramètres de sortie du fichier. Une fois que tous les paramètres d’enregistrement ont été définis, vous pouvez commencer l’enregistrement en cliquant sur le cercle rouge du bouton et l’arrêter en cliquant sur le rectangle de gauche. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Note
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Thêmes relationnés
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes
Sélection du mode Lecture
Choix du ou des fichier(s) de données brutes à lire
Accès aux fichiers de données brutes pour les supprimer, les déplacer ou les copier
Définir la plage de profondeur pour l'enregistrement de données brutes
Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Fonction Enregistrer brutes (RAW)


Description du bouton Évènement
Un événement est un type d'annotation que vous pouvez ajouter à l'échogramme. Vous pouvez utiliser un événement pour identifier des échos particulièrement intéressants ou lorsque quelque chose de spécial se produit. Les évènements peuvent être déclenchés depuis des dispositifs externes programmés par un temporisateur, ou activés en cliquant sur le bouton Évènement dans la barre supérieure.
Description
Le bouton Évènement permet de rédiger une annotation d'événement sur l'échogramme. Si vous souhaitez configurer le type d'événement, utilisez les options de la page Annotations.
Astuce
La page Annotations se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Thêmes relationnés
Ajout de commentaires et d’annotations aux échogrammes
Ajout d'un texte en guise de commentaire à l'échogramme
Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Page Annotations


Aperçu des volets d'informations
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Sélectionnez le bouton désiré de la barre supérieure pour ouvrir le volet d'informations. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Le dispositif EK80 affiche les volets d’informations suivants (de gauche à droite).
• Historique
Le volet d’informations Historique vous permet de visualiser les séquences d'échogrammes précédemment enregistrées. Soyez attentif à ne pas confondre cette fonction avec celle d’enregistrement. Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. L’information contenue dans la présentation Historique est identique à la présentation originale.
• Échelle de couleurs
Le volet d'informations Échelle de couleurs vous permet de visualiser l'échelle de couleurs en cours d'utilisation et d'apporter des modifications dans la représentation des échos.
• Profondeur
Dans le volet d’informations relatif à la Profondeur vous trouverez la profondeur de l'eau dans la vue d’échogramme actuelle. Dans l’hypothèse où plusieurs vues d’échogramme sont ouvertes, vous avez la possibilité d’insérer un volet dans chacune d’entre elles.
• Dureté du fond
Le volet d’informations relatif à la Dureté du fond vous révèle la réflectivité du fond actuelle. Ceci indique de quel type est le fond que vous avez sous votre quille. L’intensité de l’écho de fond lors de la dernière impulsion permet de calculer la valeur.
• Histogramme TS (Intensité de la cible)
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. L'histogramme présente la taille réelle du poisson en poids ou en longueur, ou avec l'intensité de l'écho (indiquée en dB). Uniquement si vous possédez un transducteur à faisceau divisé, le volet d'informations Histogramme TS pourra fonctionner.
• Position de la cible
Le volet d’information Position de la cible affiche la position des échos de cible isolée/unique. Le ping actuel (cercles les plus grands) et les trois ping précédents (cercles plus petits) sont affichés. La vue est prise « de dessus » Les couleurs correspondent à l'intensité de l'écho. Uniquement si vous employez un transducteur à faisceau divisé, le volet d'informations Position de la cible pourra fonctionner.
• TS(f)
Le volet d'informations TS(f) propose une analyse de la force de la cible pour des cibles isolées par rapport à la fréquence. Les algorithmes utilisent des paramètres de la boîte de dialogue Détection de cible isolée. Le volet d'information ne peut être ouvert que si le dispositif EK80 fonctionne sur une transmission d’ondes FM (également appelée « Chirp »)
• Biomasse
Le volet d’informations Biomasse affiche un indice de la biomasse dans la vue échogramme actuelle L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
• Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. Le volet d'information ne peut être ouvert que si le dispositif EK80 fonctionne sur une transmission d’ondes FM (également appelée « Chirp »)
• Numérique
Le volet d'informations Numérique offre une présentation numérique et graphique de tous les différents paramètres applicables au mode et au fonctionnement en cours. Des informations sur les couches de transducteur, d'environnement et de courant sont incluses. La couche active est identifiée par un texte en rouge.
• Zoom
Le volet d'informations Zoom vous permet d'agrandir une zone choisie de l'échogramme actuel.
• Alimentation de l’émetteur-récepteur
L'émetteur-récepteur peut être alimenté par une source d'alimentation externe. Si l'émetteur-récepteur fonctionne avec une batterie, vous devez surveiller la tension d'alimentation. Le volet d'informations Alimentation de l’émetteur-récepteur vous montre la tension d'alimentation en courant fourni à l'émetteur-récepteur.
Astuce
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. La fonction Transparence se trouve dans le menu Affichage.


Informations de navigation
Les informations de navigation se trouvent au milieu de la barre supérieure. Si vous souhaitez choisir les informations de navigation à afficher sur la barre supérieure, utilisez les fonctions Barre supérieure situées dans la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Il ne s'agit pas de boutons, mais de champs séparés qui vous donnent des informations utiles sur le navire et/ou la navigation et le fonctionnement du EK80.
Note
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Les couleurs suivantes sont utilisées pour indiquer la qualité des informations :
• Bleu : Les informations sont bonnes.
• Jaune : Les informations contiennent des valeurs écrasées manuellement.
Astuce
Les éléments de navigation à afficher dans la barre supérieure peuvent être prédéfinis dans la boîte de dialogue Options d’affichage.
Pour mettre en place les différents paramètres opérationnels se rapportant aux entrées de navigation, ouvrez la boîte de dialogue Installation et étudiez les fonctionnalités liées aux interfaces des capteurs.
Thêmes
Relevé de la position géographique
Relevé de cap
Relevé de la vitesse
Relevé de température
Lecture de la distance
Lecture de la salinité
Lecture de mouvement (roulis, tangage et pilonnement)
Relevé de la profondeur


Relevé de la position géographique
Lorsqu’il est désactivé, la position géographique actuelle du navire est indiquée dans la barre supérieure.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Si un capteur de positionnement (GPS) est connecté au EK80, la barre supérieure peut vous indiquer la position géographique du navire en longitude et en latitude.
Note
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Relevé de cap
Lorsque cette fonction est activée, le cap actuel du navire est affiché dans la barre supérieure.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Si un capteur de cap (gyrocompas) est connecté à l’unité de traitement EK80, la barre supérieure peut vous indiquer le cap actuel du navire.
Note
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Relevé de la vitesse
Lorsque cette fonction est activée, la vitesse actuelle du navire est affichée dans la barre supérieure.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Lorsqu’un loch-speedomètre est relié au dispositif EK80, il est possible d’afficher la vitesse actuelle du navire dans l’interface utilisateur.
Astuce
Par défaut, la vitesse du navire est affichée en nœuds. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Relevé de température
Les informations de navigation dans la barre supérieure peut comprendre un relevé de la température actuelle de l'eau.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Si un capteur approprié est connecté à l’unité de traitement EK80, la barre supérieure peut vous indiquer la température actuelle. La fonction est offerte pour vous permettre de surveiller la température de l'eau, mais elle affichera toute mesure de température effectuée par le capteur.
Astuce
Par défaut, la température est affichée en Celcius. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Si vous définissez une valeur de température manuellement dans la boîte de dialogue Environnement, elle apparaît dans l’affichage de la Température. La boîte de dialogue Environnement se situe dans le menu Configuration.
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Lecture de la distance
Lorsqu'elle est activée, les informations de navigation dans la barre supérieure comprennent une lecture de la distance parcourue par le navire.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Le cas échéant, si un capteur est connecté à votre unité de traitement EK80, la barre supérieure peut vous indiquer la distance parcourue du navire.
Astuce
La distance est affichée par défaut en milles nautiques. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Lecture de la salinité
Les informations de navigation dans la barre supérieure peuvent comprendre un relevé de la salinité actuelle.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
La barre supérieure affiche la salinité actuelle de l'eau.
Si vous souhaitez indiquer la salinité actuelle, utilisez la boîte de dialogue Environnement. Saisissez n’importe quelle valeur entre 0 et 40 PSU. La valeur de salinité que vous indiquez est un paramètre clé pour calculer la vitesse du son et la courbe d'absorption. La boîte de dialogue Environnement se situe dans le menu Configuration.
Conceptually the salinity is the quantity of dissolved salt content of the water. [...] Seawater typically has a salinity of around 35 g/kg, although lower values are typical near coasts where rivers enter the ocean. Rivers and lakes can have a wide range of salinities, from less than 0.01 g/kg[3] to a few g/kg, although there are many places where higher salinities are found.
https://en.wikipedia.org/wiki/Salinity, April 2016
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Lecture de mouvement (roulis, tangage et pilonnement)
En cas d’activation, les informations de navigation dans la barre supérieure comprennent les mouvements de roulis, de tangage et de pilonnement actuels du navire.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
Si le capteur de mouvement (MRU) est connecté à votre unité de traitement EK80, la barre supérieure affiche les mouvements actuels du navire. Les informations de roulis et de tangage sont toujours affichées en degrés.
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Relevé de la profondeur
Si cette fonction est activée, la profondeur d'eau actuelle est affichée dans la barre supérieure.
Conditions prélables
Si vous désirez afficher ces informations dans la barre supérieure, activez-la à l’aide des fonctions proposées dans la Barre supérieure via la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
La profondeur actuelle mesurée par l'un des canaux de l'émetteur-récepteur est affichée dans la barre supérieure.
Le canal à utiliser pour le relevé de profondeur est choisi dans la boîte de dialogue Options d’affichage. Le canal sélectionné est visible dans le rectangle de relevé de profondeur. La boîte de dialogue Options d’affichage se situe dans le menu Affichage. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Astuce
Par défaut, la profondeur est affichée en mètres. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Thêmes relationnés
Sélection des données de navigation à afficher dans la barre supérieure
Options d’affichage: Page générale


Description du bouton Messages
Le bouton Messages est situé du côté droit de la barre supérieure.
Description
Un nouveau message est marqué par le bouton Messages dans la barre supérieure. Le bouton clignote pour attirer votre attention. La couleur du triangle indique la gravité du message le plus sérieux.
• Jaune : indique un avertissement.
• Rouge : indique une alarme.
Si vous maintenez le curseur sur le bouton, une courte liste des messages en cours s'affiche.
Cliquez sur le bouton pour ouvrir la boîte de dialogue Messages.


Description du bouton Aide
Le bouton Aide est situé du côté droit de la barre supérieure.
Description
Sélectionnez ce bouton pour ouvrir l'aide en ligne contextuelle du dispositif EK80. Le système d’aide s'ouvre sur sa page d’accueil.
L'aide en ligne contextuelle est accessible grâce à l’installation WebHelp au format HTML. Le navigateur Internet par défaut est utilisé sur le système unité de traitement.
La navigation dans le fichier d'aide en ligne s'effectue à l'aide du système de menus à gauche, ainsi que des liens interactifs dans le document.
L'aide en ligne du EK80 peut ne pas être disponible dans la langue que vous avez choisie pour l’interface utilisateur. Si votre langue n'est pas prise en charge, l'aide en ligne en anglais est fournie.
Astuce
L'aide en ligne est également disponible dans les différentes boîtes de dialogue de l'interface utilisateur EK80. Sélectionnez Aide [?] dans le coin supérieur droit de la boîte de dialogue pour ouvrir l'aide en ligne contextuelle.


Descriptions des boutons du système d’exploitation
Les touches de fonction du système d'exploitation sont situées sur le côté droit de la barre supérieure. Les boutons sont Réduire, Agrandir et Fermer.
Bouton Réduire
Cliquez sur ce bouton pour réduire la présentation du EK80. Le programme n'apparaît alors que sous la forme d'une icône dans la barre des tâches du système d'exploitation. Pour rouvrir, cliquez une fois de plus sur ce bouton.
Bouton Agrandir/Normaliser
Cliquez sur ce bouton pour modifier la taille de la fenêtre de présentation du EK80. Pour restaurer la présentation à sa taille précédente, cliquez encore une fois sur ce bouton.
Bouton Fermer
Cliquez sur ce bouton pour fermer le programme EK80.


Volet d'informations
Thêmes
Description du volet d’informations Historique
Description du volet d'informations sur l'échelle de couleurs
Description du volet d’informations de la profondeur
Description du volet d'informations Dureté du fond
Description du volet d’informations Histogramme TS (Intensité de la cible)
Description du volet d’informations Position de la cible
Description du volet d’informations TS(f)
Description du volet d’information de la biomasse
Description volet d’information Sv(f)
Description du volet d’informations Numérique
Description du volet d’informations Zoom
Description du volet d'informations Alimentation de l'émetteur-récepteur


Description du volet d’informations Historique
Le volet d’informations Historique vous permet de visualiser les séquences d'échogrammes précédemment enregistrées. Veuillez noter que ce volet d'informations n'utilise pas le même mode de présentation que les autres.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure. Une vue dédiée à gauche de la présentation du EK80 s'ouvre pour vous montrer une image d’historique. Si vous souhaitez fermer la vue Historique cliquez simplement une fois de plus sur le bouton.
A Affichage de l’historique
Cette image est fixe, même si l'échogramme présente latéralement un défilement à droite.
B La présentation de l’échogramme actif
C La présentation de la vue de l’oscilloscope active
D Cliquez sur ce bouton et déplacez-le latéralement afin de défiler les images enregistrées.
E Cliquez et déplacez-le latéralement la bordure afin de modifier la taille de l'affichage de l’historique.
Description
Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale.
Pour une meilleure visibilité des échogrammes enregistrés, la présentation originale de l’échogramme est divisé en deux. À droite s’affiche l'échogramme actif, alors que sur la gauche s’affiche l'historique enregistré. Déplacez le curseur au bas de la présentation afin de visualiser l'image complète.
Note
Le nombre de fichiers historiques est limité. Une fois que vous avez atteint le nombre maximum de fichiers, la dernière image de l'échogramme écrase la plus ancienne. La fonction d'historique vous permet toujours de visualiser rapidement des images d'échogrammes de plusieurs heures.
À chaque enregistrement du fichier Historique sur le disque dur, le ping peut être suspendu. Il vous est en outre possible de désactiver la fonction Historique. Cette fonctionnalité se situe dans la page Configuration des fichiers de la boîte de dialogue Sortie. La boîte de dialogue Sortie se trouve dans le menu Opération.
Thêmes relationnés
Volet d'informations
Récupération du dernier échogramme de l’historique
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Fenêtre Configuration des fichiers
Fonction Transparence


Description du volet d'informations sur l'échelle de couleurs
Le volet d'informations Échelle de couleurs vous permet de visualiser l'échelle de couleurs en cours d'utilisation et d'apporter des modifications dans la représentation des échos.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Échelle de couleurs cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Échelle de couleurs situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Le volet d’informations Échelle de couleurs indique celle utilisée à un moment donnée pour les présentations du EK80. Comme vous pouvez le constater, d'autres fonctions liées aux échelles de couleurs sont disponibles.
• Échelle de couleurs
Les échelles de couleurs utilisées par le EK80 sont conçues pour refléter la puissance des échos. L'intensité de l'écho est mesurée en décibels (dB). Dans l'échelle de couleurs de base de 12 couleurs, chaque couleur représente un pas de 3 dB. Cela signifie que toute l'échelle couvre 36 dB. La plage dynamique du EK80 est bien plus étendue. Les paramètres de l’Échelle de couleurs vous permettent de modifier la limite inférieure de l'échelle de couleurs pour qu'elle corresponde aux échos actuels.
• Configurer couleur
La boîte de dialogue Configurer couleur détermine l’échelle chromatique utilisée dans les présentations du dispositif EK80. Elle inclut la palette (« skin »), le nombre de couleurs actuellement utilisé, ainsi que l’échelle de couleurs.
• Barre inférieure
Même si le volet d’informations Échelle de couleurs est fermé, l'échelle de couleurs reste affichée dans la barre inférieure.
Les échelles de couleurs ci-dessous sont disponibles.
12 couleurs | Couleurs du sonar | Smooth ES (Couleurs homogènes) | Nuances de gris | Couleurs BI500
L’échelle de couleurs homogènes de l’échosondeur est constituée d’un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin « d’atténuer » la transition des couleurs.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Modifier l'échelle des couleurs dans les présentations du système EK80
Fonction Transparence
Page Échelle de couleurs


Description du volet d’informations de la profondeur
Dans le volet d’informations relatif à la Profondeur vous trouverez la profondeur de l'eau dans la vue d’échogramme actuelle. Dans l’hypothèse où plusieurs vues d’échogramme sont ouvertes, vous avez la possibilité d’insérer un volet dans chacune d’entre elles.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Profondeur cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Profondeur situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
La profondeur mesurée par le canal sélectionné est affichée. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Astuce
Par défaut, la profondeur est affichée en mètres. Vous pouvez changer l'unité de mesure sur la page Unités. La page Unités est située dans la boîte de dialogue Installation.
Cliquez sur Configuration dans le volet d’informationsProfondeur pour ouvrir la page Détection du fond située dans la boîte de dialogue Options du volet d’informations. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau. Utilisez la fonction dédiée de Détection du fond.
Dans certaines situations, le volet d'informations peut ne pas afficher de données. Dans la plupart des cas, cela est dû à des paramètres incorrects. Si cela vous arrive, suivez les instructions du petit message texte qui apparaît.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Vérification que le fond a été détecté correctement
Vérification que le fond a été détecté correctement
Ouverture du volet d'informations de profondeur pour lire la profondeur actuelle
Boîte de dialogue Détection du fond
Augmentation de la visibilité des volets d'informations
Fonction Transparence


Description du volet d'informations Dureté du fond
Le volet d’informations relatif à la Dureté du fond vous révèle la réflectivité du fond actuelle. Ceci indique de quel type est le fond que vous avez sous votre quille. L’intensité de l’écho de fond lors de la dernière impulsion permet de calculer la valeur.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Dureté du fond cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Dureté du fond situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
La dureté du fond affichée dans le volet d'informations a été détectée par la dernière impulsion de la vue sélectionnée. Les couleurs à gauche de l’échelle représente un fond mou, alors que les couleurs de droite indique la présence d’un fond dur. La ligne verticale dans l’échelle de couleurs représentant la dureté et positionne la dernière impulsion. La réflectivité du courant est également représentée en dB.
Astuce
La Ligne de dureté peut être ajoutée pour enrichir votre échogramme d’informations supplémentaires. Elle se présente sous la forme d'une épaisse ligne tracée qui épouse le contour du fond. Cette ligne ne supprime pas l'information, elle « pousse » simplement l'information de l'écho vers le bas afin de vous montrer la réflectivité du fond.
Avec l’interprétation de la dureté du fond, vous en apprendrez davantage sur (l'interprétation) fond. Certaines espèces sont reconnues pour privilégier des conditions de fond bien particulières. Davantage d’expérience et de connaissance vous permettent d’être plus qualifié pour évaluer et interpréter les prises potentielles.
Astuce
Dans certaines situations, le volet d'informations peut ne pas afficher de données. Dans la plupart des cas, cela est dû à des paramètres incorrects. Si cela vous arrive, suivez les instructions du petit message texte qui apparaît.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Explorer des caractéristiques du fond
Fonction Transparence


Description du volet d’informations Histogramme TS (Intensité de la cible)
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. Les calculs partent du principe que l'intensité de l'écho varie selon les espèces de poissons. Par ailleurs, l'intensité de l'écho dépend de la fréquence de fonctionnement que vous utilisez. L'histogramme présente la taille réelle du poisson en poids ou en longueur, ou avec l'intensité de l'écho (indiquée en dB).
Conditions prélables
Uniquement si vous possédez un transducteur à faisceau divisé, le volet d'informations Histogramme TS pourra fonctionner.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Histogramme TS cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Histogramme TS situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Le volet d’informations Histogramme TS affiche un histogramme des échos provenant de poissons isolés. Les calculs se fondent sur les paramètres que vous avez vous mêmes sélectionnés dans la boîte de dialogue Calcul de l’intervalle. Au sein d’un intervalle choisi, il fournit ainsi une estimation visuelle de la taille de chaque poisson.
Ne sont affichés que les poissons détectés par le canal actuel. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
L’intensité de la cible indiquée est une valeur moyenne. Pour déterminer d’une façon précise la valeur de l'axe X, placez le curseur sur l'axe et lisez la valeur sur l'étiquette de l'info-bulle.
En cliquant sur Configuration dans le volet d'informations, la page Histogramme TS s’ouvre. La page Histogramme TS vous permet de modifier les propriétés de l'histogramme affichées dans le volet d'informations Histogramme TS. La page Histogramme TSest située dans la boîte de dialogue Options du volet d’informations. La boîte de dialogue Options du volet d’informations se situe dans le menu Actif.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Modification des paramètres de calcul du volet d’informations Histogramme TS
Fonction Transparence
Boîte de dialogue Intervalle de calcul


Description du volet d’informations Position de la cible
Le volet d’information Position de la cible affiche la position des échos de cible isolée/unique. Le ping actuel (cercles les plus grands) et les trois ping précédents (cercles plus petits) sont affichés. La vue est prise « de dessus » Les couleurs correspondent à l'intensité de l'écho.
Conditions prélables
Uniquement si vous employez un transducteur à faisceau divisé, le volet d'informations Position de la cible pourra fonctionner.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Position de la cible cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Position de la cible situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Chaque cercle du volet d'informations identifie une seule cible (poisson). Il vous est possible d’observer comment ils se déplacent à travers le faisceau du EK80. Les couleurs des cercles sont identiques à celles utilisées dans l'échelle de couleurs, et permettent de représenter l'intensité de l'écho de chaque poisson.
Si vous optez pour travailler avec un émetteur-récepteur à large bande, les trois cercles situé dans le volet d’informations représentent les fréquences opérationnelles. Le cercle en pointillé intérieur signale la fréquence la plus élevée de balayage. Le cercle qui les sépare indique la fréquence centrale.
Astuce
Si vous ouvrez le volet d'informations sur Position de la cible à côté du volet d'informations TS(f), vous verrez que chaque cible d'un volet est également affichée dans l'autre, en utilisant le même code couleur pour l’intensité de l'écho.
En cliquant sur Configuration dans le volet d'informations, la page Détection de cible isolée/unique s’ouvre.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Fonction Transparence


Description du volet d’informations TS(f)
Le volet d'informations TS(f) propose une analyse de la force de la cible pour des cibles isolées par rapport à la fréquence. Les algorithmes utilisent des paramètres de la boîte de dialogue Détection de cible isolée.
Conditions prélables
Le volet d’informations TS(f) ne peut être utilisé que si le Type d'impulsion est réglé sur FM dans la boîte de dialogue Fonctionnement normal.
Comment ouvrir
Pour ouvrir le volet d’informations TS(f) cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton v situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Le volet d'informations TS(f) est un graphique qui montre comment l'intensité de l'écho pour des cibles isolées varie en fonction de la fréquence opérationnelle. Le volet vous permet d'identifier la nature des cibles isolées et de faire la distinction entre elles.
Astuce
Pour étudier des cibles isolées, nous vous recommandons de limiter les cibles à une couche dédiée afin d’isoler les échos correspondants. La couche devrait alors par exemple « mettre en valeur » des cibles isolées dans la couche. Sans cette couche, la couche d'arrière-plan par défaut sera utilisée, mais elle peut souvent offrir trop de données provenant d'autres échos.
Cet exemple de capture d'écran montre la réponse en fréquence de différentes cibles. Chaque cible est affichée dans une couleur différente et la plage de chaque cible est indiquée dans le coin supérieur droit du volet. La courbe horizontale (gris) en haut du volet indique la réponse en fréquence d'une sphère d'étalonnage. Les trois courbes presque identiques sont probablement des méduses, tandis que la courbe dynamique (bleu) est un poisson aléatoire passant sous la sphère.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Fonction Transparence
Boîte de dialogue Détection de cible individuelle


Description du volet d’information de la biomasse
Le volet d’informations Biomasse affiche un indice de la biomasse dans la vue échogramme actuelle L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Biomasse cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Biomasse situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Le chiffre qui apparaît sur le volet d’informations Biomasse est un indice calculé.
If more than one target is located in the acoustic beam at the same depth, it is not usually possible to resolve them separately. This is often the case with schooling fish or aggregations of zooplankton. In these cases, echo integration is used to estimate biomass. Echo integration assumes that the total acoustic energy scattered by a group of targets is the sum of the energy scattered by each individual target. This assumption holds well in most cases. The total acoustic energy backscattered by the school or aggregation is integrated together, and this total is divided by the (previously determined) backscattering coefficient of a single animal, giving an estimate of the total number.
http://en.wikipedia.org/wiki/Fisheries_acoustics, March 2015
Le dispositif EK80 permet de détecter toues les cibles allant de microscopique plancton à d’imposante baleines. La valeur de la biomasse fait référence à la quantité de poissons présents à un moment donné dans le faisceau. La présence d‘un poisson émet un écho, en additionnant tous les échos enregistrés ils forment un nombre. Les organismes vivant microscopique tel le plancton émettront également des échos, mais ces derniers sont si faibles qu'ils n'influenceront quasiment pas sur la biomasse totale .
La valeur de la biomasse vous renseigne sur l'abondance de poisson et, à ce titre, elle peut vous aider à décider la rentabilité d’initier les opérations de pêche. Il vous faut néanmoins considérer, si la valeur de la biomasse résulte d’une présence importante de plancton ou d’appâts, ou s’il s’agit de « réels poissons » présents sous la quille. La valeur de la biomasse est relative, et en accumulant une certaine expérience elle constituera un apport appréciable au moment de prendre votre décision.
Si vous le souhaitez, il est possible de convertir l'indice de biomasse en poids (par exemple en tonne métrique). Mais ce processus est complexe, il comprend des équations mathématiques et des données scientifiques.Grâce à l'utilisation pratique du dispositif EK80 à la connaissance des différents espèces et habitats, vous pourrez par cette expérience acquise évaluer la masse.
Note
Dans l’hypothèse où plusieurs échosondeurs ou sonars fonctionnent en modalité asynchrone avec le dispositif EK80, ces systèmes risquent de provoquer des interférences. Le dispositif EK80peut détecter et mesurer les impulsions émises par d'autres systèmes hydroacoustiques, et ces impulsion peuvent avoir une incidence sur les calculs de biomasse. Une synchronisation complète des divers instruments acoustiques est nécessaire afin d’éviter toutes interférences. Si le niveau de bruit produit par votre navire est excessif, il rentrera en ligne de compte dans le calcul de la biomasse, et vous n’aurez pas une lecture précise des données.
Dans certaines situations, le volet d'informations peut ne pas afficher de données. Dans la plupart des cas, cela est dû à des paramètres incorrects. Si cela vous arrive, suivez les instructions du petit message texte qui apparaît.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Examen de la biomasse
Modification des paramètres de calcul du volet d’informations de la biomasse
Fonction Transparence
Boîte de dialogue Intervalle de calcul


Description volet d’information Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. Le volet d’informations Sv(f) n’est exploitable que si le Type d'impulsion est réglé sur les ondes FM dans la boîte de dialogue Opération normal.
Conditions prélables
Le volet d’informations Sv(f) n’est exploitable que si le Type d'impulsion est réglé sur les ondes FM dans la boîte de dialogue Opération normal.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Sv(f) cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Sv(f) situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Le volet d’informations Sv(f) est représenté par un tracé graphique. Il illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Le volet vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles.
Astuce
Pour étudier des cibles individuelles dans un volume d’eau, nous vous recommandons de limiter les cibles à une couche de profondeur dédiée afin d’isoler les échos correspondants. La couche devrait alors par exemple « mettre en valeur » un banc de poissons. Sans cette couche, la couche d'arrière-plan par défaut sera utilisée, mais elle peut souvent offrir trop de données provenant d'autres échos.
Afin de collecter des informations de plusieurs canaux dans le volet d'informations Sv(f), vous pouvez utiliser la fonctionnalité Paramètres de vue combinée pour combiner les données d'écho de plusieurs canaux. La boîte de dialogue Paramètres de vue combinée répertorie tous vos canaux actuels. Sur le côté gauche de la boîte de dialogue, sélectionnez les canaux à inclure dans le volet d'informations combinées Sv(f). Sur le côté droit, sélectionnez le canal à inclure dans la vue du canal dédié.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Configuration
Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Cette boîte de dialogue vous permet de modifier les paramètres de présentation destinés au volet d'informations.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Création d'un volet d'informations Sv(f) avec des données d'écho provenant de plusieurs canaux
Paramètres de vue combinée
Fonction Transparence


Description du volet d’informations Numérique
Le volet d'informations Numérique offre une présentation numérique et graphique de tous les différents paramètres applicables au mode et au fonctionnement en cours. Des informations sur les couches de transducteur, d'environnement et de courant sont incluses. La couche active est identifiée par un texte en rouge.
Comment ouvrir
Pour ouvrir le volet d’informations Numérique, cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Numérique situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Les informations du volet d’informations Numérique sont organisées en listes réductibles. Chaque liste peut être ouverte ou fermée à l’aide du petit triangle situé à gauche.
• Liste Transducteur
La liste Transducteur du volet d'informations Numérique contient des informations relatives au transducteur utilisé du canal concerné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
• Liste Environnement
La liste Environnement du volet d'informations Numérique contient des informations relatives à l'environnement du canal d'échogramme concerné.
• Liste Couches de fond
La liste Couches de fond du volet d'informations Numérique contient des données acoustiques liées à la couche de fond par défaut. Cette couche couvre la totalité de la colonne d'eau définie par le paramètre de plage du menu Principal.
• Liste Couches
La liste Couche N du volet d'informations Numérique contient des données acoustiques liées à une couche spécifique. Cette couche couvre la plage que vous avez définie dans la boîte de dialogue Nouvelle couche. Lorsque la couche est « active », les données du volet sont affichées en rouge.
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Astuce
Pour créer une nouvelle couche, utilisez la boîte de dialogue Nouvelle couche.
Pour de plus amples informations : Boîte de dialogue Nouvelle couche
Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche. Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme.
Pour de plus amples informations : Boîte de dialogue Propriétés de la couche
Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche.
Pour de plus amples informations : Fonction Supprimer la couche
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Thêmes
Liste Transducteur
Liste Environnement
Liste Couches de fond
Liste Couches


Liste Transducteur
La liste Transducteur du volet d'informations Numérique contient des informations relatives au transducteur utilisé du canal concerné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Description
Les informations suivantes sont fournies sur la liste Transducteur.
• Type
Le modèle du transducteur est identifié.
• Numéro de série
C'est le numéro de série du transducteur utilisé sur le canal actuel. Les informations présupposent que vous avez saisi le numéro de série lors de l’installation du transducteur dans l'interface utilisateur du dispositif EK80. Ce numéro de série est très important, car il vous servira d’identification de référence lors de l’étalonnage de votre EK80.
• Décalage (Offset)
Ces paramètres mesurent l’angle de décalage longitudinal et transversal du transducteur. Ces angles de décalage sont tirés des résultats du calibrage.
• Gain
Cette courbe montre le gain du transducteur (en dB) pour différentes fréquences opérationnelles.
• Largeur de faisceau 3dB
Cette courbe montre la largeur de faisceau du transducteur (en dB) pour différentes fréquences opérationnelles.
Thêmes relationnés
Volet d'informations
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Couches de profondeur dans les vues de l'échogramme
Description du volet d’informations Numérique


Liste Environnement
La liste Environnement du volet d'informations Numérique contient des informations relatives à l'environnement du canal d'échogramme concerné.
Description
• Température
Il s’agit de la température actuelle de l'eau. Elle représente la température que vous avez saisie dans la boîte de dialogue Environnement. La valeur de salinité que vous indiquez est un paramètre clé pour calculer la vitesse du son et la courbe d'absorption.
• Salinité
Il s’agit de la salinité actuelle de l'eau. Elle représente la salinité que vous avez saisie dans la boîte de dialogue Environnement. La valeur de salinité que vous indiquez est un paramètre clé pour calculer la vitesse du son et la courbe d'absorption.
• Vitesse du son
C’est la vitesse du son calculée par le EK80.
• Absorption
La courbe d’absorption est établie sur la base des calculs effectués par le EK80.
Thêmes relationnés
Volet d'informations
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Couches de profondeur dans les vues de l'échogramme
Description du volet d’informations Numérique


Liste Couches de fond
La liste Couches de fond du volet d'informations Numérique contient des données acoustiques liées à la couche de fond par défaut. Cette couche couvre la totalité de la colonne d'eau définie par le paramètre de plage du menu Principal.
Description
Les informations suivantes sont fournies dans la liste Couches de fond.
• Type
Ceci identifie le type d'échogramme utilisé.
• Seuil supérieur / Seuil inférieur
Ces paramètres identifient la plage de profondeur couverte par la couche.
• sA
C'est l’index de biomasse actuel. L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
• Sv
Ce nombre (en dB re m²/m³) identifie la rétrodiffusion totale du volume dans la couche de profondeur.
• Nombre de cibles
Ces informations identifient le nombre de cibles individuelles (un seul poisson) dans la couche de profondeur.
• TS max. en ping ...de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
• Angle longitudinal / Angle transversal
Ces paramètres mesurent l’angle de décalage longitudinal et transversal du transducteur. Ces angles de décalage sont tirés des résultats du calibrage.
• TS max. dans l'intervalle ... de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
• Spectre de bruit
Ces informations ne sont valables que pour les transmissions FM. La valeur reflète une estimation du niveau de bruit sur la largeur de bande du transducteur. Ces informations sont utiles pour identifier les sources de bruit dans les modes de transmission Passif et Actif.
Thêmes relationnés
Volet d'informations
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Couches de profondeur dans les vues de l'échogramme
Description du volet d’informations Numérique


Liste Couches
La liste Couche N du volet d'informations Numérique contient des données acoustiques liées à une couche spécifique. Cette couche couvre la plage que vous avez définie dans la boîte de dialogue Nouvelle couche. Lorsque la couche est « active », les données du volet sont affichées en rouge.
Description
Les informations suivantes sont fournies sur la liste Couche.
• Type
Ceci identifie le type d'échogramme utilisé.
• Seuil supérieur / Seuil inférieur
Ces paramètres identifient la plage de profondeur couverte par la couche.
• sA
C'est l’index de biomasse actuel. L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
• Sv
Ce nombre (en dB re m²/m³) identifie la rétrodiffusion totale du volume dans la couche de profondeur.
• Nombre de cibles
Ces informations identifient le nombre de cibles individuelles (un seul poisson) dans la couche de profondeur.
• TS max. en ping ...de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
• Angle longitudinal / Angle transversal
Ces paramètres mesurent l’angle de décalage longitudinal et transversal du transducteur. Ces angles de décalage sont tirés des résultats du calibrage.
• TS max. dans l'intervalle ... de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
• Spectre de bruit
Ces informations ne sont valables que pour les transmissions FM. La valeur reflète une estimation du niveau de bruit sur la largeur de bande du transducteur. Ces informations sont utiles pour identifier les sources de bruit dans les modes de transmission Passif et Actif.
Lorsque l'option Spectre de bruit est activée pour la couche de profondeur, un tracé dédié est affiché au bas de la liste de données numériques. Cette option est par défaut « arrêt ».
L'option Spectre de bruit affiche le bruit de fond actuel dans la vue de l’échogramme. Les échos de bruit ne sont pas compensés en TVG, ils apparaîtront donc avec des valeurs « vraies », à toutes les profondeurs.
Astuce
Pour créer une nouvelle couche, utilisez la boîte de dialogue Nouvelle couche. La boîte de dialogue Nouvelle couche est située dans le menu Actif.
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée. Par défaut, toute couche que vous créez sera appliquée à toutes les vues de l'échogramme simultanément.
Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche. Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme. La boîte de dialogue Propriétés de la couche est située dans le menu Actif.
Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche. La fonction Supprimer la couche se trouve dans le menu Actif.
Thêmes relationnés
Volet d'informations
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Couches de profondeur dans les vues de l'échogramme
Description du volet d’informations Numérique


Description du volet d’informations Zoom
Le volet d'informations Zoom vous permet d'agrandir une zone choisie de l'échogramme actuel.
Comment ouvrir
Si vous souhaitez ouvrir le volet d’informations Zoom cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Zoom situé sur la barre supérieure. Pour ouvrir les deuxième et troisième volets d'informationsZoomcliquez simplement à plusieurs reprises sur le bouton Zoom. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Une fois que le volet d’informations Zoom est ouvert, la zone agrandie apparaît sous la forme d’un rectangle en pointillés à l’intérieur de l'échogramme. Vous pouvez modifier la taille de cette zone agrandie et déplacez le rectangle n'importe où dans la vue active.
• Cliquez à l'intérieur du rectangle, maintenez le bouton de la souris enfoncé et déplacez le rectangle dans les bordures de la vue.
• Cliquez sur l'un des quatre coins, maintenez le bouton de la souris enfoncé et faites glisser le rectangle pour modifier la taille et la forme physique.
Les échos à l'intérieur de la zone zoomée seront toujours affichés dans le volet d'informations Zoom.
Utilisez Zone figée du navire pour disposer d’une meilleure maîtrise de la fonction zoom.
Chaque volet d’informations Zoom exporte des données. L’ouverture des volets d’informations Biomasse et/ou de Répartition par taille implique que des données seront générées automatiquement dans chacun des volets d’informationsZoom que vous avez ouvert.
A volet d’informations Zoom
B Rectangle de zoom utilisé pour définir la taille de la zone agrandie
Sur cette capture d'écran, le rectangle de la zone agrandie est situé à proximité du volet d’informationsZoom. Vous avez toutefois la possibilité de dissocier et placer le volet et la zone agrandie où vous le souhaitez dans la vue active.
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Zone figée du navire
Utilisez Zone figée du navire pour disposer d’une meilleure maîtrise de la fonction zoom. Une fois le rectangle zoomé établit la zone agrandie, il est possible de la déplacer en suivant l’échogramme vers la gauche soit rester figée.
• Si la fonction Zone figée du navire est active, la zone agrandie sera définitivement placée sur l’échogramme. Les échos sont décalés dans la zone, ils le sont aussi dans le volet d’informations Zoom.
• Si la fonction Zone figée du navire est désactivé, la zone agrandie « suivra » les données de l’échogramme de droite à gauche.
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Utilisation du volet d'informations Zoom pour étudier les détails de l'échogramme
Fonction Transparence


Description du volet d'informations Alimentation de l'émetteur-récepteur
L'émetteur-récepteur peut être alimenté par une source d'alimentation externe. Si l'émetteur-récepteur fonctionne avec une batterie, vous devez surveiller la tension d'alimentation. Le volet d'informations Alimentation de l’émetteur-récepteur vous montre la tension d'alimentation en courant fourni à l'émetteur-récepteur.
Comment ouvrir
Pour ouvrir le volet d’informations Alimentation de l’émetteur-récepteur, cliquez dans la vue choisie pour l'activer, puis sélectionnez le bouton Alimentation de l’émetteur-récepteur, situé sur la barre supérieure. Si vous souhaitez fermer le volet d’informations, cliquez une fois de plus sur le bouton de la barre supérieure. Vous pouvez également cliquez sur Femer dans l’angle supérieur droit du volet.
Description
Si vous utilisez votre système EK80 avec une batterie, il est très utile de surveiller la tension d'alimentation. Le logiciel EK80 mesure cette tension d'alimentation dans l'émetteur-récepteur et le résultat est automatiquement renvoyé au volet d'informations Alimentation de l’émetteur-récepteur.
• Tant que la tension d'alimentation est maintenue entre 11,5 et 15 Vdc, l'émetteur-récepteur fonctionnera normalement.
• Si la tension d'alimentation chute à une valeur comprise entre 10 et 11,5 Vcc, l'émetteur-récepteur fonctionnera toujours, mais le système EK80 vous indiquera que la tension d'alimentation est basse.
• Si la tension d'alimentation chute en dessous de 10 Vdc, l'émetteur-récepteur s'arrêtera. Le système EK80 vous avertira alors par un autre message.
Un volet d'informations vous indique la tension d'alimentation de tous les émetteurs-récepteurs utilisés sur votre système EK80. Le volet d'informations affiche la tension d'alimentation de tous les émetteurs-récepteurs qui diffusent ces informations sur le lien de communication au unité de traitement. Cela inclut l’émetteur-récepteur à large bande (WBT) et l’émetteur-récepteur à usage général (GPT). Les émetteurs-récepteurs WBT Mini et WBT Tube sont également compatibles.
Astuce
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais).
Avant d'ouvrir un volet d'informations, cliquez d’abord dans une vue d’échogramme pour le rendre « active ». De cette manière vous sélectionnez le canal. Dans la plupart des cas, les données du volet d'informations ne sont exclusivement valides que pour le canal sélectionné. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Vous pouvez aisément modifier la taille et la forme physique de chaque volet d'informations. Cliquez dans l’angle inférieur droit et faites-le glisser vers une nouvelle taille. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
La fonction Transparence vous permet de régler la quantité de texte que vous pouvez visualiser « à travers » les volets d’informations que vous avez ouverts. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Détails
Fermer
Cliquez sur ce bouton pour fermer le volet d’informations Le volet se ferme immédiatement. Si vous souhaitez le réouvrir, cliquez simplement une fois de plus sur le bouton de la barre supérieure.
Réinitialiser la taille
Vous avez pu effectuer manuellement modifier la taille physique du volet d'informations. Pour réinitialiser le volet d’informations à sa dimension par défaut, cliquez sur le bouton Réinitialiser la taille situé dans l’angle supérieur droit.
Thêmes relationnés
Volet d'informations
Augmentation de la visibilité des volets d'informations
Surveiller la tension d'alimentation
Fonction Transparence
BITE: Page Émetteur-récepteur (Transcepteur)


Vues de l’échogramme
Thêmes
À propos des vues de l’échogramme
Description d’un échogramme de surface
Description de l’échogramme du fond
Description de l’échogramme pélagique
Description de l’échogramme de chalut


À propos des vues de l’échogramme
Plusieurs types d'échogrammes peuvent être visualisés par le dispositif EK80. Dans la présentation du EK80 chaque échogramme crée un affichage séparé. Grâce aux onglets situés en bas de la présentation du EK80 vous pouvez choisir les canaux à ouvrir.
Sélection des vues d'échogrammes dans la barre inférieure
Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80. Deux onglets « catégories » permettent de classer les canaux et les vues. Cet exemple montre le système EK80 avec deux canaux. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
A Modes de présentation
Vous pouvez visualiser tous les canaux de l’échogramme simultanément dans la présentation EK80 à travers trois modes différents. Les trois onglets organisent les vues de l'échogramme verticalement, horizontalement ou en lignes et colonnes rectangulaires.
Par défaut, les vues de l'échogramme sont automatiquement organisées dans la présentation du système EK80. Cliquez et faites glisser la bordure de chaque vue individuelle pour modifier sa taille. La taille des autres vues est réduite en conséquence.
B Sélection des canaux d'échogrammes individuels
Chaque canal est affiché avec un onglet associé. Le canal est identifié par le nom du transducteur utilisé. Ce nom est le nom personnalisé que vous avez indiqué lorsque vous avez installé le transducteur. Attribuez un onglet spécifique à un transducteur pour ne voir que ce canal dans la présentation du dispositif EK80.
Types d’échogrammes compatibles
• Surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond.
• Fond
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond.
• Pélagique
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier.
• Chalut
Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos.
Sélection du type d'échogramme à utiliser
Une fois qu'une ou plusieurs vues d'échogramme sont ouvertes, vous pouvez choisir quel type d'échogramme afficher.
Cliquez sur la vue de l’échogramme que vous souhaitez modifier. Ceci rendra la vue « active ». Une bordure épaisse est ajoutée à la vue sélectionnée afin de la visualiser. Commencez par ouvrir le menu Actif cliquez sur Échogramme pour ouvrir la boîte de dialogue et sélectionnez Type d’échogramme dans la page Échogramme.
Sur chaque vue d’échogramme, vous avez la possibilité de sélectionner un certain nombre de marqueurs, de lignes et d’annotations dans l’optique d’enrichir l’échogramme ou d’apporter un complément d'informations. Ceux-ci peuvent être sélectionnés dans la page Lignes de la boîte de dialogue Échogramme.


Description d’un échogramme de surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle. Vous pouvez sélectionner la portée initiale (à savoir la profondeur à laquelle l’échogramme est déclenché) tout comme l’amplitude verticale (concerne la « longueur » verticale de l’échogramme) à l’aide des paramètres de Portée initiale et de Portée. Les fonctions Portée et la Portée initiale se trouvent dans le menu Principal.
Comment ouvrir
Cliquez sur la vue l’échogramme Surface sélectionnée pour la rendre « active». Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Échogramme pour ouvrir la page. Sur la page Échogramme choisissez le Type d’échogramme suivant la Surface.
Description
Un échogramme de Surface est fréquemment utilisé pour étudier la colonne d'eau de quelques mètres sous la coque et jusqu'au fond. Si vous configurez la Portée initiale et les profondeurs de Portée afin de positionner le contour de fond dans la partie inférieure de l’échogramme, vous disposez ainsi d’une excellente opportunité pour observer les échos émis par la colonne d’eau. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle.
Selon les choix effectués relatifs à une période donnée, au nombre déterminé de pings, ou à la vue partielle de l’échogramme, la biomasse est automatiquement calculée dans la boîte de dialogue Calcul de l’intervalle. Puis les données sont recueillies dans une zone d'écho commençant aussitôt après l'impulsion d'émission et se terminant juste au-dessus de la profondeur détectée.
Si vous avez optez pour limiter votre amplitude verticale (à l’aide des paramètres de Portée initiale et de Portée) la superficie résultant sera exploitée pour le calcul de la biomasse. Dans l’hypothèse où le fond marin est nettement identifié avec une détection du fond unique, l’écho du fond ne sera pas pris en compte dans les calculs. Si vous éteignez le détecteur de fond, l'écho de fond sera donc inclus dans le calcul.
Astuce
Pour une analyse détaillée, vous pouvez utiliser le volet d'informationZoom pour agrandir les échos de la colonne d'eau et du fond.
A Il s’agit de la profondeur initiale de l’échogramme
Dans le cas d’un échogramme de Surface vous pouvez optez par le déclencher à la surface, puis réglez la Portée initiale à 0 (zéro). L’impulsion d’émission sera représentée sous la forme d'un écho puissant en haut de l'échogramme. Tentez de définir la Portée initiale sur une valeur faible, par exemple 1 mètre. L'échogramme commence alors immédiatement en-dessous de la quille ou de la surface du transducteur.
B Il s’agit du fond marin
Le fond est représenté avec un contour intense. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le fond varie en fonction de la profondeur réelle. La particularité des différentes natures de fond ont une incidence sur l’effet visuel sur la représentation de l’écho de fond. La dureté du fond (rocheux) provoquera un signal d’écho plus fort - et par conséquent une couleur plus foncée - qu’un fond mou (vaseux ou boueux).
La page Échogramme dans la boîte de dialogue Échogramme vous permet d’ajuster le contour du fond. Au moyen d’une ligne de fond noire et une blanche supplémentaires vous pouvez « rehausser » le fond.
C Identification du transducteur
Ce texte identifie le transducteur - et par conséquent le canal - qui s’y rattache créer l'échogramme. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
D Telle est la vue de l’oscilloscope
La vue de l’oscilloscope est destinée à visualiser la puissance de chaque écho. La couleur et la longueur de chaque ligne correspondent à l'amplitude de l'écho reçu.
E Il s’agit des étiquettes
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Les informations figurant sur l’étiquette peuvent être modifiées à l’aide des options Étiquette de la page Axe horizontal dans la boîte de dialogue Échogramme.
F Il s'agit de l'extrémité inférieure de la portée de profondeur choisie
Suivant la portée définie, cette profondeur se situe en principe à quelques mètres en-dessous du contour du fond. La porté totale de l'échogramme allant du point (A) à (F) est fixée en cliquant sur le bouton Portée dans le menu Principal.
Exemple
La Portée initiale dans un échogramme associé à la surface
Dans un échogramme de surface, réglez la valeur de la Portée initiale sur 10 mètres. L'échogramme démarre alors à 10 mètres en-dessous de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur la profondeur actuelle plus 20 mètres. L'échogramme affiche maintenant la zone à 10 mètres en-dessous de la surface de la mer et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond est aisément détecté à mesure que la profondeur varie.


Description de l’échogramme du fond
L’échogramme de Fond affiche les échos au-dessus et en-dessous du contour du fond. Puisque cet échogramme se réfère au fond, la surface de la mer varie avec la profondeur réelle, tandis que le fond est représenté à plat. Vous pouvez sélectionner la portée initiale (à savoir la profondeur à laquelle l’échogramme est déclenché) tout comme l’amplitude verticale (concerne la « longueur » verticale de l’échogramme) à l’aide des paramètres de Portée initiale et de Portée. Les fonctions Portée et la Portée initiale se trouvent dans le menu Principal.
Comment ouvrir
Cliquez sur la vue l’échogramme de Fond sélectionnée pour la rendre « active». Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Échogramme pour ouvrir la page. Sur la page Échogramme choisissez le Type d’échogramme suivant le Fond.
Description
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Définissez la Portée initiale et la Portée de profondeur afin de masquer la surface et placer le contour du fond au milieu de l'échogramme. Vous pouvez étudier les différentes natures et duretés de fond ainsi que détecter les poissons.
Note
L’échogramme est tracé avec les pings générés par une détection de fond réussie.
Du fait que l’échogramme du Fond est référencé par rapport au fond, la Portée initiale doit être négative. Si vous souhaitez régler l’échogramme à 10 mètres du fond, vous devez fixer la Portée initiale sur -10 m. Le réglage Portée fixe l’amplitude verticale à partir de la profondeur initiale et inférieure.
Astuce
Pour une analyse détaillée, vous pouvez utiliser le volet d'informationZoom pour agrandir les échos réfléchis par le fond.
A Il s’agit de la profondeur initiale de l’échogramme
Dans un échogramme de fond vous souhaiterez sûrement fixer une distance « au-dessus /proche» du fond Pour ce faire, définissez la Portée initiale sur une valeur négative, comme par exemple -10 m. Cette valeur négative établit à combien de mètres au-dessus du fond l'échogramme se positionnera.
La valeur Portée représente la « hauteur » verticale de l’échogramme. Pour que cela soit exploitable, la valeur doit être positive, et numériquement supérieure à la Portée initiale choisie. Si vous optez pour un point de départ de votre échogramme à partir -10 m, la portée doit être supérieure à 10 mètres, par exemple 20 mètres.
B Il s’agit du fond marin
Le fond est représenté avec un contour intense. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le fond varie en fonction de la profondeur réelle.
La particularité des différentes natures de fond ont une incidence sur l’effet visuel sur la représentation de l’écho de fond. La dureté du fond (rocheux) provoquera un signal d’écho plus fort - et par conséquent une couleur plus foncée - qu’un fond mou (vaseux ou boueux).
La page Échogramme dans la boîte de dialogue Échogramme vous permet d’ajuster le contour du fond. Au moyen d’une ligne de fond noire et une blanche supplémentaires vous pouvez « rehausser » le fond.
C Identification du transducteur
Ce texte identifie le transducteur - et par conséquent le canal - qui s’y rattache créer l'échogramme. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
D Telle est la vue de l’oscilloscope
La vue de l’oscilloscope est destinée à visualiser la puissance de chaque écho. La couleur et la longueur de chaque ligne correspondent à l'amplitude de l'écho reçu.
E Il s’agit des étiquettes
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Les informations figurant sur l’étiquette peuvent être modifiées à l’aide des options Étiquette de la page Axe horizontal dans la boîte de dialogue Échogramme.
F Il s'agit de l'extrémité inférieure de la portée de profondeur choisie
Suivant la portée définie, cette profondeur se situe en principe à quelques mètres en-dessous du contour du fond. La porté totale de l'échogramme allant du point (A) à (F) est fixée en cliquant sur le bouton Portée dans le menu Principal.
Exemple
La Portée initiale et la Portée dans un échogramme de fond
Dans un échogramme de fond, réglez la valeur de la Portée initiale sur -5 mètres. L'échogramme commencera à partir de 5 mètres au-dessus du fond. Réglez la Portée sur 5 mètres plus 10 = 15 mètres. L'échogramme affiche maintenant la zone à 5 mètres au-dessus de la profondeur et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond apparaît sous la forme d'une ligne plane.


Description de l’échogramme pélagique
L’échogramme Pélagique propose un affichage de la partie sélectionnée de la colonne d’eau. Les échos sont émis de n'importe quelle profondeur initiale en-dessous de la surface de la mer, celle-ci étant utilisée comme référence de profondeur. Le contour du fond ne doit pas être visible dans l'échogramme. Vous pouvez sélectionner la portée initiale (à savoir la profondeur à laquelle l’échogramme est déclenché) tout comme l’amplitude verticale (concerne la « longueur » verticale de l’échogramme) à l’aide des paramètres de Portée initiale et de Portée. Les fonctions Portée et la Portée initiale se trouvent dans le menu Principal.
Comment ouvrir
Cliquez sur la vue l’échogramme Pélagique sélectionnée pour la rendre « active». Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Échogramme pour ouvrir la page. Sur la page Échogramme choisissez le Type d’échogramme suivant le Pélagique.
Description
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier. Pour ce faire, définissez la Portée initiale selon la profondeur supérieure préférée. La profondeur de Portée doit être ajustée afin que l'échogramme se détienne au-dessus du contour du fond. Vous disposez ainsi d’une excellente opportunité pour observer les échos émis par la colonne d’eau.
Les échogrammes pélagique sont particulièrement intéressants en cas de chalutage en eaux plus profondes. La portée réduite ajoutée au fait que vous n'avez pas besoin d'attendre l'écho de fond impliquent que le taux de ping du EK80est plus élevé. Les algorithmes logiciels appliqués au EK80 ont été développés pour fonctionner sans nécessité de référence de la détection du fond.
L’échogramme Pélagique fait abstraction de tous calculs relatifs à la détection du fond. Tous les calculs sont basés sur l'échogramme entier de l’affichage. Si l'écho du fond est présent dans l'échogramme, le calcul de la biomasse sera faux.
Astuce
Pour une analyse détaillée, vous pouvez utiliser le volet d'informationZoom pour agrandir les échos de la colonne d'eau.
A Il s’agit de la profondeur initiale de l’échogramme
Dans le cas d’un échogramme Pélagique vous pouvez optez de le déclencher à une certaine distance en-dessous de la surface, puis réglez la Portée initiale sur une valeur numérique relativement importante.
B Échos
Il s’agit d’échos de poissons ou d'autres objets dans la colonne d'eau.
C Identification du transducteur
Ce texte identifie le transducteur - et par conséquent le canal - qui s’y rattache créer l'échogramme. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
D Telle est la vue de l’oscilloscope
La vue de l’oscilloscope est destinée à visualiser la puissance de chaque écho. La couleur et la longueur de chaque ligne correspondent à l'amplitude de l'écho reçu.
E Il s’agit des étiquettes
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Les informations figurant sur l’étiquette peuvent être modifiées à l’aide des options Étiquette de la page Axe horizontal dans la boîte de dialogue Échogramme.
F Il s'agit de l'extrémité inférieure de la portée de profondeur choisie
La valeur Portée représente la « hauteur » verticale de l’échogramme. Dans l’optique de masquer le contour du fond, il convient de déterminer cette valeur numérique avec la plus grande précaution. Soustrayez tout d’abord la valeur de portée initiale de la profondeur actuelle. Vous obtiendrez ainsi la valeur de la portée maximale.
Exemple
La Portée initiale dans un échogramme pélagique.
Dans un échogramme pélagique, réglez la valeur de la Portée initiale sur 20 mètres. L'échogramme démarre alors à 20 mètres en-dessous de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur 40 mètres. L'échogramme illustre maintenant la zone à 20 mètres en-dessous de la surface de la mer et jusqu'à 60 mètres « en-dessous » du transducteur. Si la profondeur dépasse 60 mètres, le contour du fond n'est pas représenté.


Description de l’échogramme de chalut
Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos. Outre l'ouverture du chalut, l'échogramme couvre un certain rayonnement au-dessus et au-dessous de l'ouverture du chalut. Vous pouvez sélectionner la portée initiale (à savoir la profondeur à laquelle l’échogramme est déclenché) tout comme l’amplitude verticale (concerne la « longueur » verticale de l’échogramme) à l’aide des paramètres de Portée initiale et de Portée. Les fonctions Portée et la Portée initiale se trouvent dans le menu Principal.
Comment ouvrir
Pour activer l’échogramme de Chalut cliquez sur la vue sélectionnée pour la rendre « active ». Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Échogramme pour ouvrir la page. Sur la page Échogramme choisissez le Type d’échogramme en fonction du Chalut.
Description
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80. Si un autre système de surveillance de chalut et de capture est utilisé et qu’il ne fournit pas automatiquement la distance d'ouverture et/ou la distance du chalut, les valeurs doivent être saisies manuellement.
Ces informations sont nécessaires à la création de l’échogramme de chalut. Dépourvue de la donnée relative à la profondeur de corde de dos, l’échogramme s’affichera tel un échogramme pélagique standard régit par les paramètres de Portée et de Portée initiale.
Note
L’échogramme de Chalut ne sera reproduit que s’il contient l’information relative à la position du chalut.
La distance séparant la corde de dos et la ralingue inférieure (ouverture du chalut) peut être ajustée manuellement au travers de la page Chalut. Cela peut s’avérer utile pour les systèmes de capteurs de chalut qui ne mesurent pas l'ouverture du chalut, ou lorsque la distance mesurée est peu fiable. Par ailleurs, vous pouvez indiquer la distance entre le navire et l'ouverture du chalut. La profondeur de corde de dos doit toutefois être importée du système de surveillance de capture. La page Chalut se trouve dans la boîte de dialogue Installation.
Dans le cas d’un échogramme de Chalut les calculs de biomasse ne sont pas conditionnés à la détection du fond. Cela signifie que l'écho de fond sera inclus dans les calculs s'il apparaît dans la portée prédéfinie.
Astuce
Pour une analyse détaillée, vous pouvez utiliser le volet d'informationZoom pour agrandir les échos de la colonne d'eau.
A Il s’agit de la profondeur initiale de l’échogramme
Dans le cas d’un échogramme de Chalut vous pouvez optez de le déclencher à une certaine distance en-dessous de la surface, puis réglez la Portée initiale sur une valeur numérique relativement importante. L’exemple proposé ci-après affiche une profondeur initale à 0 mètre.
B Coches verticales
Ces lignes sont utilisées pour mesurer le temps ou une distance. Si vous le souhaitez, vous pouvez activer ou désactiver ces coches verticales dans la page Lignes de la boîte de dialogueÉchogramme. La boîte de dialogue Échogramme est située dans le menu Actif.
C Identification du transducteur
Ce texte identifie le transducteur - et par conséquent le canal - qui s’y rattache créer l'échogramme. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
D Lignes d’échelle
Une fois cette fonction activée, l’échogramme présente des lignes horizontales équidistantes de la même couleur que le premier plan actuel, en noir pour une vision diurne et en blanc pour une vision nocturne. Si vous le souhaitez, vous pouvez activer ou désactiver les lignes d'échelle dans la page Lignes de la boîte de dialogueÉchogramme. La boîte de dialogue Échogramme est située dans le menu Actif.
E Lignes de chalut
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80. Si vous le souhaitez, vous pouvez activer ou désactiver les lignes de chalut dans la page Lignes de la boîte de dialogueÉchogramme. La boîte de dialogue Échogramme est située dans le menu Actif.
F Il s’agit du fond marin
Le fond est représenté avec un contour intense. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le fond varie en fonction de la profondeur réelle. La particularité des différentes natures de fond ont une incidence sur l’effet visuel sur la représentation de l’écho de fond. La dureté du fond (rocheux) provoquera un signal d’écho plus fort - et par conséquent une couleur plus foncée - qu’un fond mou (vaseux ou boueux).
La page Échogramme dans la boîte de dialogue Échogramme vous permet d’ajuster le contour du fond. Au moyen d’une ligne de fond noire et une blanche supplémentaires vous pouvez « rehausser » le fond.
G Il s’agit des étiquettes
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Les informations figurant sur l’étiquette peuvent être modifiées à l’aide des options Étiquette de la page Axe horizontal dans la boîte de dialogue Échogramme.


Lignes d'échogramme et marqueurs
Thêmes
Description des marqueurs d’annotation
Description Ligne de fond
Description des marqueurs d’étiquette
Description de la fonction Lignes d’échelle
Description de la fonction Ligne de chalut
Description de la fonction Coches verticales
Description de la fonction Ligne blanche


Description des marqueurs d’annotation
Des marqueurs d’Annotation peuvent être ajoutés à l’échogramme afin de distinguer les échos et évènements spéciaux.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « actif » les marqueurs d’Annotation.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. Dans la page Lignes, activez les marqueurs d'Annotation que vous souhaitez afficher.
Description
L’interprétation d’un échogramme nécessite souvent d’y incorporer des commentaires personnels. Les commentaires peuvent servir à identifier des événements précis tels que des échos spécifiques, des conditions de fond inhabituelles, ou simplement pour suivre l’évolution en termes de durée ou de distance. Utilisez la page Annotations pour saisir des commentaires et introduire des annotations dans les échogrammes. Les annotations peuvent être saisies manuellement, configurées pour une génération automatique, ou importées à partir d’un périphérique externe. La page Annotations se trouve dans la boîte de dialogue Installation.
Lorsque vous sauvegardez des données brutes, les annotations que vous avez définies sont stockées sous forme de datagrammes d'annotations.
La page Lignes dans la la boîte de dialogue Échogramme vous permet d'activer ou de désactiver les annotations dans les échogrammes. Cliquez sur Texte ou sur Ligne pour afficher les marqueurs d’Annotation dans l’échogramme. Si vous sélectionnez Ligne, chaque annotation de texte est complétée d'une ligne verticale afin d’offrir une meilleure lisibilité.


Description Ligne de fond
La Ligne du fond peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « active» la Ligne de biomasse.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. À la page Lignes cliquez sur la fonction Ligne de fond.
Description
La Ligne du fond se présente sous la forme d'une fine ligne tracée et qui épouse le contour du fond. Cette ligne est tracée dans la couleur d'avant-plan actuelle. Vous pouvez utiliser simultanément les fonctions Ligne blanche et Ligne de fond.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Description des marqueurs d’étiquette
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « actif » les marqueurs d’Étiquette.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Axe horizontal pour ouvrir la page. Dans la page Axe horizontal activez le marqueur d'Étiquette que vous souhaitez afficher.
Description
Les options d'étiquetage suivantes sont disponibles.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Les informations figurant sur l’étiquette peuvent être modifiées à l’aide des options Étiquette de la page Axe horizontal dans la boîte de dialogue Échogramme.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Description de la fonction Lignes d’échelle
La fonction Lignes d’échelle dans les fichiers suivant c’est au pluriel et c’est plus logique est une aide qui vous permet d’évaluer la profondeur du fond et/ou de vos échos. Elle consiste en un nombre prédéterminé de lignes horizontales disposées sur la vue de votre échogramme. Chaque ligne correspond à une certaine profondeur.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « active » la fonction Lignes d’échelle.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. À la page Lignes cliquez sur la fonction Lignes d’échelle.
Description
Une fois cette fonction activée, l’échogramme présente des lignes horizontales équidistantes de la même couleur que le premier plan actuel, en noir pour une vision diurne et en blanc pour une vision nocturne. Un maximum de 10 lignes d'échelle peut être sélectionné. Si le nombre de ligne d’échelle est paramétré sur 0 (zéro), alors aucune ligne d’échelle n’apparaît.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Description de la fonction Ligne de chalut
La fonction Ligne de chalutest employée pour afficher le positionnement de la corde de dos et/ou de la ralingue inférieure de votre chalut.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « active » la Ligne de chalut.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. À la page Lignes cliquez sur la fonction Ligne de chalut.
Description
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80. Si un autre système de surveillance de chalut et de capture est utilisé et qu’il ne fournit pas automatiquement la distance d'ouverture et/ou la distance du chalut, les valeurs doivent être saisies manuellement.
Dans l’hypothèse où vous disposeriez d’un système de surveillance de capture compatible, n’hésitez pas à employer la fonction Ligne de chalut afin de surveiller la profondeur des capteurs correspondants.
La distance séparant la corde de dos et la ralingue inférieure (ouverture du chalut) peut être ajustée manuellement au travers de la page Chalut. Cela peut s’avérer utile pour les systèmes de capteurs de chalut qui ne mesurent pas l'ouverture du chalut, ou lorsque la distance mesurée est peu fiable. Par ailleurs, vous pouvez indiquer la distance entre le navire et l'ouverture du chalut. La profondeur de corde de dos doit toutefois être importée du système de surveillance de capture. La page Chalut se trouve dans la boîte de dialogue Installation.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Description de la fonction Coches verticales
Si vous souhaitez créer une échelle horizontale, vous pouvez ajouter de courtes lignes verticales à votre échogramme. Ces lignes sont utilisées pour mesurer le temps ou une distance.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « active » la Coche verticale.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. À la page Lignes activez les marqueurs Coche verticale en sélectionnant le type que vous souhaitez afficher.
Description
Cette fonction permet de positionner des marqueurs verticaux courts en haut de l'échogramme. Ces lignes sont utilisées pour mesurer le temps ou une distance.
• Aucun(e): Aucun marqueur vertical n’apparaît.
• Heure: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme à un nombre de minutes précis.
• Distance: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme à un nombre de miles nautiques précis.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Description de la fonction Ligne blanche
La Ligne blanche peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond. Elle se présente sous la forme d'une ligne épaisse de la couleur de l'arrière-plan actuelle (en général blanche) qui épouse le contour du fond.
Comment ouvrir
Si vous cliquez sur la vue de l’échogramme, vous rendez « active » la Ligne blanche.
Choisissez Échogramme dans le menu Actif. Cliquez sur l’onglet Lignes pour ouvrir la page. À la page Lignes cliquez sur la fonction Ligne blanche.
Description
La Ligne blanche ne supprimera pas les informations, elle « pousse » simplement les informations de l'écho vers le bas afin de rendre le fond plus visible. Vous pouvez utiliser simultanément les fonctions Ligne blanche et Ligne de fond.
Il s'agit d'une amélioration visuelle. Cela n’a aucun effet sur les performances du EK80.


Le système de menus du EK80
Le système de menus se trouve, par défaut, sur le côté droit de la présentation du EK80. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu. Certains boutons de menu ouvrent des boîtes de dialogue ou des sous-menus pour offrir des choix supplémentaires.
Description
Si vous souhaitez modifier les paramètres de fonctionnement du EK80, examinez le menu système et son arborescence. Il vous propose un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu. Chaque bouton indique quelles sont ses fonctions. Certains d'entre eux affichent également le paramètre actuel.
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. À moins que vous ne masquiez l'ensemble du système de menus, le menu Principal est visible à tout moment, même si vous fermez les menus secondaires.
Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires.
A Menu Opération: Le menu Opération offre les fonctions les plus courantes pour l'utilisation de base du EK80.
B Menu Afficher: Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du EK80.
C Menu Configuration: Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre EK80 et à sa communication avec les systèmes périphériques.
D Menu Actif: Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le EK80.
E Menu Extras: Le « menu » Extras – malgré son nom et son emplacement – n’est pas un menu. Ce « menu » ouvre une petite vue pour surveiller les paramètres opérationnels clés.
Astuce
A moins que vous n'ayez besoin de modifier fréquemment les paramètres de fonctionnement, vous pouvez masquer le menu dans la présentation EK80. Cela vous donnera plus d'espace pour présenter les données d'écho. Pour masquer le menu, sélectionnez Menu dans la barre supérieure. Pour l’afficher de nouveau, sélectionnez Menu une fois de plus. Lorsque le menu est masqué, il apparaît temporairement à gauche ou à droite de la présentation EK80 si vous déplacez le curseur à cette position.
Thêmes relationnés
Familiarisation avec l'interface utilisateur EK80
Système de menus


Description de la barre inférieure
La barre inférieure se trouve en bas de la présentation du EK80 et s'étend de l'extrême gauche à l'extrême droite. Les onglets sur la barre inférieure vous offrent la possibilité de choisir parmi les différents modes de présentation. Un onglet dédié vous offre une vue spéciale pour voir les captures d'écran que vous avez effectuées. La barre inférieure affiche également l’échelle de couleur actuelle, ainsi que l'heure et la date.
Comment ouvrir
La barre du bas est disponible en permanence.
Description
Le nombre d'onglets disponibles dans la barre inférieure est déterminé par le nombre de canaux disponibles sur votre système EK80. Deux onglets « catégories » permettent de classer les canaux et les vues. Cet exemple montre le système EK80 avec deux canaux. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
A Modes de présentation
Vous pouvez visualiser tous les canaux de l’échogramme simultanément dans la présentation EK80 à travers trois modes différents. Les trois onglets organisent les vues de l'échogramme verticalement, horizontalement ou en lignes et colonnes rectangulaires.
Les onglets Vertical et Horizontal ne sont affichés que si vous utilisez deux canaux ou plus sur votre système EK80. L’onglet Carré, quant à lui, n’est affiché que si vous disposez de trois canaux ou plus.
Par défaut, les vues de l'échogramme sont automatiquement organisées dans la présentation du système EK80. Cliquez et faites glisser la bordure de chaque vue individuelle pour modifier sa taille. La taille des autres vues est réduite en conséquence.
B Sélection des canaux d'échogrammes individuels
Chaque canal est affiché avec un onglet associé. Le canal est identifié par le nom du transducteur utilisé. Ce nom est le nom personnalisé que vous avez indiqué lorsque vous avez installé le transducteur. Attribuez un onglet spécifique à un transducteur pour ne voir que ce canal dans la présentation du dispositif EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
C Capture d’écran
Lorsque vous utilisez le EK80 activement, il se peut que vous ayez besoin de faire une capture d'écran pour enregistrer une image instantanée de la présentation actuelle. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG.
L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
D Échelle de couleurs
L’échelle de couleurs de la barre inférieure indique votre choix de couleurs pour la présentation de l’échogramme. Même si le volet d’informations Échelle de couleurs est fermé, l'échelle de couleurs reste affichée dans la barre inférieure. Si vous souhaitez changer l’échelle de couleurs, reportez-vous à la boîte de dialogue Configurer couleur. La boîte de dialogue Configurer couleur se situe dans le menu Affichage.
E Date et heure
La date et l'heure actuelles sont affichées sur le côté droit de la barre inférieure. Pendant la relecture, la date et l'heure enregistrées avec le fichier de données sont affichées. La date est alors indiquée par le préfixe « R : » pour indiquer qu'une relecture est en cours.
Si plusieurs canaux ont des noms longs sur votre système EK80, une petite icône s’affiche dans la barre inférieure. Utilisez cette icône pour faire défiler latéralement la barre inférieure.
Thêmes relationnés
Familiarisation avec l'interface utilisateur EK80
Sélection des vues d'échogrammes dans la barre inférieure
Modification de la taille des vues de l'échogramme
Boîte de dialogue Échogramme
Activation du temps universel coordonné (UTC) sur la barre inférieure


Description de la barre de relecture
Pendant la relecture, la barre de relecture dédiée s'affiche immédiatement sous la barre supérieure. La barre de relecture vous permet de récupérer les fichiers enregistrés et de contrôler la lecture.
Comment ouvrir
La barre de relecture s'ouvre automatiquement lorsque Opération est réglé sur Relecture.
Description
Toute la lecture est contrôlée par la barre de relecture. Pendant la lecture des données, la relecture offre un contrôle visuel de la vitesse et de la progression. Vous pouvez également modifier la liste des fichiers de relecture utilisés.
A Arrêt
Cliquez sur ce bouton pour arrêter la lecture.
Notez que la barre de lecture ne sera pas retirée de la présentation tant que vous ne choisissez pas un autre mode de fonctionnement.
B Lecture/Pause
Cliquez sur ce bouton pour arrêter ou interrompre la lecture.
C Vitesse de lecture
Sélectionnez le curseur et déplacez-le latéralement pour réguler la vitesse de lecture.
D Fichier de relecture
Ce bouton révèle quel fichier est en cours de lecture. Cliquez sur le bouton pour ouvrir la boîte de dialogue Fichier de relecture.
E État d'avancement
Cette barre illustre l'état d'avancement de la lecture en cours du fichier. Si vous avez opté pour une lecture de(s) fichier(s) en boucle, l'indicateur vert commencera à partir de la gauche à chaque fois que le début du fichier apparaîtra.
Astuce
Pour sélectionner le mode opérationnel Relecture, utilisez la fonction Opération. La fonction Opération se trouve dans le menu Opération. Si vous souhaitez que votre fichier de relecture s'exécute en continu, sélectionnez Boucle dans la boîte de dialogue Fichier de relecture.
Thêmes relationnés
Familiarisation avec l'interface utilisateur EK80
Sélection du mode Lecture
Fonction Opération
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes
Choix du ou des fichier(s) de données brutes à lire
Accès aux fichiers de données brutes pour les supprimer, les déplacer ou les copier
Définir la plage de profondeur pour l'enregistrement de données brutes
Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Fonction Enregistrer brutes (RAW)


Description du navigateur de capture d’écran
Le système EK80 offre une fonction de capture d'écran intégrée pour créer des instantanés de la présentation de l'échogramme. Le système EK80 fournit également un explorateur dédié pour visualiser les images enregistrées.
Comment ouvrir
Pour ouvrir le navigateur de capture d'écran, sélectionnez l'onglet Captures d’écran situé dans la barre inférieure.
Pour fermer le navigateur, cliquez sur n’importe quel onglet de la barre inférieure.
Description
Le navigateur de capture d'écran présente simplement une version miniature de chaque capture d'écran que vous avez réalisée. Chaque fichier, en format JPG standard, peut être ouvert par la plupart des éditeurs de bitmap commerciaux. Les noms de fichiers sont créés automatiquement à partir de la date et de l'heure auxquelles vous avez utilisé le bouton Capture d’écran.
Double-cliquez sur l’image miniature pour l’ouvrir. Une fois ouvert, sélectionnez Retour au navigateur pour revenir à l'affichage du navigateur.
Afin de localiser les fichiers d’images, sélectionnez Ouvrir dossier d'images dans le navigateur d’images. Grâce à la fonctionnalité standard du système d'exploitation, vous pouvez déplacer, copier ou supprimer chaque fichier d’images.
Pour faire une capture d’écran, cliquez sur Capture d’écran dans la barre supérieure. Chaque fois que vous faites cela, un nouveau fichier image est créé.
Thêmes relationnés
Enregistrement d'une image de capture d'écran d'échogramme
Récupération des images de capture d'écran d'un échogramme unique
Accès aux images de la capture d'écran pour les supprimer, les déplacer ou les copier
Description du bouton Capture d’écran


Aide en ligne contextuelle
Le EK80 dispose d’un système d'aide en ligne complet et adapté au contexte intégré. Tout ce que vous pouvez lire dans le Manuel de Référence du EK80 se trouve également dans l'aide en ligne.
L'aide en ligne contextuelle est accessible grâce à l’installation WebHelp au format HTML. Le navigateur Internet par défaut est utilisé sur le système unité de traitement.
Pour ouvrir le système d'aide, sélectionnez Aide dans une boîte de dialogue. Vous obtiendrez ainsi des informations instantanées sur la boîte de dialogue correspondante. Des liens vers des procédures et des sujets connexes sont fournis.
La navigation dans le fichier d'aide en ligne s'effectue à l'aide du système de menus à gauche, ainsi que des liens interactifs dans le document.
Note
Pour ouvrir l'aide en ligne sur sa page d'accueil, sélectionnez Aide dans la barre supérieure. Pour en savoir plus sur une boîte de dialogue et les options proposées, sélectionnez le bouton [?] dans son coin supérieur droit.
L'aide en ligne du EK80 peut ne pas être disponible dans la langue que vous avez choisie pour l’interface utilisateur. Si votre langue n'est pas prise en charge, l'aide en ligne en anglais est fournie.
Thêmes relationnés
Ouverture de la fonction d'aide en ligne adaptée au contexte
Mise à jour du fichier d’aide en ligne
Ajout d'un fichier d'aide en ligne dans une nouvelle langue


Système de menus
Thêmes
À propos des menus et des boutons de menu
Utilisation des touches « smart » du menu
Menu Principal
Menu Opération
Menu Afficher
Menu Configuration
Menu Actif
Menu Extras


À propos des menus et des boutons de menu
Pour sélectionner les paramètres de fonctionnement du EK80, utilisez le système de menus. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu. Certains boutons de menu ouvrent des boîtes de dialogue ou des sous-menus pour offrir des choix supplémentaires. Le système de menus se trouve, par défaut, sur le côté droit de la présentation du EK80.
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. À moins que vous ne masquiez l'ensemble du système de menus, le menu Principal est visible à tout moment, même si vous fermez les menus secondaires.
Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires.
A Menu Opération: Le menu Opération offre les fonctions les plus courantes pour l'utilisation de base du EK80.
B Menu Afficher: Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du EK80.
C Menu Configuration: Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre EK80 et à sa communication avec les systèmes périphériques.
D Menu Actif: Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le EK80.
E Menu Extras: Le « menu » Extras – malgré son nom et son emplacement – n’est pas un menu. Ce « menu » ouvre une petite vue pour surveiller les paramètres opérationnels clés.
Astuce
A moins que vous n'ayez besoin de modifier fréquemment les paramètres de fonctionnement, vous pouvez masquer le menu dans la présentation EK80. Cela vous donnera plus d'espace pour présenter les données d'écho. Pour masquer le menu, sélectionnez Menu dans la barre supérieure. Pour l’afficher de nouveau, sélectionnez Menu une fois de plus. Lorsque le menu est masqué, il apparaît temporairement à gauche ou à droite de la présentation EK80 si vous déplacez le curseur à cette position.
Thêmes relationnés
Système de menus


Utilisation des touches « smart » du menu
Chaque menu fourni par le dispositif EK80 prévoit plusieurs bouton de menu. Chaque bouton indique quelles sont ses fonctions. Certains d'entre eux affichent également le paramètre actuel.
En fonction des propriétés de chaque bouton, plusieurs méthodes peuvent être appliquées pour modifier les paramètres.
• Vous pouvez augmenter ou diminuer les valeurs des paramètres en cliquant sur le bouton [+] ou [-].
• Vous pouvez modifier les valeurs des paramètres en sélectionnant le bouton, en maintenant la souris enfoncée, puis en déplaçant le curseur latéralement.
• Vous pouvez moduler les valeurs des paramètres à l'aide de la molette de la souris ou du trackball.
• Vous pouvez saisir les paramètres à l’aide d’un clavier d’ordinateur (si vous en avez connecté un à votre unité de traitement).
• Si vous le souhaitez, vous pouvez sélectionner les paramètres depuis un petit menu sous le bouton.
• Vous pouvez ouvrir une boîte de dialogue dédiée.
Choix d'un paramètre numérique à l'aide des bouton +/-
1 Déplacez le curseur de part et d'autre du bouton.
2 Vous pourrez constater que la couleur du fond change.
a Cliquez sur le côté gauche du bouton pour réduire la valeur numérique.
b Cliquez sur le côté droit du bouton pour augmenter la valeur numérique.
Choix d’un paramètre numérique en déplaçant le curseur horizontalement
1 Placez le curseur au milieu du bouton.
2 Cliquez et maintenez le bouton gauche de la souris enfoncé.
3 Déplacez le curseur horizontalement : vers la gauche pour réduire la valeur numérique, ou vers la droite pour l’augmenter.
4 Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Choix d'un paramètre numérique à l'aide de la molette de la souris
1 Placez le curseur au milieu du bouton.
2 Appuyez sur la molette de défilement dans un sens ou dans l'autre pour augmenter ou réduire la valeur numérique.
3 Relâchez la molette de défilement lorsque la valeur demandée est affichée.
Choix d'un paramètre numérique à l'aide du clavier
1 Cliquez sur la partie centrale du bouton pour ouvrir un champ de texte.
2 Saisissez la valeur numérique au sein du champ de texte.
Si la valeur numérique excède la fourchette autorisée du paramètre, le cadre du champ de texte s’affichera en rouge. La valeur n’est pas acceptée, et vous devez saisir une valeur comprise dans la fourchette des valeurs acceptables.
3 Appuyez sur Entrer sur votre clavier.
Choix d'un paramètre à l'aide d'un menu
1 Cliquez sur la partie centrale du bouton pour ouvrir un menu.
2 Sélectionnez la valeur, la commande, l'option ou le bouton désiré.
La valeur choisie s’applique et le menu est automatiquement stoppé.
3 Le cas échéant, vous pouvez également accéder au menu en cliquant sur le côté gauche et droit du bouton. Cette modalité n’affichera pas les choix proposés par le menu.
• Cliquez sur le côté gauche du bouton pour sélectionner un choix « réduit » de menu.
• Cliquez sur le côté droit du bouton pour sélectionner un choix « étendu » de menu.
Choix des paramètres à l'aide d'une boîte de dialogue
Cliquez n'importe où sur le bouton pour ouvrir une boîte de dialogue séparée. Une fois les modifications nécessaires apportées :
• Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
• Cliquez sur Appliquer pour sauvegarder vos options sans fermer la boîte de dialogue.
• Sélectionnez Annuler pour fermer la boîte de dialogue sans apporter de modification.
Thêmes relationnés
Système de menus


Menu Principal
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. À moins que vous ne masquiez l'ensemble du système de menus, le menu Principal est visible à tout moment, même si vous fermez les menus secondaires.
Comment ouvrir
Par défaut, le menu Principal est ouvert. Il se trouve sur le côté droit de la présentation du EK80.
Dans la barre supérieure, utilisez le bouton Menu pour masquer ou afficher le menu. Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Description
• Réglages utilisateur
La boîte de dialogue Réglages utilisateur vous permet d'enregistrer les paramètres utilisateur actuels (votre sélection actuelle de paramètres opérationnels) et de récupérer les paramètres d'usine ou les Réglages utilisateur précédemment enregistrés.
Boîte de dialogue Réglages utilisateurs
• Portée
La fonction Portée vous permet de déterminer la profondeur verticale maximale théorique et la distance horizontale couverte par le dispositif EK80. La portée est définie à partir d’une portée initiale sélectionnée et jusqu'à une valeur en-dessous de la profondeur de fond actuelle La valeur de la portée affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné.
Fonction Portée
• Portée initiale
La fonction Portée initiale permet de spécifier la valeur de la profondeur initiale de l’échogramme. La valeur définit à partir de quelle profondeur dans la colonne d'eau la présentation doit débuter. La valeur de la profondeur affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné.
Fonction Portée initiale
• Niveau minimal
L’objectif de la fonction Niveau minimal est de régler la sensibilité de l’écho des présentations du système EK80. Elle contrôle la nécessité d'un écho faible ou fort dans les échogrammes. Par défaut, le réglage de Niveau minimal n'est appliqué qu'à l’échogramme (« actif ») choisi. On l’identifie par une bordure épaisse. Deux boutons de niveau minimal existent, un pour chaque réglage GVT (20 log R et 40 log R).
Fonction Niveau minimal
Menus secondaires
Le bas du menu Principal contient les icônes pour ouvrir (et fermer) les menus secondaires. Sélectionnez une icône pour ouvrir le menu demandé, sélectionnez-la une fois de plus pour le fermer.
Masquer le système de menus
Si vous n’avez pas besoin d’utiliser le système de menus, vous pouvez le masquer. Cela laisse plus d’espace à la présentatio du EK80.
Dans la barre supérieure, utilisez le bouton Menu pour masquer ou afficher le menu. Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Thêmes relationnés
Système de menus


Menu Opération
Le menu Opération offre les fonctions les plus courantes pour l'utilisation de base du EK80.
Comment ouvrir
Sélectionnez l’icône Opération.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Note
Immédiatement après avoir allumé le système EK80, l’icône du menu Opération clignote. Elle clignote pour indiquer que même si le système EK80 est sous tension, le « ping » est désactivé. Le Ping est réglé sur Off pour empêcher la transmission. Ceci est nécessaire pour des raisons de sécurité.
Description
• Opération
La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture.
Fonction Opération
• Opération normal
La finalité de la boîte de dialogue Opération normal est destinée à fournir une vue d’ensemble des paramètres actuels de l'émetteur-récepteur. Il vous permet de surcroît de modifier ces paramètres et de les adapter à vos besoins opérationnels actuels.
Boîte de dialogue Opération normal
• Ping
Le principe de la fonction Ping est d’activer ou de désactiver les transmissions du dispositif EK80 dans l’eau. De telles transmissions sont souvent appelées « ping ».
Fonction Ping
• Mode du ping
La fonction Mode du ping vous permet de définir la fréquence à laquelle le dispositif EK80 doit transmettre l’énergie dans l'eau. À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Fonction Mode du ping
• Intervalle du ping
La fonction Intervalle de ping est utilisée lorsque le Mode ping est réglé sur Intervalle. La fonction Intervalle de ping permet de choisir le temps (en millisecondes) entre chaque transmission (« ping »).
Fonction Intervalle du ping
• Enregistrer brutes (RAW)
La fonction Enregistrer en RAW vous permet de sauvegarder des données d’écho brutes reçues par le transducteur. Vous pouvez sauvegarder sur le disque dur de l'unité de traitement ou sur un disque externe. Les fichiers de données peuvent être lus sur le EK80. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation.
Fonction Enregistrer brutes (RAW)
• Enregistrer traitées
La fonction Enregistrer traitées vous permet d'enregistrer les données d’écho données traitées reçues par le transducteur. Le traitement à appliquer est contrôlé par les paramètres de Sortie des données traitées de la boîte de dialogue Sortie.
Fonction Enregistrer traitées
• Sortie
Une fonction importante de votre EK80 est sa capacité à exporter des données. La finalité de la boîte de dialogue Sortie est de regrouper toutes les fonctionnalités en rapport aux données de sortie du dispositif EK80 et de les rendre facilement accessibles à un seul emplacement.
Boîte de dialogue Sortie
Les pages suivantes sont fournies :
– Configuration des fichiers
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. Pour récupérer les fichiers de données, vous devez savoir où ils se trouvent et quels noms de fichiers ont été utilisés. L’objectif des paramètres de Configuration du fichier est de définir les propriétés des fichiers et des dossiers pour les fichiers de données d’écho que vous enregistrez. Vous pouvez sélectionner le disque et le dossier pour les fichiers, vous pouvez définir la taille maximale du fichier et vous pouvez choisir un préfixe pour les noms de fichier.
Fenêtre Configuration des fichiers
– Configuration E/S
Afin de communiquer avec les périphériques, l’unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'unité de traitement.Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
Page Configuration E/S
– Sortie de données traitées
L’objectif de la page Sortie de données traitées est de définir les formats de données traitées à exporter et de placer les fichiers.
Page Sortie de données traitées
– Sortie profondeur
La sonde EK80 peut exporter des données de profondeur sur un port de transmission dédié (série ou Ethernet). La page Sortie profondeur est utilisée afin d’établir les paramètres de sortie.
Page Sortie profondeur
– Sortie de Relais
Le dispositif EK80 vous permet d'exporter les mêmes données de capteur initialement importées. Il vous est possible de « réutiliser » les mêmes informations sur d’autres systèmes. Configurez et contrôlez la fonction d’exportation sur la page Sortie de relais.
Page Sortie de relais
Thêmes relationnés
Système de menus


Menu Afficher
Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du EK80.
Comment ouvrir
Sélectionnez l’icône Afficher.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
• Luminosité de l’écran
L'intensité de la lumière projetée par la présentation du système EK80 peut être adaptée. Utilisez cette fonction à votre guise afin d’augmenter ou de diminuer la luminosité de l'écran en fonction de la lumière ambiante.
Fonction Luminosité de l’écran
• Transparence
Lorsque vous ouvrez un volet d'informations, vous constaterez qu'il est transparent. La transparence peut être régulée.
Fonction Transparence
• Options d’affichage
La barre supérieure permet d’accéder rapidement aux fonctionnalités essentielles et aux informations sur la navigation. Elle comprend des boutons pour masquer ou afficher le menu, pour contrôler l'enregistrement des données, pour ouvrir la boîte de dialogue Messages et pour ouvrir l’aide contextuelle en ligne. Les éléments de navigation à afficher dans la barre supérieure peuvent être prédéfinis dans la boîte de dialogue Options d’affichage. Elle permet de contrôler l’emplacement du menu. Lorsque vous déplacez le curseur sur l'échogramme, vous pouvez aussi sélectionner les info-bulles à afficher.
Boîte de dialogue Options d’affichage
• Configurer couleur
La boîte de dialogue Configurer couleur détermine l’échelle chromatique utilisée dans les présentations du dispositif EK80. Elle inclut la palette (« skin »), le nombre de couleurs actuellement utilisé, ainsi que l’échelle de couleurs.
Boîte de dialogue Configurer couleur
• Ancrer vues
Les échogrammes couvrent la plus grande partie de la présentation du EK80. Les informations de chaque canal sont montrées dans un affichage séparé. La fonction Ancrer vues fournie par votre EK80 vous permet de réorganiser le positionnement des vues ainsi que leurs tailles.
Fonction Ancrer vues
Thêmes relationnés
Système de menus


Menu Configuration
Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre EK80 et à sa communication avec les systèmes périphériques.
Comment ouvrir
Cliquez sur l’icône Configuration.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
• Environnement
Les paramètres environnementaux tels que la salinité, la vitesse du son et la température de l’eau ont une influence prépondérante sur la précision des données d’écho. Servez-vous des paramètres Environnement afin de définir ces valeurs. Suivant les conditions maritimes et météorologiques, il se peut que vous soyez amené à modifier ces valeurs régulièrement.
Boîte de dialogue Environnement
• Annotation manuelle
Parfois, il peut s’avérer utile de placer un commentaire sur l'échogramme. La boîte de dialogue Annotation manuelle propose cette fonction. Tapez une chaîne de caractères. Cliquez sur OK dans la boîte de dialogue pour ajouter un texte à votre échogramme.
Boîte de dialogue Annotation manuelle
• Étalonnage
L’objectif du bouton Étalonnage est de lancer l’assistant qui vous guide tout au long du processus d'étalonnage.
Fonction Étalonnage
• Intervalle de calcul
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul de la biomasse et de la répartition par taille. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou un nombre de pings.
Boîte de dialogue Intervalle de calcul
• Installation
Sachez qu’avant de l’utiliser, le dispositif EK80 doit être configuré pour communiquer avec les périphériques correspondants. Cela inclut le(s) transducteur(s). La boîte de dialogue Installation recueille l’ensemble des périphériques pertinents sur des pages individuelles, et vous permet de configurer les paramètres de base relatifs à l'installation et au fonctionnement. Dans la plupart des cas, vous n'aurez besoin de le faire qu'une seule fois.
Boîte de dialogue Installation
Les pages suivantes sont fournies :
– Installation du transducteur
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Page Installation du transducteur
– Émetteur-récepteur (Transcepteur)
Quant à elle, les pages Émetteur-récepteur servent à définir les paramètres nécessaires pour connecter votre unité de traitement à chaque émetteur-récepteur. Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Deux pages sont utilisées. La page Installation de l’émetteur-récepteur affiche une liste des émetteur(s)-récepteur(s) disponibles et vous permet d’effectuer les connexions sur votre unité de traitement, et sur les transducteurs que vous avez installés. La page Adresse IP de l'émetteur-récepteur vous permet de contrôler les adresses IP (protocole Internet) utilisées par votre unité de traitement pour communiquer avec les émetteurs-récepteurs.
Pages Émetteur-récepteur (Transcepteur)
– Configuration E/S
Afin de communiquer avec les périphériques, l’unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'unité de traitement.Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
Page Configuration E/S
– Installation du capteur
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Page Installation du capteur
– Configuration du capteur
Si vous disposez de plusieurs capteurs reliés au EK80, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Page Configuration du capteur
– Synchronisation
L’objectif des paramètres de Synchronisation est de configurer le EK80 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé. La synchronisation est nécessaire en vue d’éviter les interférences si le dispositif EK80 est utilisé simultanément avec d'autres instruments hydroacoustiques dans la même gamme de fréquences.
Page Synchronisation
– Unités
L'interface utilisateur EK80 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, à la portée ou à la distance. Les choix de la page Unités vous permettent de contrôler les unités de mesure utilisées.
Page unités
– Chalut
Lorsque vous utilisez un chalut, le système EK80 peut tracer les lignes supérieure et inférieure du chalut dans l'échogramme. Dans ce contexte, le système EK80 doit connaître les paramètres pertinents du chalut. Si votre système de chalut est connecté au EK80, ces paramètres sont automatiquement disponibles. Si le système de chalut n’est pas connecté, les options Chalut vous permettent de définir les paramètres manuellement.
Page chalut
– Annotations
L’interprétation d’un échogramme nécessite souvent d’y incorporer des commentaires personnels. Les commentaires peuvent servir à identifier des événements précis tels que des échos spécifiques, des conditions de fond inhabituelles, ou simplement pour suivre l’évolution en termes de durée ou de distance. Les choix des Annotations vous permettent de saisir des commentaires et des annotations dans les échogrammes. Si vous activez l'enregistrement des données brutes, les commentaires sont automatiquement enregistrés.
Page Annotations
– Contrôle à distance
Le EK80 peut être configuré pour fonctionner comme un « capteur », dans un système scientifique plus large. Tout ce que le EK80 fait est alors contrôlé à distance, depuis un autre ordinateur sur le réseau local (LAN). Les paramètres de Contrôle à distance vous permettent de configurer le fonctionnement contrôlé à distance. Vous définissez comment le EK80 peut être contrôlé à partir d'un système périphérique et comment le EK80 peut exporter des informations vers ce système.
Page Contrôle à distance
– Configuration du serveur client
À l'aide de l'application client EK80, vous pouvez surveiller les opérations de relevé effectuées sur le EK80. Les paramètres nécessaires pour permettre au client de communiquer avec le EK80 sont définis sur cette page.
Page Configuration du serveur client
– Licence du logiciel
Le EK80 a besoin d'une ou plusieurs licences de logiciel pour fonctionner. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies. Les paramètres de Licence du logiciel vous permettent de saisir un code de licence (chaîne de caractères) pour déverrouiller la fonctionnalité EK80.
Page Licence du logiciel
• Langue
Vous préférez peut-être utiliser le EK80 avec une interface utilisateur dans votre propre langue. Une sélection de langues est fournie. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du EK80.
Fonction Langue
• BITE (Built-In Test Equipment)
Le dispositif EK80 est un Échosondeur scientifique à large bande informatisé. Il n’existe pratiquement pas de circuits analogiques, ce qui rend difficile les possibilités de dépannage traditionnelles. Afin de remédier à cette situation, une application logicielle intégrée est disponible et assure des fonctionnalités de test et de maintenance. La boîte de dialogue BITE (Built-In Test Equipment) permet au système d’autocontrôle de vérifier les performances du EK80.
Boîte de dialogue BITE (Built-In Test Equipment)
• À propos de
Le programme du EK80 est lancé avec une version logicielle spécifique. La boîte de dialogue À propos de affiche le numéro de version actuel. La version décrite dans ce Manuel de Référence est la 1.12.x.
Boîte de dialogue À propos de
Thêmes relationnés
Système de menus


Menu Actif
Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le EK80.
Comment ouvrir
Cliquez sur l’icône Actif.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
• TVG(Gain Variable dans le Temps)
Le TVG (gain variable dans le temps) compense la perte d'énergie acoustique due à l'écartement géométrique et à l'absorption. Ainsi, les cibles de même force apparaissent avec la même intensité quelle que soit leur distance physique par rapport au transducteur.
Fonction TVG
• Échogramme
La boîte de dialogue Échogramme vous permet de paramétrer la présentation de l'échogramme. Deux pages sont consacrées aux lignes horizontales et aux types d’échogramme appliqué au GVT (gain variable dans le temps). Une page définit la vitesse de défilement du déplacement de l’échogramme dans la présentation.
Boîte de dialogue Échogramme
• Direction du faisceau
La fonction Direction du faisceau a pour but de retourner la présentation de l'échogramme. Cette dernière est normalement utilisée lorsque les transducteurs du système EK80 sont installés sur le fond marin ou au fond d’une cage à poissons, dirigés vers le haut.
Fonction Direction du faisceau
• Nouvelle couche
Différentes espèces occupent souvent différentes couches de profondeur. Ces couches peuvent être définies par la salinité ou la température, ou simplement par la lumière ambiante ou par la disponibilité des aliments. Afin d'étudier ces espèces, le EK80 est compatible avec une fonction de couche. Grâce à cette fonction, vous pouvez créer vos propres couches de profondeur dans la colonne d’eau pour améliorer les données dynamiques requises pour l’analyse. La boîte de dialogue Nouvelle couche permet de créer et d'insérer une nouvelle couche de profondeur.
Boîte de dialogue Nouvelle couche
• Propriétés de la couche
La boîte de dialogue Propriétés de la couche permet de modifier les propriétés actuelles de la couche de profondeur choisie (« active »). Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme.
Boîte de dialogue Propriétés de la couche
• Supprimer la couche
Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche.
Fonction Supprimer la couche
• Échogramme
Le repérage du fond est primordial pour le dispositif EK80. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération. Vous pouvez par ailleurs ajuster le réglage de la fonction Bottom Backstep pour modifier la détection du fond par rapport à l'écho du fond.
Boîte de dialogue Détection du fond
• Détection de cible individuelle
Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées. Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques. Les paramètres choisis n’ont aucune incidence sur les données brutes que vous enregistrez pendant le relevé.
Les paramètres de Détection de cible individuelle sont disponibles sous forme de boîte de dialogue et de page. La boîte de dialogue s'ouvre à partir du menu Actif. La page s’ouvre dans la boîte de dialogue Options du volet d’informations. La boîte de dialogue Détection de cible isolée est également utilisée par l’assistant d’étalonnage.
Boîte de dialogue Détection de cible individuelle
• Options du volet d’informations
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure. Plusieurs des voltes d’informations sont dotés d’un bouton Configuration. Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. La boîte de dialogue Options du volet d’informations vous permet de modifier les paramètres opérationnels utilisés afin de visualiser les données dans les volets d’informations.
Boîte de dialogue Options du volet d’informations
Les pages suivantes sont fournies :
– Détection du fond
Le repérage du fond est primordial pour le dispositif EK80. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération. Vous pouvez par ailleurs ajuster le réglage de la fonction Bottom Backstep pour modifier la détection du fond par rapport à l'écho du fond.
Boîte de dialogue Détection du fond
– Détection de cible individuelle
Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées. Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques. Les paramètres choisis n’ont aucune incidence sur les données brutes que vous enregistrez pendant le relevé.
Les paramètres de Détection de cible individuelle sont disponibles sous forme de boîte de dialogue et de page. La boîte de dialogue s'ouvre à partir du menu Actif. La page s’ouvre dans la boîte de dialogue Options du volet d’informations. La boîte de dialogue Détection de cible isolée est également utilisée par l’assistant d’étalonnage.
Boîte de dialogue Détection de cible individuelle
– Intervalle de calcul
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul de la biomasse et de la répartition par taille. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou un nombre de pings.
Boîte de dialogue Intervalle de calcul
– Échelle de couleurs
Les échelles de couleurs utilisées par le EK80 sont conçues pour refléter la puissance des échos. L'intensité de l'écho est mesurée en décibels (dB). Chaque couleur de l'échelle représente une augmentation (ou une diminution) de l'intensité de l'écho. Dans l'échelle de couleurs de base de 12 couleurs, chaque couleur représente un pas de 3 dB. Les paramètres de l’Échelle de couleurs vous permettent de modifier la plage d'intensité de l'écho (en décibels) que chaque couleur représente.
Page Échelle de couleurs
– Histogramme TS
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. Les calculs partent du principe que l'intensité de l'écho varie selon les espèces de poissons. Par ailleurs, l'intensité de l'écho dépend de la fréquence de fonctionnement que vous utilisez. La page Histogramme TS vous permet de modifier les propriétés de l'histogramme affichées dans le volet d'informations Histogramme TS.
Page Histogramme TS
– Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. La page Sv(f) contrôle les propriétés utilisées pour créer le volet d'informations Sv (f).
Page Sv(f)
– TS(f)
Le volet d'informations TS(f) propose une analyse de la force de la cible pour des cibles isolées par rapport à la fréquence. Le volet vous permet d'identifier la nature des cibles isolées et de faire la distinction entre elles. La page TS(f) contrôle les propriétés utilisées pour créer le volet d'informations TS(f).
Page TS(f)
• Paramètres de vue combinée
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Afin de collecter des informations de plusieurs canaux dans le volet d'informations Sv(f), vous pouvez utiliser la fonctionnalité Paramètres de vue combinée pour combiner les données d'écho de plusieurs canaux.
Paramètres de vue combinée
Contexte
Les choix dans ce menu dépendent de l'échogramme de la présentation du EK80 qui est actuellement « actif ».
Pour activer un échogramme, cliquez dessus. L'échogramme « actif » est affiché avec un cadre à la bordure plus épaisse.
Thêmes relationnés
Système de menus


Menu Extras
Le « menu » Extras – malgré son nom et son emplacement – n’est pas un menu. Ce « menu » ouvre une petite vue pour surveiller les paramètres opérationnels clés.
Comment ouvrir
Cliquez sur l’icône Extras. L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
Le « menu » Extras vous donne un aperçu des principaux paramètres de fonctionnement. Les informations sont fondées sur l'échogramme « actif » actuel.
Les informations complémentaires sont ajoutées sur la couche « actif » actuelle. Dans ce contexte, la couche d' expression est utilisée pour décrire les couches de profondeur pouvant être définies pour les échogrammes de EK80. Chaque couche est définie par ses limites de profondeur supérieure et inférieure.
Paramètres de l'émetteur-récepteur (Transcepteur)
Mode
Le Mode peut être défini à partir de la fonction Opération située dans le menu Opération. La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture.
Durée d’impulsion
Ce paramètre est commandé dans la boîte de dialogue Opération normal. Le réglage de la Durée d’impulsion spécifie la durée actuelle (« longueur ») de l'impulsion transmise. Vous pouvez sélectionner manuellement la durée d'impulsion qui convient à votre opération.
Intervalle d’échantillonnage
Les données de chaque transducteur du système EK80 sont un flux continu de données analogiques. Dans le traitement du signal, l'échantillonnage est la réduction de ce signal continu en un signal discret.Nous transformons une onde sonore (qui est un signal analogique en temps continu) en une séquence d'échantillons (qui est un signal en temps discret). Le taux d'échantillonnage est le nombre moyen d'échantillons obtenus en une seconde. L’ intervalle d’échantillonnage est de 1/taux d'échantillonnage pour permettre la lecture dans le temps (normalement en millième de secondes).
Fréquence initiale/finale
Ce paramètre est commandé dans la boîte de dialogue Opération normal. Les paramètres Fréquence initiale et Fréquence finale sont nécessaires pour configurer le balayage de fréquence (« chirp »). Si les données de début et de fin des fréquences ne sont pas disponibles, le transducteur utilisé sur le canal concerné ne peut pas exploiter les transmissions à large bande. Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM). Vous devez également utiliser un transducteur compatible avec la plage de fréquences.
Alimentation
Ce paramètre est commandé dans la boîte de dialogue Opération normal. Le paramètre Alimentation de la boîte de dialogue Opération normal affiche la puissance de sortie du transmetteur mesurée en watts. Vous pouvez modifier manuellement la puissance de sortie. La puissance de sortie est limitée soit à la puissance nominale maximale du transducteur, soit à celle du transmetteur, en conséquence la plus petite des deux sera retenue.
Rampe
Ce paramètre est commandé dans la boîte de dialogue Opération normal. Le paramètre Rampe fourni dans la boîte de dialogue Fonctionnement normal définit la vitesse à laquelle le niveau de sortie de chaque transmission (« ping ») doit augmenter à partir de 0. V au niveau maximal.
Taux de ping
L’expression taux de ping est utilisée pour désigner le paramètre qui contrôle la fréquence à laquelle le dispositif EK80 peut ou doit transmettre l'énergie acoustique (un « ping ») dans l'eau. Le taux de ping est normalement limité par les réglages de la gamme maximale. Cela dépendra également des problèmes de matériel. Cela peut être, par exemple, la vitesse à laquelle votre unité de traitement peut traiter les informations de chaque ping, la vitesse à laquelle votre système communique avec les périphériques externes, ou le temps que le système utilise pour sauvegarder les données.
L'intervalle de ping (fréquence de répétition 1/ping (PRF)) est le taux de ping mesuré dans le temps entre chaque transmission.
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Estimation du bruit
À chaque transmission (« ping »), le système EK80 mesure les niveaux d'écho dans la plage choisie. Généralement, ces mesures sont espacées tous les cinq mètres, même sur de longues distances.
L’intégralité des échos et du bruit dans l'eau sont enregistrés. Cela inclut le bruit produit par votre propre navire (électrique, hélices, machines, etc.), le débit d'eau, la cavitation et les interférences. Les échos, émis par les poissons et autres espèces, ainsi que du fond, sont détectés et ajoutés aux équations.
C’est par la comparaison de ces mesures que le système EK80 calcule une estimation du bruit.
Astuce
Si vous optez pour régler le système EK80 en mode Passif, tous les échos des transmissions seront supprimés des équations. Vous obtiendrez les informations les plus complètes au sujet du bruit réel. Si vous souhaitez passer en mode Passif utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
Ces informations sont également disponibles dans la page Bruit de la boîte de dialogue BITE (Built-In Test Equipment). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Bruit ambiant équivalent
L’estimation du bruit présenté par le système EK80 englobe l’ensemble des bruits. Il s’agit du bruit de votre propre navire, par exemple le bruit électrique, les hélices, les machines et les vibrations mécaniques. À l'aide d'équations supplémentaires, les valeurs de bruit sont compensées pour la largeur de bande. La valeur équivalente au bruit ambiant tend à présenter le bruit total comme s'il provenait exclusivement des sources ambiantes.
Ces informations sont également disponibles dans la page Bruit de la boîte de dialogue BITE (Built-In Test Equipment). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Couche sélectionnée
Id (identifiant)
Cette valeur identifie la couche.
Type
Ceci identifie le type d'échogramme utilisé.
Intervalle de calcul
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul de la biomasse et de la répartition par taille. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou un nombre de pings. Les paramètres actuels sont affichés.
Les paramètres Intervalle de calcul sont accessibles depuis deux endroits de l’interface utilisateur du dispositif EK80.
• La page s’ouvre dans la boîte de dialogue Options du volet d’informations.
• L’ouverture de la boîte de dialogue s’effectue en cliquant sur le bouton Intervalle de calcul du menu Configuration.
Vous pouvez utiliser indifféremment la page ou la boîte de dialogue, les paramètres sont les mêmes.
Seuil supérieur / Seuil inférieur
Ces paramètres identifient la plage de profondeur couverte par la couche.
sA
C'est l’index de biomasse actuel. L’indice de la biomasse est identique au NASC (Coefficient de diffusion zone nautique) et il se mesure en m2/nmi2.
Sv
Ce nombre (en dB re m²/m³) identifie la rétrodiffusion totale du volume dans la couche de profondeur.
Nombre de cibles
Ces informations identifient le nombre de cibles individuelles (un seul poisson) dans la couche de profondeur.
TS max. en ping ...de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
Angle longitudinal / Angle transversal
Ces paramètres mesurent l’angle de décalage longitudinal et transversal du transducteur. Ces angles de décalage sont tirés des résultats du calibrage.
TS max. dans l'intervalle ... de profondeur
Ces paramètres identifient la force de la cible la plus forte détectée et à quelle profondeur.
Tâches connexes
Sélection du mode Normal
Sélection du mode Inactif
Sélection du mode Lecture
Sélectionner le mode émetteur-récepteur Passif
Réglage de la puissance de sortie
Réglage de la durée d’impulsion
Définition du balayage de fréquence (chirp) à l'intérieur de chaque transmission
Définition de la forme d'impulsion pour les transmissions du dispositif EK80
Fonctions connexes
Fonction Opération
Boîtes de dialogue connexes
Boîte de dialogue Opération normal
Boîte de dialogue BITE (Built-In Test Equipment)
BITE: Page Processeur
BITE: Page Bruit
Descriptions conceptuelles
Bruit acoustique
À propos de la rampe
Thêmes relationnés
Système de menus


Fonctions et boîtes de dialogue
Thêmes
Menu Principal ; Fonctions et boîtes de dialogue
Menu Opération ; Fonctions et boîtes de dialogue
Menu Afficher ; Fonctions et boîtes de dialogue
Menu Configuration : Fonctions et boîtes de dialogue
Menu Actif ; Fonctions et boîtes de dialogue
Fonctions secondaires et boîtes de dialogue


Menu Principal ; Fonctions et boîtes de dialogue
Le menu Principal se trouve en haut du menu structure. Il offre les fonctions les plus courantes pour une utilisation efficace du EK80. À moins que vous ne masquiez l'ensemble du système de menus, le menu Principal est visible à tout moment, même si vous fermez les menus secondaires.
Comment ouvrir
Par défaut, le menu Principal est ouvert. Il se trouve sur le côté droit de la présentation du EK80.
Dans la barre supérieure, utilisez le bouton Menu pour masquer ou afficher le menu. Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Thêmes
Boîte de dialogue Réglages utilisateurs
Fonction Portée
Fonction Portée initiale
Fonction Niveau minimal


Boîte de dialogue Réglages utilisateurs
La boîte de dialogue Réglages utilisateur vous permet d'enregistrer les paramètres utilisateur actuels (votre sélection actuelle de paramètres opérationnels) et de récupérer les paramètres d'usine ou les Réglages utilisateur précédemment enregistrés.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Principal.
Description
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres EK80 préférés.
Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur EK80 sont enregistrés.
Détails
Réglages d'usine
Il peut parfois être utile de réinitialiser le EK80 pour qu'il fonctionne avec un ensemble de réglages utilisateur connus. Un ensemble de « réglages d'usine » est prévu à cet effet.
Ces paramètres sont les valeurs par défaut fournies avec le Simrad EK80. Les paramètres peuvent être utilisés si vous n'êtes pas certain des valeurs à utiliser. Ils offrent des réglages « bonnes pratiques » pour une utilisation typique. Lorsque vous souhaitez appliquer les réglages d'usine, une petite boîte de dialogue apparaît pour demander confirmation.
Les réglages d'usine ne peuvent pas être modifiés.
Note
S’ils ne sont pas sauvegardés, tous vos réglages actuels sont perdus lorsque les réglages d'usine sont appliqués.
Réglages enregistrés
Les « Réglages enregistrés » sont ceux créés et sauvegardés par vous et d'autres utilisateurs du dispositif EK80.
Chaque paramètre est nommé et horodaté au moment de sa création. Ces réglages peuvent être supprimés ou renommés. Sachez que vous pouvez enregistrer un nombre indéfini de réglages de profil, seulement limité par la taille du disque dur de votre unité de traitement.
Activer le réglage sélectionné
Les paramètres utilisateur que vous ou l'un de vos collègues avez enregistrés peuvent facilement être récupérés et utilisés. Cela raccourcit le temps nécessaire pour commencer à utiliser l'application EK80.
Pour activer un réglage d'usine ou un réglage enregistré, cliquez sur le nom correspondant dans l'une des listes, puis cliquez sur le bouton Activer le réglage sélectionné.
Renommer
Utilisez cette fonction pour renommer l'un de vos paramètres enregistrés. Pour renommer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Renommer. Une petite boîte de dialogue s'ouvre pour accepter le nouveau nom.
Note
Les paramètres d'usine ne peuvent pas être renommés.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Supprimer
Les fichiers générés lors de la sauvegarde de paramètres utilisateur s’affichent dans la liste Paramètres enregistrés. La liste complète peut être trop longue. Les options utilisateur dont vous n'avez pas besoin peuvent être supprimées.
Utilisez cette fonction pour supprimer l'un de vos paramètres enregistrés. Pour supprimer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Supprimer. Une petite boîte de dialogue s'ouvre pour vous permettre de vérifier votre choix.
Note
Les réglages d'usine ne peuvent pas être supprimés.
Enregistrer le paramètre actuel
Si vous avez consacré beaucoup de temps à travailler avec le EK80, vous avez probablement utilisé des paramètres spécifiques qui répondent efficacement à vos besoins. Nous vous conseillons de sauvegarder ces paramétres.
Utilisez cette fonction afin de sauvegarder les paramètres actuellement appliqués sur le EK80. Si vous souhaitez sauvegarder les réglages que vous avez effectués, sélectionnez le bouton Enregistrer le paramètre actuel. Une petite fenêtre s’ouvre pour vous permettre d’accepter le nom du nouveau paramètre.
Seule la liste Paramètres enregistrés peut renfermer de nouveaux paramètres.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Tâches connexes
Enregistrement des paramètres de l’utilisateur actuels
Choix des paramètres utilisateur précédemment enregistrés
Renommer les paramètres utilisateur existants
Suppression des paramètres utilisateur qui ne sont plus utilisés
Choix des paramètres par défaut d’usine du EK80


Fonction Portée
La fonction Portée vous permet de déterminer la profondeur verticale maximale théorique et la distance horizontale couverte par le dispositif EK80. La portée est définie à partir d’une portée initiale sélectionnée et jusqu'à une valeur en-dessous de la profondeur de fond actuelle La valeur de la portée affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Principal.
Description
Le réglage Portée détermine à quelle « profondeur » vous souhaitez que le dispositif EK80 détecte les échos. Dit autrement, elle correspond à la distance verticale séparant le « haut » et le « bas » de l'échogramme. Le réglage Portée vous indique la profondeur « du fond », tandis que la Portée initiale précise la profondeur du « sommet ».
La portée que vous spécifiez s'applique à l'échogramme actuellement sélectionné. On l’identifie par une bordure épaisse. Plusieurs types d'échogrammes sont disponibles.
Astuce
Si vous souhaitez appliquer le nouveau réglage de portée à tous les échogrammes courants du même type, cliquez sur Appliquer à tout.
Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Vous ne serez en mesure de saisir une nouvelle valeur que si un clavier d’ordinateur est connecté à votre unité de traitement EK80. Sans clavier, sélectionnez une valeur prédéfinie. Vous pouvez également ajuster le réglage en cliquant sur les boutons [+] et [-].
Exemple
La Portée initiale dans un échogramme associé à la surface.
Dans un échogramme de surface, réglez la valeur de la Portée initiale sur 0 mètre. L'échogramme démarre alors à partir de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur la profondeur actuelle plus 20 mètres. L'échogramme illustre maintenant la zone depuis la surface de la mer et jusqu'à 20 mètres « en-dessous » du fond. Le contour du fond est aisément détecté à mesure que la profondeur varie.
Exemple
La Portée initiale et la Portée dans un échogramme de fond
Dans un échogramme de fond, réglez la valeur de la Portée initiale sur -5 mètres. L'échogramme commencera à partir de 5 mètres au-dessus du fond. Réglez la Portée sur 5 mètres plus 10 = 15 mètres. L'échogramme affiche maintenant la zone à 5 mètres au-dessus de la profondeur et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond apparaît sous la forme d'une ligne plane.
Détails
Portée
Ce mode contrôle la portée de profondeur affichée dans les échogrammes. La portée initiale de l’échogramme est directement liée à la valeur établie par le paramétrage de la Portée initiale.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir.
Appliquer à tout
La valeur de la portée affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné. Si vous souhaitez appliquer le nouveau réglage de portée à tous les échogrammes courants du même type, cliquez sur Appliquer à tout.
Tâches connexes
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
Descriptions conceptuelles
Portée d'observation associée à la fréquence de fonctionnement
À propos des échos de fond


Fonction Portée initiale
La fonction Portée initiale permet de spécifier la valeur de la profondeur initiale de l’échogramme. La valeur définit à partir de quelle profondeur dans la colonne d'eau la présentation doit débuter. La valeur de la profondeur affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Principal.
Description
Vous utilisez Portée initiale pour définir la profondeur minimale des positions affichées. En d'autres termes, c'est la profondeur du « sommet » de l'échogramme. Le réglage Portée vous indique la profondeur « du fond », tandis que la Portée initiale précise la profondeur du « sommet ».
La portée initiale que vous spécifiez s'applique à l'échogramme actuellement sélectionné. On l’identifie par une bordure épaisse. Plusieurs types d'échogrammes sont disponibles.
Astuce
Si vous souhaitez appliquer ce nouveau paramétrage de portée initiale à tous les échogrammes actuels du même type, cliquez sur Appliquer à tout.
Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Vous ne serez en mesure de saisir une nouvelle valeur que si un clavier d’ordinateur est connecté à votre unité de traitement EK80. Sans clavier, sélectionnez une valeur prédéfinie. Vous pouvez également ajuster le réglage en cliquant sur les boutons [+] et [-].
Exemple
La Portée initiale dans un échogramme associé à la surface.
Dans un échogramme de surface, réglez la valeur de la Portée initiale sur 0 mètre. L'échogramme démarre alors à partir de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur la profondeur actuelle plus 20 mètres. L'échogramme illustre maintenant la zone depuis la surface de la mer et jusqu'à 20 mètres « en-dessous » du fond. Le contour du fond est aisément détecté à mesure que la profondeur varie.
Exemple
La Portée initiale dans un échogramme pélagique.
Dans un échogramme pélagique, réglez la valeur de la Portée initiale sur 20 mètres. L'échogramme démarre alors à 20 mètres en-dessous de la surface de la mer (à condition que le décalage du transducteur ait été défini). Réglez la Portée sur 40 mètres. L'échogramme illustre maintenant la zone à 20 mètres en-dessous de la surface de la mer et jusqu'à 60 mètres « en-dessous » du transducteur. Si la profondeur dépasse 60 mètres, le contour du fond n'est pas représenté.
Exemple
La Portée initiale et la Portée dans un échogramme de fond
Dans un échogramme de fond, réglez la valeur de la Portée initiale sur -5 mètres. L'échogramme commencera à partir de 5 mètres au-dessus du fond. Réglez la Portée sur 5 mètres plus 10 = 15 mètres. L'échogramme affiche maintenant la zone à 5 mètres au-dessus de la profondeur et jusqu'à 10 mètres « en-dessous » du fond. Le contour du fond apparaît sous la forme d'une ligne plane.
Détails
Portée initiale
Ce réglage contrôle la profondeur initiale supérieure de l'échogramme. La hauteur verticale de l’échogramme est directement liée à la valeur établie par le paramétrage de la Portée .
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir.
Appliquer à tout
La valeur de la profondeur affichée et choisie l’est par défaut et s’applique uniquement à l'échogramme sélectionné. Si vous souhaitez appliquer ce nouveau paramétrage de portée initiale à tous les échogrammes actuels du même type, cliquez sur Appliquer à tout.
Tâches connexes
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
Descriptions conceptuelles
Portée d'observation associée à la fréquence de fonctionnement
À propos des échos de fond


Fonction Niveau minimal
L’objectif de la fonction Niveau minimal est de régler la sensibilité de l’écho des présentations du système EK80. Elle contrôle la nécessité d'un écho faible ou fort dans les échogrammes. Par défaut, le réglage de Niveau minimal n'est appliqué qu'à l’échogramme (« actif ») choisi. On l’identifie par une bordure épaisse.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Principal.
Description
Deux boutons de niveau minimal existent, un pour chaque réglage GVT (20 log R et 40 log R). Chacun de ceux-ci ne fonctionnera que sur des échogrammes avec le même réglage GVT.
L'intensité de l'écho (A) varie avec le temps. Le niveau minimal (B) est ajusté à la hausse ou à la baisse. Réduire le réglage du niveau minimal augmentera la sensibilité. Seuls les échos dépassant le niveau minimal seront affichés (C).
Astuce
Vous pouvez régler le niveau minimal à l’ensemble des échogrammes du même type. Pour ce faire, cliquez au milieu du bouton Niveau minimal pour l'ouvrir, puis cliquez sur Appliquer à tou(te)s.
Afin de déterminer quel type d’échogramme vous souhaitez fficher dans les présentations de votre EK80 allez à la boîte de dialogue Échogramme.
Vous pouvez également régler le niveau minimal dans la boîte de dialogue Échelle de couleurs. La boîte de dialogue Échelle de couleurs s'ouvre dans le volet d'informations Profondeur.
Soyez attentif à ne pas confondre le réglage de Niveau minimal avec le réglage de GVT (gain variable dans le temps).
Détails
Niveau minimal
Ce paramètre contrôle le niveau minimal appliqué à l'échogramme choisi (« actif ») actuel.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte. Vous pouvez également modifier la valeur en sélectionnant – et en maintenant enfoncé – le milieu du bouton et en déplaçant le curseur latéralement. Déplacez le curseur vers la gauche pour réduire la valeur ou vers la droite pour l'augmenter. Relâchez le bouton de la souris lorsque la valeur demandée est affichée dans le bouton.
Appliquer à tout
Par défaut, le réglage de Niveau minimal n'est appliqué qu'à l’échogramme (« actif ») choisi. On l’identifie par une bordure épaisse. Vous pouvez régler le niveau minimal à l’ensemble des échogrammes du même type. Pour ce faire, cliquez au milieu du bouton Niveau minimal pour l'ouvrir, puis cliquez sur Appliquer à tou(te)s.
Tâches connexes
Réglage du niveau minimal (sensibilité de l’écho)


Menu Opération ; Fonctions et boîtes de dialogue
Le menu Opération offre les fonctions les plus courantes pour l'utilisation de base du EK80.
Comment ouvrir
Sélectionnez l’icône Opération.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Note
Immédiatement après avoir allumé le système EK80, l’icône du menu Opération clignote. Elle clignote pour indiquer que même si le système EK80 est sous tension, le « ping » est désactivé. Le Ping est réglé sur Off pour empêcher la transmission. Ceci est nécessaire pour des raisons de sécurité.
Thêmes
Fonction Opération
Boîte de dialogue Opération normal
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping
Fonction Enregistrer brutes (RAW)
Fonction Enregistrer traitées
Boîte de dialogue Sortie
Fenêtre Configuration des fichiers
Page Configuration E/S
Page Sortie de données traitées
Page Sortie profondeur
Page Sortie de relais


Fonction Opération
La fonction Opération contrôle le mode de fonctionnement du système EK80. Vous pouvez le régler sur Inactif, Normal ou Lecture.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
Le système EK80 offre plusieurs modes de fonctionnement.
• Le mode Inactif permet d'interrompre temporairement le fonctionnement du dispositif EK80.
• Le mode Normal permet au dispositif EK80 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
• Le mode Relecture vous permet de lire les données précédemment enregistrées.
Cliquez sur le milieu du bouton Opération pour sélectionner le mode.
Astuce
Lorsque vous mettez le dispositif EK80 en mode Relire, cliquez sur le bouton Relire Fichier. La boîte de dialogue Relire fichier vous permet de choisir le(s) fichier(s) à lire. Pour contrôler la lecture réelle, utilisez la barre de relecture. La barre de relecture s’ouvre automatiquement en haut de la présentation du EK80 lorsque vous sélectionnez le mode Relecture.
Notez que le mode de fonctionnement Inactif n’est pasle même que le mode Passif. Alors que le mode Inactif interrompt simultanément l’émission et la réception, le mode Passif permettra cependant de recevoir les échos du dispositif EK80. Si vous souhaitez passer en mode Passif utilisez la boîte de dialogue Opération normal.
Le mode de fonctionnement actuel est également affiché dans le menu Extras.
Détails
Inactif
En vue de désactiver le fonctionnement du système EK80, sélectionnez cette option. Il n'y aura ni émission ni réception. Lorsque le fonctionnement du système EK80 a été désactivé via cette fonction, il s’arrête. Les échos en cours seront supprimés de la présentation.
Normal
Sélectionnez cette option pour démarrer le fonctionnement normal. Le système EK80 va maintenant émettre (« ping »), puis recevoir les échos. Les informations sont traitées par votre unité de traitement et les données résultantes sont affichées dans la présentation du système EK80.
Le système EK80 transmet selon les paramètres « ping » actuellement sélectionnés.
Note
Le système EK80 transmet (un « ping ») uniquement si le Ping est positionné sur On.
Si vous souhaitez établir un système passif (transmission désactivée, mais réception normale), utilisez la fonction proposée par la boîte de dialogue Opération normal.
Relecture
Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
Soyez attentif à ne pas confondre la fonction Enregistrer avec la fonction automatique de l'historique. Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. Ces images peuvent être rappelées grâce au volet d’informations Historique. Le nombre de fichiers historiques est limité. Une fois que vous avez atteint le nombre maximum de fichiers, la dernière image de l'échogramme écrase la plus ancienne. La fonction Enregistrer vous permet d'enregistrer des données d'écho brutes. Les fichiers de données de l'écho peuvent être conservés pour référence ultérieure. La quantité de données que vous pouvez enregistrer n'est limitée que par la taille de votre support de stockage.
Astuce
La boîte de dialogue Fichier de relecture vous permet de choisir le(s) fichier(s) de données échos que vous souhaitez lire.
La fonction Enregistrer en RAW vous permet de sauvegarder des données d’écho brutes reçues par le transducteur.
Tâches connexes
Sélection du mode Normal
Sélection du mode Inactif
Sélection du mode Lecture
Définition des mode du ping (impulsion)
Choix du ou des fichier(s) de données brutes à lire
Fonctions connexes
Fonction Ping
Fonction Mode du ping
Fonction Intervalle du ping
Fonction Enregistrer brutes (RAW)
Fonction Enregistrer traitées
Boîtes de dialogue connexes
Boîte de dialogue Fichier de relecture


Boîte de dialogue Opération normal
La finalité de la boîte de dialogue Opération normal est destinée à fournir une vue d’ensemble des paramètres actuels de l'émetteur-récepteur. Il vous permet de surcroît de modifier ces paramètres et de les adapter à vos besoins opérationnels actuels.
Conditions prélables
La boîte de dialogue Opération normal n'est disponible que lorsque le dispositif EK80 fonctionne en mode Normal.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Opération.
Description
La boîte de dialogue Opération normal répertorie tous les paramètres de transmission. La boîte de dialogue dispose d’une ligne pour chaque canal utilisé. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Il vous est permis de modifier les paramètres.
Si vous utilisez un émetteur-récepteur avec une fonctionnalité de multiplexage, la boîte de dialogue Fonctionnement normal présente chaque canal multiplexé séparément. Certains paramètres peuvent être choisis individuellement pour chaque canal multiplexé, d'autres paramètres doivent être communs.
Note
Les paramètres contenus dans la boîte de dialogue Opération normal sont limités par les spécifications du fichier de configuration du transducteur. Vous ne pouvez donc pas effectuer de modifications qui pourraient endommager votre émetteur-récepteur (transcepteur) ou votre transducteur. Certains paramètres peuvent être restreints par votre licence.
N'apportez aucun changement si vous ne maîtrisez pas parfaitement les conséquences.
Si vous souhaitez analyser le bruit ambiant, choisissez le mode Passif dans la boîte de dialogue Opération normal. Le moindre bruit ou perturbation dans l'eau - perçu dans la gamme de fréquence du transducteur - sera alors détecté et affiché. Cette fonction permet par exemple de détecter les perturbations provenant d'autres systèmes hydroacoustiques installés sur votre navire mais également sur des navires à proximité.
Le dispositif EK80 exploite les transmissions à large bande par balayage de fréquence. Ce temps est souvent appelé le « chirp », ce qui signifie que la fréquence d'émission passe d'une fréquence « initiale » à une fréquence « finale » durant la transmission. Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM). Vous devez également utiliser un transducteur compatible avec la plage de fréquences.
Certaines informations fournies dans le menu Extras reprennent les paramètres de la boîte de dialogue Opération normal.
Détails
Canal
Cette colonne désigne le canal. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. La chaîne de texte contient les informations suivantes :
• Nom du transducteur
• Numéro de série du transducteur
Si vous utilisez un émetteur-récepteur avec une fonctionnalité de multiplexage, la boîte de dialogue Fonctionnement normal présente chaque canal multiplexé séparément. Certains paramètres peuvent être choisis individuellement pour chaque canal multiplexé, d'autres paramètres doivent être communs.
Type d’impulsion
La fonction Type d’impulsion permet de choisir quel type de transmission par impulsion vous souhaitez utiliser ; CW ou LFM. « CW » signifie « onde continue », tandis que « LFM » signifie « fréquence linéaire modulée ».
Dans LFM en bas, l'impulsion transmise commence par la fréquence supérieure de la plage et se termine par la fréquence inférieure. Le balayage de fréquence est linéaire. Dans LFM en haut, l'impulsion transmise commence par la fréquence inférieure de la plage et se termine par la fréquence supérieure.
Note
Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM). Vous devez également utiliser un transducteur compatible avec la plage de fréquences.
Seul l'émetteur-récepteur à large bande (WBT) est compatible avec LFM en bas. Votre WBT doit être équipé de la dernière version du logiciel.
Vous ne pouvez utiliser LFM en bas et LFM en haut que sur un canal de chaque émetteur-récepteur. Toute tentative d'essayer ces modes sur plus d'un canal entraînera un message d'erreur.
Type de filtre
Un filtre de réception dédié est disponible. Ce paramètre de filtre est uniquement disponible pour les impulsions LFM.
• Résolution standard
Ce paramètre de filtre applique les mêmes filtres passe-bande et décimations que pour les versions précédentes du logiciel du système EK80.
• Haute résolution
Ce paramètre de filtre applique des filtres passe-bande courts et la décimation la plus faible possible. Ce paramètre entraînera généralement une réponse d’impulsion plus courte et une fréquence d'échantillonnage de sortie plus élevée. Ces données d'écho résultantes peuvent être utilisées pour résoudre les problèmes de lobes latéraux de distance provenant des filtres passe-bande, tout en examinant les cibles proches des limites. Notez que la fréquence du filtre est plus large et peut entraîner une réduction du rapport signal sur bruit.
Note
À moins que vous n'ayez besoin de la haute résolution en raison des limites, nous vous suggérons d'utiliser la résolution standard. Ce paramètre réduit à la fois le bruit et la quantité de données Nous vous recommandons d’étalonner le système EK80 avec le paramètre Type de filtre que vous utiliserez lors du relevé.
Nous considérons le filtre de réception comme « expérimental » et vous invitons à examiner les résultats.
Mode
Cette colonne précise le mode émetteur-récepteur actuel. Vous pouvez choisir manuellement le mode qui convient à l’opération en cours.
Les modes suivants sont disponibles :
• Actif
Le transmetteur et le récepteur sont tous deux actifs. C'est le mode normal de fonctionnement.
• Passif
En mode Passif, le dispositif EK80 recevra et calculera les signaux détectés par le(s) transducteur(s). Ce mode convient particulièrement à des fins de test, et lorsque vous souhaitez mesurer le bruit ambiant de fond en mer. Il pourrait aussi s’avérer efficace pour le dispositif EK80 en mode Passif pour distinguer les échos cibles (présents uniquement en mode Actif) et le bruit (présent à la fois en mode Actif et Passif).
• Test
Le transmetteur est passif tant que l’émetteur est actif. Ce mode n’a pas été pensé pour une utilisation opérationnelle du dispositif EK80.
Durée d’impulsion
Le réglage de la Durée d’impulsion spécifie la durée actuelle (« longueur ») de l'impulsion transmise. Vous pouvez sélectionner manuellement la durée d'impulsion qui convient à votre opération.
Réglez la durée d'impulsion en fonction de la profondeur actuelle et des espèces de poissons visées. Plus vous souhaitez voir en profondeur, plus la durée de l'impulsion doit être longue. Cependant, une longue durée d'impulsion réduira la résolution et permettra au dispositif EK80 d’émettre moins fréquemment. N’oubliez pas que dans le dispositif EK80, une durée d’impulsion et une bande passante sont totalement indépendants.
Pour les transmissions CW :
• Les impulsions longues permettent d’obtenir une portée de détection plus grande. Le dispositif EK80 devient alors moins sensible au bruit, mais offre une résolution de portée inférieure.
• Les impulsions courtes permettent d'obtenir une portée de détection plus courte. Le dispositif EK80 devient alors plus sensible au bruit, mais offre une résolution de portée supérieure.
Pour les transmissions FM :
• De longues impulsions fournissent une plus grande portée de détection, mais offrent une résolution plus faible.
• Les impulsions courtes fournissent une portée de détection plus courte, le dispositif EK80 devient plus sensible au bruit et offre une résolution de portée plus élevée.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Alimentation
Vous avez la possibilité de régler la puissance de sortie du dispositif EK80. Vous ne pouvez pas augmenter la puissance au-delà de la capacité du transducteur, mais vous pouvez la réduire en vue d’un rendement supérieur en eau peu profonde, ou si vous rencontrez des problèmes de réverbération.
Le paramètre Alimentation de la boîte de dialogue Opération normal affiche la puissance de sortie du transmetteur mesurée en watts. Vous pouvez modifier manuellement la puissance de sortie. La puissance de sortie est limitée soit à la puissance nominale maximale du transducteur, soit à celle du transmetteur, en conséquence la plus petite des deux sera retenue. À toutes fins pratiques, vous avez la possibilité de réduire la puissance de sortie sans toutefois l’augmenter et excéder la puissance nominale du transducteur.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Fréquence initiale/finale
Les paramètres Fréquence initiale et Fréquence finale sont nécessaires pour configurer le balayage de fréquence (« chirp »). Si les données de début et de fin des fréquences ne sont pas disponibles, le transducteur utilisé sur le canal concerné ne peut pas exploiter les transmissions à large bande. Pour utiliser la fonctionnalité de balayage de fréquence (« chirp »), vous devez utiliser des impulsions modulées en fréquence (LFM). Vous devez également utiliser un transducteur compatible avec la plage de fréquences.
Note
Il est primordial que le transducteur que vous utilisez soit compatible avec les fréquences choisies. La plage de fréquence de chaque transducteur est définie dans le fichier de configuration du transducteur. Si vous choisissez une gamme de fréquence qui ne peut être supportée, un message d’erreur s’affiche.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Rampe
Le paramètre Rampe fourni dans la boîte de dialogue Fonctionnement normal définit la vitesse à laquelle le niveau de sortie de chaque transmission (« ping ») doit augmenter à partir de 0. V au niveau maximal. Vous avez deux options. Rapide et Lente.
Ce principe est représenté dans l’illustration. La courbe (A) a une Rampe configurée sur Rapide, et le niveau est augmenté de 0 V à un niveau maximum en utilisant un minimum de deux (2) et un maximum de dix (10) cycles. À la fin de l'impulsion, on utilise au maximum dix cycles jusqu'à deux cycles minimum pour réduire le niveau de sortie.
Le nombre de cycles utilisés dépend du facteur q (largeur de bande par rapport à la fréquence centrale) du transducteur connecté. Le nombre de cycles de rampe sera limité vers le haut au nombre de cycles d'une demi-longueur d'impulsion.
La courbe (A) a une Rampe configurée sur Lente. Le niveau de sortie est augmenté de 0 V à un niveau maximum en utilisant la première moitié de la durée d'impulsion. La seconde moitié de l'impulsion est ensuite utilisée pour réduire le niveau de sortie.
Le réglage actuel de ce paramètre est également affiché dans le menu Extras.
Ping séquentiels
La fonction Ping séquentiels peut être utilisée si vous possédez plus d’un canal sur votre dispositif EK80. Lorsqu'elle est activée, chaque émetteur-récepteur transmet (« ping ») en séquence, individuellement. Lorsqu'ils sont désactivés, tous les émetteurs-récepteurs feront des requêtes « ping » simultanément.
Si deux transducteurs sont utilisés sur un émetteur-récepteur, ils « ping »simultanément.
Astuce
La fonction Ping séquentiels peut s’avérer utile si la situation de vos transducteurs pose un problème de brouillage.
Le paramétrage actuel est également affiché dans la boîte de dialogue BITE (Built-In Test Equipment). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE. Pour de plus amples informations : BITE: Page Processeur
Tâches connexes
Vérification et/ou modification des paramètres de l'émetteur-récepteur
Sélectionner le mode émetteur-récepteur Passif
Réglage de la puissance de sortie
Réglage de la durée d’impulsion
Définition du balayage de fréquence (chirp) à l'intérieur de chaque transmission
Définition de la forme d'impulsion pour les transmissions du dispositif EK80
Augmentation de la détection de petites cibles masquées par des échos plus puissants
Mesurer le bruit en mode passif
Thèmes connexes
Menu Extras
À propos de la rampe


Fonction Ping
Le principe de la fonction Ping est d’activer ou de désactiver les transmissions du dispositif EK80 dans l’eau. De telles transmissions sont souvent appelées « ping ».
Conditions prélables
La fonction Mode de ping n'est disponible que lorsque le dispositif EK80 fonctionne en mode Normal.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
La transmission (« pinging ») du dispositif EK80 peut être mise en marche ou arrêtée. Placez le curseur au centre du bouton pour consulter les choix, ou de chaque côté pour activer ou désactiver la transmission. Le symbole ping sur le côté droit du bouton est également utilisé pour transmettre des pings uniques.
Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80.
Détails
On
Le dispositif EK80 « pings » (transmet) l'énergie dans l'eau. Le mode ping est défini par la configuration du Mode de Ping et de l’Intervalle de ping.
Off
Le dispositif EK80 ne « ping » pas. Aucune transmission s’effectue. Dans le cas où le Ping serait réglé sur Off, le dispositif EK80 se bloque avec l'échogramme en cours affiché.
Astuce
Si vous souhaitez établir un système passif (transmission désactivée, mais réception normale), utilisez la fonction proposée par la boîte de dialogue Opération normal.
Si vous souhaitez analyser le bruit ambiant, choisissez le mode Passif dans la boîte de dialogue Opération normal. Le moindre bruit ou perturbation dans l'eau - perçu dans la gamme de fréquence du transducteur - sera alors détecté et affiché. Cette fonction permet par exemple de détecter les perturbations provenant d'autres systèmes hydroacoustiques installés sur votre navire mais également sur des navires à proximité.
Tâches connexes
Sélection du mode Normal
Définition des mode du ping (impulsion)
Transmission de pings uniques
Transmission à intervalles fixes
Fonctions connexes
Fonction Opération
Fonction Mode du ping
Fonction Intervalle du ping


Fonction Mode du ping
La fonction Mode du ping vous permet de définir la fréquence à laquelle le dispositif EK80 doit transmettre l’énergie dans l'eau. À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Conditions prélables
La boîte de dialogue Mode du ping n'est disponible que lorsque le dispositif EK80 fonctionne en mode Normal.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
Dès que le ping est sur On, servez-vous de la fonction Mode de ping destinée à choisir la fréquence d'émission du dispositif EK80. Cette fonction vous permet de contrôler le comportement des transmissions (« pinging »).
• Si vous choisissez Ping unique, vous pouvez envoyer des pings simples en cliquant sur le symbole ping du bouton Ping.
• Si vous choisissez Intervalle, vous devez fixer la durée entre chaque « ping » à l’aide de la fonction Intervalle du ping.
• Si vous optez pour Maximum, alors le dispositif EK80 envoie (« ping ») aussi fréquemment que possible.
Note
À des fins de recherches scientifiques, choisissez Intervalle, et fixez l’Intervalle du ping en considérant les besoins des recherches.
Détails
Ping unique
Cette commande permet au dispositif EK80 de transmettre un ping unique. Le dispositif EK80 ne transmettra (« ping ») qu’à l’aide d’un click droit sur le bouton Ping.
Intervalle
Le EK80 transmet (« pings ») avec un intervalle de temps fixe. L'intervalle de temps (en millisecondes) est choisi avec la fonction Intervalle de ping.
Maximum
Le dispositif EK80 envoie (« ping ») le plus fréquemment possible. Le temps écoulé entre chaque ping (« taux de ping ») dépend principalement de la portée actuelle. Avec certains systèmes, du fait de la faible performance du dispositif unité de traitement et/ou d’un disque dur lent, cela peut réduire le taux de ping. La vitesse à laquelle est capable de communiquer votre unité de traitement avec les périphériques externes peut également avoir une incidence sur le taux de ping.
Tâches connexes
Sélection du mode Normal
Définition des mode du ping (impulsion)
Transmission de pings uniques
Transmission à intervalles fixes
Fonctions connexes
Fonction Opération
Fonction Ping
Fonction Intervalle du ping


Fonction Intervalle du ping
La fonction Intervalle de ping est utilisée lorsque le Mode ping est réglé sur Intervalle. La fonction Intervalle de ping permet de choisir le temps (en millisecondes) entre chaque transmission (« ping »).
Conditions prélables
Pour que la fonction Intervalle du Ping soit exploitable, le dispositif EK80 doit fonctionner en mode Normal en réglant le Mode du Ping sur Intervalle.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
Servez-vous de la fonction Intervalle du Ping pour définir le laps de temps (en milliseconde) entre chaque transmission (« ping ») en réglant le Mode du Ping sur Intervalle. Vous pouvez choisir programmer n’importe quelle valeur à partir de 10 ms.
Pour modifier le réglage, déplacez le curseur de part et d'autre du bouton, la couleur de fond change. Sélectionnez [-] sur le côté gauche pour diminuer la valeur de réglage ou sélectionnez [+] sur le côté droit pour l'augmenter. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Tâches connexes
Sélection du mode Normal
Définition des mode du ping (impulsion)
Transmission de pings uniques
Transmission à intervalles fixes
Fonctions connexes
Fonction Opération
Fonction Ping
Fonction Mode du ping


Fonction Enregistrer brutes (RAW)
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. La fonction Enregistrer en RAW vous permet de sauvegarder des données d’écho brutes reçues par le transducteur. Vous pouvez sauvegarder sur le disque dur de l'unité de traitement ou sur un disque externe. Les fichiers de données peuvent être lus sur le EK80. Vous pouvez conserver les dossiers enregistrés à des fins de recherches scientifiques, de références futures ou de formation.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
La fonction d'enregistrement des données brutes fournie par le dispositif EK80 vous permet d'enregistrer les données d'écho au format *.raw. Grâce à la fonction Lecture vous pouvez lire ultérieurement le(s) fichier(s) enregistré(s) sur le EK80. Cela peut s'avérer utile si une étude plus détaillée des données est demandée. Vous pouvez également utiliser le(s) fichier(s) pour expérimenter les paramètres opérationnels du EK80, car cela vous permettra d'acquérir plus d'expérience. La quantité de données que vous pouvez enregistrer n'est limitée que par la taille de votre support de stockage.
Le bouton Enregistrer brutes (RAW) vous permet de démarrer et d’arrêter l'enregistrement, diviser le fichier d'enregistrement actuel (s'il devient trop volumineux) et configurer les paramètres de sortie du fichier. Une fois que tous les paramètres d’enregistrement ont été définis, vous pouvez commencer l’enregistrement en cliquant sur le cercle rouge du bouton et l’arrêter en cliquant sur le rectangle de gauche.
Astuce
La boîte de dialogue Sortie dans le menu Opération vous permet de configurer les réglages d'enregistrement. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Note
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Pour modifier les paramètres du fichier et du dossier, ouvrez la boîte de dialogue Sortie du menu Configuration et cliquez sur Configuration des fichiers.
Sur le système EK80, vous pouvez enregistrer et rappeler des informations d'écho en utilisant les méthodes et formats suivants.
• Les images bitmap (contenant la capture d'écran complète du système EK80) sont enregistrées lorsque vous sélectionnez Capture d’écran dans la barre supérieure. Les captures d'écran que vous faites sont enregistrées sur le disque dur de l’unité de traitement au format JPG. L'onglet Captures d'écran de la barre inférieure ouvre une visionneuse dédiée qui vous permet d'ouvrir ces images. À travers la visionneuse, vous pouvez également ouvrir le dossier sur le disque dur de l’unité de traitement. Cela vous permet de copier, renommer ou supprimer les fichiers image.
• Les données brutes sont enregistrées à l'aide de la fonction Enregistrer BRUTES du menu Opération. Pour lire les données, utilisez Opération pour sélectionner le mode Relecture.Ce mode vous permet de lire les données précédemment enregistrées dans le EK80. En mode Relecture, le système EK80 ne peut pas transmettre (« ping »). Pour cette raison, le système EK80 est inactif pendant la relecture.
• Un « fichier historique » est enregistré automatiquement et en continu. Lorsque le fichier est plein, il commence à écraser les données les plus anciennes, créant ainsi un « tampon circulaire ». Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale. Si vous souhaitez ouvrir le volet d’informations Historique, cliquez sur le bouton de la barre supérieure.
• Les données traitées sont enregistrées à l'aide de la fonction Enregistrer Traitées du menu Opération.
Note
Les données traitées ne sont qu'un format d'exportation et ne peuvent pas être lues sur le système EK80.
Manières de faire pour démarrer ou interrompre l’enregistrement
Le dispositif EK80, vous permet de démarrer et d’arrêter l'enregistrement des données de plusieurs façons.
a Depuis le menu Opération, cliquez sur le cercle rouge du bouton Enregistrer pour lancer l’enregistrement. Sélectionnez le rectangle noir pour arrêter l'enregistrement.
b Placez le curseur au centre du bouton Enregistrer et cliquez sur On ou sur Off.
L’indicateurEnregistrer dans la barre supérieure passe au rouge lorsque l'enregistrement est actif.
Détails
Marche/arrêt (On/Off)
Vous pouvez utiliser le bouton Enregistrer brutes (RAW) dans la barre supérieure pour démarrer et arrêter l'enregistrement. Cliquez au milieu du bouton pour l'ouvrir et sélectionnez Marche /On ou Arrêt/Off. Pour un contrôle plus rapide, utilisez les côtés droit et gauche du bouton Enregistrer brutes (RAW). Pour démarrer l'enregistrement, cliquez sur le cercle rouge, sur le côté droit. Pour arrêter l’enregistrement, cliquez sur le rectangle noir, sur le côté gauche.
Note
Nous vous recommandons de configurer tous les paramètres d'enregistrement nécessaires avant de démarrer l'enregistrement des données. Pour ce faire, utilisez les paramètres de la page Configuration du fichier de la boîte de dialogue Sortie.
Scinder du fichier
Au cours de l’enregistrement, il vous est possible de cliquer sur cette commande à intervalles réguliers. Dans ce cas, il est mis fin au fichier d’enregistrement en cours et un nouveau fichier est lancé. Grâce à cette fonction, vous contrôlez manuellement la taille de chaque fichier enregistré.
Synchroniser
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément. Pour synchroniser les fonctions d'enregistrement, cliquez sur Synchroniser et réglez-le sur Marche/On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Tâches connexes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Enregistrement des données brutes
Choix du ou des fichier(s) de données brutes à lire
Accès aux fichiers de données brutes pour les supprimer, les déplacer ou les copier
Définir la plage de profondeur pour l'enregistrement de données brutes
Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Fonctions connexes
Description de l’indicateur d’enregistrement
Fonction Opération
Fonction Enregistrer traitées
Boîtes de dialogue connexes
Boîte de dialogue Fichier de relecture


Fonction Enregistrer traitées
La fonction Enregistrer traitées vous permet d'enregistrer les données d’écho données traitées reçues par le transducteur. Le traitement à appliquer est contrôlé par les paramètres de Sortie des données traitées de la boîte de dialogue Sortie.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Opération.
Description
Vous pouvez configurer le système EK80 pour enregistrer les informations d'échogramme traitées sur le disque dur interne ou sur un autre support enregistrable. Ces fichiers peuvent être conservés pour référence ultérieure.
Le bouton Enregistrer traitées vous permet de démarrer et d’arrêter l'enregistrement, diviser le fichier d'enregistrement actuel (s'il devient trop volumineux) et configurer les paramètres de sortie du fichier. Une fois que tous les paramètres d’enregistrement ont été définis, vous pouvez commencer l’enregistrement en cliquant sur le cercle rouge du bouton et l’arrêter en cliquant sur le rectangle de gauche.
Astuce
La boîte de dialogue Sortie dans le menu Opération vous permet de configurer les réglages d'enregistrement. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. Pour choisir les formats de données traitées à enregistrer, sélectionnez Sortie des données traitées.
Sur le système EK80 vous pouvez enregistrer les données brutes et des données traitées à l’aide des fonctions Enregistrer brutes (RAW) et Enregistrer traitées. Il peut être utile de synchroniser ces deux fonctions pour enregistrer automatiquement tous les formats de données simultanément.
Pour synchroniser les fonctions d’enregistrement, ouvrez le bouton Enregistrer brutes (RAW) et réglez Synchroniser sur Marche /On. Le bouton Enregistrer traitées est alors inhibé et vous pouvez démarrer et arrêter tout enregistrement au moyen du bouton Enregistrer brutes (RAW).
Note
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Détails
Marche/arrêt (On/off)
Vous pouvez utiliser le bouton Enregistrer traitées dans la barre supérieure pour démarrer et arrêter l'enregistrement. Cliquez au milieu du bouton pour l'ouvrir et sélectionnez Marche ou Arrêt.
Pour un contrôle plus rapide, utilisez les côtés droit et gauche du bouton Enregistrer traitées. Pour démarrer l'enregistrement, cliquez sur le cercle rouge, sur le côté droit. Pour arrêter l’enregistrement, cliquez sur le rectangle noir, sur le côté gauche.
Préférences des données traitées
Les formats de sortie de données traitées suivants sont disponibles.
• Aucun
• XYZ
Ces données sont traitées et interpolées « xyz » au format ASCII. Notez qu'une entrée de navigation doit être disponible.
Tâches connexes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Enregistrement des données traitées
Accès aux fichiers de données traitées pour les supprimer, les déplacer ou les copier
Fonctions connexes
Fonction Opération
Fonction Enregistrer brutes (RAW)
Thèmes connexes
Le format de fichier de données .XYZ


Boîte de dialogue Sortie
Une fonction importante de votre EK80 est sa capacité à exporter des données. La finalité de la boîte de dialogue Sortie est de regrouper toutes les fonctionnalités en rapport aux données de sortie du dispositif EK80 et de les rendre facilement accessibles à un seul emplacement.
Conditions prélables
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Opération.
Description
La boîte de dialogue Sortie permet d’afficher le menu sur la gauche, ainsi que plusieurs pages destinées aux paramètres à droite. Si vous ajoutez des sorties à la configuration du dispositif EK80, celles-ci sont ajoutées aux éléments réductibles du menu.
Astuce
La page Configuration des E/S peut également être ouverte à partir de la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Les pages suivantes sont fournies :
• Configuration des fichiers
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. Pour récupérer les fichiers de données, vous devez savoir où ils se trouvent et quels noms de fichiers ont été utilisés. L’objectif des paramètres de Configuration du fichier est de définir les propriétés des fichiers et des dossiers pour les fichiers de données d’écho que vous enregistrez. Vous pouvez sélectionner le disque et le dossier pour les fichiers, vous pouvez définir la taille maximale du fichier et vous pouvez choisir un préfixe pour les noms de fichier.
Fenêtre Configuration des fichiers
• Configuration E/S
Afin de communiquer avec les périphériques, l’unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'unité de traitement.Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
Page Configuration E/S
• Sortie de données traitées
L’objectif de la page Sortie de données traitées est de définir les formats de données traitées à exporter et de placer les fichiers.
Page Sortie de données traitées
• Sortie profondeur
La sonde EK80 peut exporter des données de profondeur sur un port de transmission dédié (série ou Ethernet). La page Sortie profondeur est utilisée afin d’établir les paramètres de sortie.
Page Sortie profondeur
• Sortie de Relais
Le dispositif EK80 vous permet d'exporter les mêmes données de capteur initialement importées. Il vous est possible de « réutiliser » les mêmes informations sur d’autres systèmes. Configurez et contrôlez la fonction d’exportation sur la page Sortie de relais.
Page Sortie de relais


Fenêtre Configuration des fichiers
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. Pour récupérer les fichiers de données, vous devez savoir où ils se trouvent et quels noms de fichiers ont été utilisés. L’objectif des paramètres de Configuration du fichier est de définir les propriétés des fichiers et des dossiers pour les fichiers de données d’écho que vous enregistrez. Vous pouvez sélectionner le disque et le dossier pour les fichiers, vous pouvez définir la taille maximale du fichier et vous pouvez choisir un préfixe pour les noms de fichier.
Conditions prélables
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Sortie. Pour l’ouvrir, sélectionnez le bouton dans le menu Opération.
Description
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Détails
Répertoire de sortie actuel
Cette zone de texte affiche le chemin d'accès qui est actuellement utilisé pour stocker les fichiers de données. Sélectionnez Parcourir pour choisir un autre répertoire de sortie (dossier) pour stocker les fichiers. Une boîte de dialogue du système d'exploitation standard est utilisée. Vous êtes également autorisé à créer un nouveau dossier.
Note
Afin de changer le répertoire de sortie, Enregistrer brutes (RAW) et Enregistrer traitées doivent être réglés sur Désactivé/Off.
Préfixe du nom de fichier
Si vous le souhaitez, vous pouvez utiliser un préfixe servant à nommer tous les fichiers enregistrés à partir d’une mission, d’une analyse ou d’un voyage. Tapez n’importe quel texte dans le champ. Le nom que vous avez choisi sera utilisé comme préfixe dans tous les noms de fichiers de données. Assurez-vous de respecter les restrictions relatives au nom de fichiers dans le système d’exploitation.
Taille du fichier Max(imale)
Fixez une limite pour le nombre maximum d'octets à contenir dans un fichier de données. Cochez la case Maximale pour une taille de fichier de1 Go.
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. Le EK80 n’est pas pourvu d’un disque de capacité illimitée. Nous vous recommandons d’enregistrer les fichiers de données sur un périphérique de stockage externe, ou d’utiliser un disque réseau.
Taille actuelle du fichier
La taille actuelle du fichier de données RAW est affichée pendant l'enregistrement des données. Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Données brutes / Plage d'enregistrement du canal.
Avant de commencer l'enregistrement, vous devez spécifier la plage de profondeur que vous souhaitez utiliser. Le dispositif EK80 enregistre uniquement les données relevées entre la surface de la mer et la profondeur sélectionnée. La portée de profondeur est sélectionnée en mètres.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
• Sélectionnez Commun pour utiliser la même plage d’enregistrement pour tous vos canaux actifs.
Servez-vous du réglage Portée afin de définir à quelle profondeur de portée vous souhaitez recueillir les données.
Il existe de nombreux paramètres de profondeur dans le système EK80. Sélectionnez Auto pour permettre au système EK80 de trouver automatiquement la valeur de plage requise. Cette valeur de plage correspond à la profondeur choisie dans la présentation, aux paramètres du détecteur de fond et à toute couche définissant une profondeur non visible dans l'échogramme.
• Sélectionnez Individuel pour utiliser la même plage d’enregistrement pour tous vos canaux actifs. Limiter la plage d’enregistrement pour les canaux haute fréquence est utile pour réduire la taille du fichier.
Données brutes / Données échantillonnées stockées
La fonction Données échantillonnées stockées réduit la taille des fichiers enregistrés lorsque vous utilisez un émetteur-récepteur à large bande (WBT) avec des impulsions CW.
• Sélectionnez Exemples complexes pour utiliser le format de données par défaut.
Il s'agit du format de données utilisé dans les versions de logiciel antérieures à la version 1.12.1. Le format stocke le maximum d'informations mais nécessite une capacité de stockage de données plus grande.
• Sélectionnez Puissance/ Angle pour réduire la taille du fichier.
Ceci stockera les données en utilisant la fréquence d'échantillonnage de l’émetteur-récepteur à large bande (WBT), mais sur le format utilisé par l’émetteur-récepteur à usage général (GPT).
• Sélectionnez des Échantillons Puissance/ Angle à des taux d'échantillonnage réduits pour réduire la taille des fichiers.
Ceci stockera les données en utilisant la fréquence d'échantillonnage et le format utilisé par l’émetteur-récepteur à usage général (GPT).
Note
À moins que vous ne choisissiez des Échantillons complexes, vos fichiers de données brutes contiendront moins d’informations.
Données brutes / Enregistrement des données de mouvement
Les données de mouvement d’un capteur reçues par le dispositif EK80 sont normalement rafraîchies à la fréquence de 100 Hz. Les données de mouvement sont toujours incluses pour chaque ping dans les données brutes. La fonctionnalité Enregistrement des données de mouvement vous permet de définir la fréquence à laquelle les données de mouvement sont enregistrées dans le fichier de données brutes.
• Au moment du ping : Les données de mouvement sont sauvegardées à chaque ping.
• Décimer la cadence d’entrée du capteur au max: Les données de mouvement sont décimées et sauvegardées à la fréquence choisie.
• Au débit d’entrée du capteur : Les données de mouvement sont sauvegardées à chaque information fournie par le capteur.
Si les données de mouvement sont sauvegardées plus fréquemment que chaque ping, les informations complémentaires s’enregistrent dans le datagramme MRU0.
Journalisation de l’historique
Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale.
À chaque enregistrement du fichier Historique sur le disque dur, le ping peut être suspendu. Il vous est en outre possible de désactiver la fonction Historique.
Note
Si vous ouvrez le volet d’informations Historique alors que l'enregistrement de l’historique est désactivé, seuls les derniers échos enregistrés avant cela seront visibles. Lorsque l'enregistrement de l'historique est activé au bout d’un certain temps, vous aurez un « espace » dans la séquence ping.
Revenir à...
Boîte de dialogue Sortie
Tâches connexes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données brutes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Définir la plage de profondeur pour l'enregistrement de données brutes
Réduire la taille des fichiers de données brutes lors de l'enregistrement CW
Désactivation de l'enregistrement automatique de l'historique des échogrammes
Fonctions connexes
Fonction Enregistrer brutes (RAW)
Fonction Enregistrer traitées


Page Configuration E/S
Afin de communiquer avec les périphériques, l’unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'unité de traitement. Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture. La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette page se trouve à la fois dans la boîte de dialogue Sortie et Installation. Pour l’ouvrir, sélectionnez les boutons correspondants dans les menus Opération et Configuration.
Description
Le logiciel EK80 scanne automatiquement l’unité de traitement pour localiser et identifier les ports de transmission disponibles.
Une fois que le logiciel a établi une liste des interfaces valides, vous pouvez configurer et contrôler les paramètres de communication. La page Configuration des E/S fournit deux listes, une pour les ports série et une pour les ports Ethernet (LAN). Chaque liste est compatible avec un ensemble de fonctions pour configurer et surveiller les ports de transmission. Sélectionnez le port avec lequel vous souhaitez travailler, puis l'un des boutons sous la liste.
Note
Vous ne pouvez utiliser la page Configuration des E/S que pour ajouter ou supprimer des ports série et Ethernet (LAN) et définir les paramètres de communication pour chaque port. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. La boîte de dialogue Sortie est destinée à contrôler l’exportation de données. La boîte de dialogue Sortie se trouve dans le menu Opération.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Ports série
Ce tableau détaille quels sont les ports série disponibles sur votre unité de traitement. La liste s'affiche automatiquement la première fois que vous ouvrez Configuration des E/S une fois le logiciel du dispositif EK80 installé. Il indique ensuite le nombre initial de ports série disponibles sur votre unité de traitement. Si vous souhaitez ajouter un matériel d’interface à votre unité de traitement, cliquez sur Ajouter afin d’inscrire dans la liste des nouveaux ports.
• Nom
Il s’agit de l'identité donnée au port série. Les ports sont numérotés, par défaut.
• Ressource
Votre unité de traitement peut disposer de plusieurs ports série. Il concerne l'identification du port de communication. En général, les ports sont nommés COM1, COM2, etc.
• Rapidité de modulation (Taux de bauds)
Il s'agit de la rapidité de modulation actuelle de la ligne série. Les paramètres de communication définis pour NMEA 0183 sont :
– Rapidité de modulation (taux de bauds): 4800 b/s
– Bits de données: 8
– Parité: Aucune
– Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
• Protocole
Tel est le protocole actuel spécifié par le port. Chaque port peut recevoir plusieurs datagrammes simultanément, à condition qu'ils utilisent tous le même protocole. Toutefois, un seul périphérique peut être physiquement connecté au port. Si vous souhaitez connecter plusieurs périphériques à un seul port série, vous devez les acheminer à l’aide d’un « mélangeur ». Une unité matérielle ou un ordinateur (avec un logiciel approprié) peut recueillir et diffuser les datagrammes.
• Entrée
Cette colonne désigne le capteur externe (n’importe quel « appareil de mesure ») actuellement connecté à un port. Si vous souhaitez choisir depuis quel type d’appareil importer les données, cliquez sur Entrée situé sous le tableau.
Ports LAN
Ce tableau détaille quels sont les ports Ethernet (LAN) disponibles sur votre unité de traitement. Chaque adaptateur Ethernet de votre unité de traitement prend en charge un certain nombre de ports réseau. Si vous souhaitez ajouter un nouveau port, cliquez sur Ajouter situé sous le tableau.
Les ports qui n'ont pas été lancés correctement ont une couleur de fond rouge.
• Nom
Il s’agit de l'identité donnée au port réseau (LAN). Les ports sont numérotés, par défaut.
• Adresse IP à distance
Il s'agit de l'adresse IP (Internet Protocol) d'un « périphérique à distance ». Si la communication de données entre votre unité de traitement et le périphérique à distance est configurée pour importer uniquement des données du périphérique, l'adresse IP à distance n'est pas nécessaire. Si vous souhaitez exporter des informations de votre unité de traitement vers un ou plusieurs périphériques à distance (diffusion), définissez l'adresse IP à distance sur 255.255.255.255.255. Il s’agit du réglage par défaut. Si vous utilisez la communication point à point dans un réseau fermé, vous devez définir manuellement l'adresse IP à distance.
• Port à distance
Le port à distance est important si vous souhaitez exporter des informations de la base de données de l’unité de traitement à un « périphérique à distance » sur le réseau local (LAN). L'application du périphérique à distance va « obéir » à ce numéro de port.
Si vous souhaitez établir une communication point à point pour l'importation de données d'un périphérique à distance sur le réseau, vous devrez peut-être définir le port réseau sur ce périphérique
Pour trouver le numéro de port, consultez la documentation du périphérique et/ou le logiciel à utiliser. Dans la plupart des cas, ce « périphérique à distance » est un autre ordinateur sur un réseau local.
• Protocole
Tel est le protocole actuel spécifié par le port. Chaque port peut recevoir plusieurs datagrammes simultanément, à condition qu'ils utilisent tous le même protocole.
• Entrée
Cette colonne désigne le capteur externe (n’importe quel « appareil de mesure ») actuellement connecté à un port. Si vous souhaitez choisir depuis quel type d’appareil importer les données, cliquez sur Entrée situé sous le tableau.
Ajouter
Cliquez sur ce bouton pour ajouter un nouveau port. Ceci est seulement nécessaire si vous ajoutez un nouveau matériel, unité de traitement, par exemple en installant un adaptateur d'interface supplémentaire. Dans le cas où vous auriez déjà libéré un port non utilisé, mais que vous souhaitez le réutiliser pour le EK80, cliquez également sur ce bouton.
Dans l’hypothèse où vous tenteriez d'ajouter un port série, alors que le dispositif unité de traitement n’en dispose d’aucun de libre, le bouton sera désactivé. Si un ou plusieurs ports série sont disponibles, vous pouvez sélectionner un port dans la boîte de dialogue qui s'ouvre.
Supprimer
Sélectionnez ce bouton pour supprimer un port.
Une fois que le système EK80 a identifié et répertorié tous les ports série et LAN disponibles sur votre unité de traitement, ils ne peuvent être utilisés par aucun autre logiciel. Si le système EK80 n'a pas besoin d'un port spécifique, il peut être libéré pour une autre utilisation. Cliquez sur le port applicable pour le sélectionner, puis sélectionnez Supprimer pour le supprimer de la liste.
Note
Aucune confirmation n'est requise, le port est supprimé instantanément.
Configuration
Si vous souhaitez utiliser un port série ou un port LAN (Ethernet) pour recevoir ou transmettre des informations, ses paramètres de communication doivent être configurés pour correspondre à l'appareil périphérique. Sélectionnez l'un des ports de la liste, puis Configuration sous le tableau pour configurer les paramètres de port. Une boîte de dialogue dédiée s'ouvre afin que vous puissiez modifier ou accepter les paramètres.
Les paramètres de communication définis pour NMEA 0183 sont :
• Rapidité de modulation (taux de bauds): 4800 b/s
• Bits de données: 8
• Parité: Aucune
• Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
Moniteur
Si vous pensez qu'un port série ou un port LAN est inefficace, défectueux ou manquant, vous pouvez surveiller le flux des datagrammes. Sélectionnez l'un des ports listés, puis Moniteur pour visualiser la communication de données. La boîte de dialogue Moniteur de port s’ouvre.
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Boîtes de dialogue connexes
Boîte de dialogue Configuration d’un port LAN
Boîte de dialogue Configuration d’un port série
Boîte de dialogue du Surveiller Port
Boîte de dialogue Ajouter un port série
Revenir à...
Boîte de dialogue Sortie
Boîte de dialogue Installation


Page Sortie de données traitées
L’objectif de la page Sortie de données traitées est de définir les formats de données traitées à exporter et de placer les fichiers.
Conditions prélables
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Sortie. Pour l’ouvrir, sélectionnez le bouton dans le menu Opération.
Description
Un format de sortie est disponible.
Sélectionnez le type de sortie dans la liste, sélectionnez l'endroit où envoyer les informations et le canal à partir duquel exporter les données. Sélectionnez Ajouter pour enregistrer vos choix.
Note
Les fichiers de données brutes deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. A moins que votre unité de traitement ne soit équipée d'un très grand disque, nous vous recommandons d'enregistrer les données sur un périphérique de stockage externe.
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées. Sélectionnez Modifier pour changer les paramètres. Sélectionnez Supprimer pour éliminer la sortie de la liste.
Démarrage et arrêt de l'enregistrement des données traitées
Pour démarrer et arrêter l'enregistrement des données traitées, utilisez la fonction Enregistrer traitées, dans le menu Fonctionnement.
Détails
Sorties installées
La boîte Sorties installées répertorie toutes les sorties actuellement sélectionnées. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées.
• Sélectionnez Supprimer pour éliminer la sortie de la liste.
• Sélectionnez Modifier pour changer les paramètres.
• Cliquez sur Nouveau pour ajouter une nouvelle sortie.
Sortie
Sélectionnez le format de datagramme à exporter. Un format de sortie est disponible.
• XYZ
Ces données sont traitées et interpolées « xyz » au format ASCII. Notez qu'une entrée de navigation doit être disponible.
Destination de sortie
Vous pouvez exporter les données sur un port de communication (série ou LAN) de votre unité de traitement. Vous pouvez également sauvegarder les informations dans un fichier.
• Port: Sélectionnez Port afin d’envoyer les informations au port de communication de votre unité de traitement. Sélectionnez le port série ou LAN à utiliser pour les données de sortie.
• Inspecter le port: Une fois que vous avez sélectionné un port de communication série ou Ethernet, sélectionnez Inspecter le port pour vérifier les paramètres du port actuel. La boîte de dialogue de configuration de port associée s'ouvre. Il ne vous est pas permis de procéder à des modifications
Ici, vous ne pouvez pas définir les paramètres du port de communication. Au besoin, vous pouvez le régler en sélectionnant Configuration des E/S après avoir défini les paramètres de sortie des données. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
• Surveiller: Cliquez sur Moniteur pour ouvrir la boîte de dialogue Moniteur de port. La boîte de dialogue Moniteur de port vous permet d'étudier le flux de transmission sur le port série ou LAN choisi.
• Configuration des fichiers: Ce champ vous indique le dossier d’exportation choisi pour les fichiers de données. Vous n'êtes pas autorisé à changer le disque ou le dossier ici. Si vous devez modifier l'emplacement du disque et/ ou du dossier, sélectionnez Configuration du fichier dans la boîte de dialogue Sortie.
Sélectionner le canal
Choisissez le canal à partir duquel vous souhaitez exporter les données. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
La chaîne de caractères identifie le canal à l'aide des informations suivantes :
• Nom du transducteur
• Numéro de série du transducteur
Ajouter
Sélectionnez Ajouter pour démarrer l'exportation du format de données choisi. Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page.
Supprimer
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez supprimer la sortie, sélectionnez le format correspondant dans la zone Sorties installées, et cliquez sur Supprimer.
Modifier
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Pour accéder aux paramètres d’une sortie spécifique, sélectionnez-les dans la zone Sorties installées, puis cliquez sur Modifier.
Enregistrer
Une fois l’édition des paramètres terminée, cliquez sur Enregistrer pour conserver les modifications.
Revenir à...
Boîte de dialogue Sortie
Tâches connexes
Définition des configurations de dossiers et fichiers pour l’enregistrement de données traitées
Enregistrement des données traitées
Accès aux fichiers de données traitées pour les supprimer, les déplacer ou les copier
Thèmes connexes
Le format de fichier de données .XYZ


Page Sortie profondeur
La sonde EK80 peut exporter des données de profondeur sur un port de transmission dédié (série ou Ethernet). La page Sortie profondeur est utilisée afin d’établir les paramètres de sortie.
Conditions prélables
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Sortie. Pour l’ouvrir, sélectionnez le bouton dans le menu Opération.
Description
Les paramètres de Sortie profondeur vous permettent de définir quel port (série ou Ethernet) utiliser lorsque vous exportez les données de profondeur. Vous devez préciser le(s) format(s) de datagramme à utiliser. Le dispositif EK80 offre la possibilité d’exporter les informations de profondeur sur plus d’un port de transmission.
Le dispositif EK80 est en mesure d’exporter les données de profondeur sur plusieurs formats de datagrammes NMEA. Les formats propriétaires sont également compatibles. Vous pouvez exporter plusieurs formats de profondeur simultanément, car chacun d'entre eux est traité indépendamment.
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées. Sélectionnez Modifier pour changer les paramètres. Sélectionnez Supprimer pour éliminer la sortie de la liste.
Note
Ici, vous ne pouvez pas définir les paramètres du port de communication. Au besoin, vous pouvez le régler en sélectionnant Configuration des E/S après avoir défini les paramètres de sortie des données. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Détails
Sorties installées
La boîte Sorties installées répertorie toutes les sorties actuellement sélectionnées. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées.
• Sélectionnez Supprimer pour éliminer la sortie de la liste.
• Sélectionnez Modifier pour changer les paramètres.
• Cliquez sur Nouveau pour ajouter une nouvelle sortie.
Sortie
Sélectionnez le format de datagramme à exporter.
Destination de sortie
Vous pouvez exporter les données sur un port de communication (série ou LAN) de votre unité de traitement.
• Port: Sélectionnez Port afin d’envoyer les informations au port de communication de votre unité de traitement. Sélectionnez le port série ou LAN à utiliser pour les données de sortie.
• Inspecter le port: Une fois que vous avez sélectionné un port de communication série ou Ethernet, sélectionnez Inspecter le port pour vérifier les paramètres du port actuel. La boîte de dialogue de configuration de port associée s'ouvre. Il ne vous est pas permis de procéder à des modifications
Ici, vous ne pouvez pas définir les paramètres du port de communication. Au besoin, vous pouvez le régler en sélectionnant Configuration des E/S après avoir défini les paramètres de sortie des données. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
• Surveiller: Cliquez sur Moniteur pour ouvrir la boîte de dialogue Moniteur de port. La boîte de dialogue Moniteur de port vous permet d'étudier le flux de transmission sur le port série ou LAN choisi.
Sélectionner le canal
Choisissez le canal à partir duquel vous souhaitez exporter les données. La « bonne pratique » est d’utiliser la fréquence la plus faible. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
La chaîne de caractères identifie le canal à l'aide des informations suivantes :
• Nom du transducteur
• Numéro de série du transducteur
ID de l’émetteur
Si vous souhaitez spécifier un ID de l’émetteur dédié au format datagramme, vous pouvez le définir ici.
Chaque datagramme NMEA commence par le symbole du dollar. Une étiquette de l’identifiant de l’émetteur avec deux caractères suit. Cet identifiant est suivi de trois caractères qui définissent le type de message. L’ID de l’émetteur identifie le système qui envoie le datagramme. Vous pouvez laisser cette case vide. Cela signifie que deux caractères d’espacement sont insérés dans le datagramme. Vous pouvez également spécifier deux caractères capables d’identifier le système EK80 en tant que « expéditeur ». Dans la plupart des cas, vous n'aurez besoin de définir l’ID de l’émetteur que si votre système de réception en a besoin à des fins spécifiques.
Exemple
$ESDBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Dans ce datagramme de profondeur NMEA, l’ID de l’émetteur est « ES », ce qui signifie « échosondeur ».
Astuce
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Ajouter
Sélectionnez Ajouter pour démarrer l'exportation du format de données choisi. Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page.
Supprimer
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez supprimer la sortie, sélectionnez le format correspondant dans la zone Sorties installées, et cliquez sur Supprimer.
Modifier
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Pour accéder aux paramètres d’une sortie spécifique, sélectionnez-les dans la zone Sorties installées, puis cliquez sur Modifier. Une fois l’édition des paramètres terminée, cliquez sur Enregistrer pour conserver les modifications.
Enregistrer
Une fois l’édition des paramètres terminée, cliquez sur Enregistrer pour conserver les modifications.
Formats de datagrammes pris en charge pour les informations de profondeur
Le système EK80 prend en charge les formats de datagrammes ci-dessous pour la sortie profondeur.
• NMEA DBS
Le datagramme NMEA DBS fournit la profondeur actuelle à partir de la surface. Le datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le datagramme NMEA DPT.
• NMEA DBT
Le datagramme NMEA DBT fournit la profondeur actuelle à partir du transducteur. Dans les nouveaux modèles, ce datagramme est fréquemment utilisé pour remplacer les datagrammes DBK et DBS.
• NMEA DPT
Le datagramme NMEA DPT fournit la profondeur d'eau par rapport au transducteur et le décalage de la mesure du transducteur.
• Atlas Depth
Atlas Depth est un format de datagramme propriétaire créé par Atlas Elektronik (http://www.atlas-elektronik.com) afin de déterminer la profondeur actuelle à travers deux canaux.
• Simrad PSIMDHB
Le format de datagramme propriétaire Simrad PSIMDHB a été créé par Kongsberg Maritime dans l’objectif d’apporter des données calculées relatives à la dureté du fond et de la biomasse.
Revenir à...
Boîte de dialogue Sortie
Tâches connexes
Configuration de la sortie de profondeur vers un système externe
Boîtes de dialogue connexes
Page Configuration E/S
Boîte de dialogue du Surveiller Port


Page Sortie de relais
Le dispositif EK80 vous permet d'exporter les mêmes données de capteur initialement importées. Il vous est possible de « réutiliser » les mêmes informations sur d’autres systèmes. Configurez et contrôlez la fonction d’exportation sur la page Sortie de relais.
Conditions prélables
La boîte de dialogue Sortie n'est pas disponible lorsque votre EK80 est en mode Inactif.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Sortie. Pour l’ouvrir, sélectionnez le bouton dans le menu Opération.
Description
Les informations importées au dispositif EK80 et acheminées par différents capteurs peuvent également être utiles pour d'autres systèmes à bord du navire. Le dispositif EK80 vous offre la possibilité de « réexporter » les informations du ou des capteurs. Lorsque cette fonction est activée, les informations du ou des capteurs sélectionnées sont transférées sur le port de communication choisi (série ou LAN) de votre unité de traitement.
Les données de capteur suivantes peuvent être exportées :
• Navigation
• Capteur de mouvement
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées. Sélectionnez Modifier pour changer les paramètres. Sélectionnez Supprimer pour éliminer la sortie de la liste.
Note
Dans ce contexte, le terme « capteur » est utilisé pour décrire un dispositif externe fournissant des informations utiles voire essentielles au fonctionnement du système EK80. Les capteurs typiques sont ceux qui fournissent des informations de navigation (cap, vitesse ou position géographique) ou sur les mouvements des navires en mer (capteurs de mouvement).
Ici, vous ne pouvez pas définir les paramètres du port de communication. Au besoin, vous pouvez le régler en sélectionnant Configuration des E/S après avoir défini les paramètres de sortie des données. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Détails
Sorties installées
La boîte Sorties installées répertorie toutes les sorties actuellement sélectionnées. Si vous souhaitez modifier ou supprimer un type de sortie, sélectionnez-le dans la zone Sorties installées.
• Sélectionnez Supprimer pour éliminer la sortie de la liste.
• Sélectionnez Modifier pour changer les paramètres.
• Cliquez sur Nouveau pour ajouter une nouvelle sortie.
Sortie
Sélectionnez quel type d’information exporter. Les données de capteur suivantes peuvent être exportées :
• Navigation
• Capteur de mouvement
Destination de sortie
Vous pouvez exporter les données sur un port de communication (série ou LAN) de votre unité de traitement.
• Port: Sélectionnez Port afin d’envoyer les informations au port de communication de votre unité de traitement. Sélectionnez le port série ou LAN à utiliser pour les données de sortie.
• Inspecter le port: Une fois que vous avez sélectionné un port de communication série ou Ethernet, sélectionnez Inspecter le port pour vérifier les paramètres du port actuel. La boîte de dialogue de configuration de port associée s'ouvre. Il ne vous est pas permis de procéder à des modifications
Ici, vous ne pouvez pas définir les paramètres du port de communication. Au besoin, vous pouvez le régler en sélectionnant Configuration des E/S après avoir défini les paramètres de sortie des données. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
• Surveiller: Cliquez sur Moniteur pour ouvrir la boîte de dialogue Moniteur de port. La boîte de dialogue Moniteur de port vous permet d'étudier le flux de transmission sur le port série ou LAN choisi.
Ajouter
Sélectionnez Ajouter pour démarrer l'exportation du format de données choisi. Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page.
Supprimer
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Si vous souhaitez supprimer la sortie, sélectionnez le format correspondant dans la zone Sorties installées, et cliquez sur Supprimer.
Modifier
Une fois qu'un type de sortie a été défini, il est consigné dans l’encadré Sorties installées situé à gauche de la page. Pour accéder aux paramètres d’une sortie spécifique, sélectionnez-les dans la zone Sorties installées, puis cliquez sur Modifier. Une fois l’édition des paramètres terminée, cliquez sur Enregistrer pour conserver les modifications.
Enregistrer
Une fois l’édition des paramètres terminée, cliquez sur Enregistrer pour conserver les modifications.
Revenir à...
Boîte de dialogue Sortie
Tâches connexes
Exportation des données du capteur vers un système périphérique
Formats de datagramme
Formats de datagramme NMEA
Formats de datagramme exclusifs
Formats de datagramme de tiers


Menu Afficher ; Fonctions et boîtes de dialogue
Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du EK80.
Comment ouvrir
Sélectionnez l’icône Afficher.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Thêmes
Fonction Luminosité de l’écran
Fonction Transparence
Boîte de dialogue Options d’affichage
Options d’affichage: Page générale
Options d’affichage: Page info-bulles
Boîte de dialogue Configurer couleur
Fonction Ancrer vues


Fonction Luminosité de l’écran
L'intensité de la lumière projetée par la présentation du système EK80 peut être adaptée. Utilisez cette fonction à votre guise afin d’augmenter ou de diminuer la luminosité de l'écran en fonction de la lumière ambiante.
Comment ouvrir
Cette fonction est activée sur le menu Afficher.
Description
Dans le cas où la timonerie serait dans l’obscurité, sachez que la lumière projetée par l’écran du dispositif EK80 peut entraver votre vision nocturne. Dans ce contexte, vous pouvez réduire l'intensité lumineuse pour compenser cela. La fonction Luminosité de l’écran vous permet de diminuer la luminosité, et donc de rendre la présentation plus foncée. L'intensité de la lumière émise par l'écran peut être ramenée de 100 % à 0 % progressivement par palier de 10.
Note
Si vous souhaitez personnaliser l’intensité et/ou la combinaison de couleurs de la présentation du EK80 vous pouvez également essayer la fonctionnalité Palette de la boîte de dialogueConfigurer couleur.
Pour modifier le réglage, déplacez le curseur de part et d'autre du bouton, la couleur de fond change. Sélectionnez [-] sur le côté gauche pour diminuer la valeur de réglage ou sélectionnez [+] sur le côté droit pour l'augmenter. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Tâches connexes
Réduction de la lumière projetée par la présentation de l'écran


Fonction Transparence
Lorsque vous ouvrez un volet d'informations, vous constaterez qu'il est transparent. Cette transparence vous permet de voir les données des échographies derrière le volet, mais elle peut aussi réduire la visibilité des informations qu'il contient. La transparence peut être régulée.
Comment ouvrir
Cette fonction est activée sur le menu Afficher.
Description
Les volets d’informations fournis par le dispositif EK80 peuvent être placés sur la partie supérieure des vues de la présentation.
Dans un souci d’éviter de perdre des informations, les volets ont été développés pour que vous puissiez voir à travers en transparence. Le degré de transparence peut être régulé grâce à la fonction de Transparence. Vous pouvez paramétrer le réglage de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 10 %.
Pour modifier le réglage, déplacez le curseur de part et d'autre du bouton, la couleur de fond change. Sélectionnez [-] sur le côté gauche pour diminuer la valeur de réglage ou sélectionnez [+] sur le côté droit pour l'augmenter. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au EK80, vous pouvez saisir la valeur demandée dans la zone de texte.
Tâches connexes
Augmentation de la visibilité des volets d'informations
Thèmes connexes
Volet d'informations


Boîte de dialogue Options d’affichage
La barre supérieure permet d’accéder rapidement aux fonctionnalités essentielles et aux informations sur la navigation. Elle comprend des boutons pour masquer ou afficher le menu, pour contrôler l'enregistrement des données, pour ouvrir la boîte de dialogue Messages et pour ouvrir l’aide contextuelle en ligne. Les éléments de navigation à afficher dans la barre supérieure peuvent être prédéfinis dans la boîte de dialogue Options d’affichage. Elle permet de contrôler l’emplacement du menu. Lorsque vous déplacez le curseur sur l'échogramme, vous pouvez aussi sélectionner les info-bulles à afficher.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Afficher.
Description
Les pages suivantes sont fournies :
• Générale
La page Générale dans la boîte de dialogueOptions d’affichage contrôle l’emplacement du menu. Si vous le souhaitez, vous pouvez sélectionner les informations de navigation à afficher dans la barre supérieure. Vous pouvez également choisir de voir le temps universel coordonné (UTC) au bas de la présentation.
Options d’affichage: Page générale
• Info-bulles
Lorsque vous déplacez le curseur sur les échographies dans la présentation EK80 de petites « info-bulles » sont affichées pour proposer des informations supplémentaires. La page info-bulles permet de contrôler quelles info-bulles afficher.
Options d’affichage: Page info-bulles
Note
Les choix que vous définissez via la boîte de dialogue Options d’affichage n’auront aucune incidence sur le rendement général du dispositif EK80. Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Tâches connexes
Activation du temps universel coordonné (UTC) sur la barre inférieure
Sélection des données de navigation à afficher dans la barre supérieure
Sélection des info-bulles à afficher dans l'interface utilisateur


Options d’affichage: Page générale
La page Générale dans la boîte de dialogueOptions d’affichage contrôle l’emplacement du menu. Si vous le souhaitez, vous pouvez sélectionner les informations de navigation à afficher dans la barre supérieure. Vous pouvez également choisir de voir le temps universel coordonné (UTC) au bas de la présentation.
Comment ouvrir
La page est située dans la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
La page Générale comporte une gamme d'interrupteurs « marche/arrêt ». Ces derniers vous permettent d'activer ou de désactiver les fonctions correspondantes.
Note
Les informations figurant sur la barre supérieure du EK80 ne doivent pas être utilisées pour la navigation du navire !
Détails
Menu à droite
Sélectionnez cette fonction pour placer le système de menus sur le côté droit de la présentation EK80.
Barre supérieure
La barre supérieure du EK80 se trouve en haut de la présentation de l'écran et s'étend de l'extrême gauche à l'extrême droite. Via les cases à cocher, vous pouvez préciser quels éléments de navigation vous souhaitez afficher sur la partie supérieure de la présentation du dispositif EK80.
Pour chaque option, le texte entre parenthèses est l'abréviation utilisée dans la barre supérieure. Le texte servant à identifier l’option de profondeur reflète les informations que vous avez ajoutées en tant que Nom personnalisé lors de l’installation sur la page Installation du transducteur dans la boîte de dialogue Installation.
• Navigation
Cochez cette case pour afficher la position géographique actuelle du navire dans la barre supérieure. Les données de position doivent être transmises par un système de navigation externe relié au dispositif EK80.
• Cap
Cochez cette case pour afficher le cap actuel du navire dans la barre supérieure. Les informations de cap doivent être fournies par un système de positionnement externe ou par un capteur de cap ou un gyrocompas connecté au EK80.
• Vitesse
Cochez cette case pour afficher la vitesse actuelle du navire dans la barre supérieure. Les informations doivent être transmises par un loch-speedomètre externe ou un système de navigation reliés au dispositif EK80.
• Température
Cochez cette case pour afficher la température actuelle dans la barre supérieure. Les informations doivent être transmises par un capteur de température externe relié au dispositif EK80.
• Salinité
Cochez cette case pour afficher la salinité de l'eau dans la barre supérieure. Les données concernant la salinité doivent être transmises par un capteur externe relié au dispositif EK80.
• Distance
Cochez cette case pour afficher la distance parcourue du navire dans la barre supérieure. Les informations doivent être transmises par un système de navigation externe relié au dispositif EK80.
• Roulis
Cochez cette case pour afficher les mouvements de roulis actuels du navire dans la barre supérieure. Les informations doivent être transmises par un capteur de mouvement (unité de référence du mouvement) relié au dispositif EK80.
• Tangage
Cochez cette case pour afficher les mouvements de tangage actuels du navire dans la barre supérieure. Les informations doivent être transmises par un capteur de mouvement (unité de référence du mouvement) relié au dispositif EK80.
• Pilonnement
Cochez cette case pour afficher les mouvements de pilonnement actuels du navire dans la barre supérieure. Les informations doivent être transmises par un capteur de mouvement (unité de référence du mouvement) relié au dispositif EK80.
• Profondeur
Cochez cette case pour afficher la profondeur d'eau actuelle du navire dans la barre supérieure. Les informations sont recueillies du transducteur choisi. Le texte servant à identifier l’option de profondeur reflète les informations que vous avez ajoutées en tant que Nom personnalisé lors de l’installation sur la page Installation du transducteur dans la boîte de dialogue Installation.
Heure UTC
Cochez cette case pour activer l’heure selon le temps universel coordonné (UTC). L’heure est affichée au bas de l'écran du EK80. Même désactivé, le logiciel utilisera l’heure locale.
Note
Si vous souhaitez activer l'heure UTC, votre unité de traitement EK80 doit être configuré pour accepter le datagramme NMEA ZDA.
Le datagramme NMEA ZDA contient le fuseau horaire temporel universel (UTC), jour, mois, année et zone temporaire locale.
Coordinated Universal Time (French: Temps Universel Coordonné, UTC) is the primary time standard by which the world regulates clocks and time. It is one of several closely related successors to Greenwich Mean Time (GMT). For most purposes, UTC is used interchangeably with GMT, but GMT is no longer precisely defined by the scientific community. [...]
The current version of UTC is defined by International Telecommunications Union Recommendation (ITU-R TF.460-6), Standard-frequency and time-signal emissions and is based on International Atomic Time (TAI) with leap seconds added at irregular intervals to compensate for the slowing of Earth's rotation. Leap seconds keep UTC within 0.9 seconds of universal time, UT1.
Wikipedia, June 2014
Revenir à...
Boîte de dialogue Options d’affichage
Tâches connexes
Activation du temps universel coordonné (UTC) sur la barre inférieure
Sélection des données de navigation à afficher dans la barre supérieure
Sélection des info-bulles à afficher dans l'interface utilisateur


Options d’affichage: Page info-bulles
Lorsque vous déplacez le curseur sur les échographies dans la présentation EK80 de petites « info-bulles » sont affichées pour proposer des informations supplémentaires. La page info-bulles permet de contrôler quelles info-bulles afficher.
Comment ouvrir
La page est située dans la boîte de dialogue Options d’affichage. La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
Description
La page info-bulles comporte une gamme d'interrupteurs « marche/arrêt ». Chaque info-bulles est mentionnée dans la liste, et vous pouvez activer ou désactiver chacune d'elles indépendamment.
Détails
Info-bulles
Plusieurs info-bulles apparaissent sur la présentation du système EK80. Lorsqu'une info-bulle est activée, l'emplacement du curseur est détecté et un petit rectangle avec des informations s'affiche. Par défaut, les informations sont liées à la position exacte du curseur. Chaque info-bulle représente un élément d’information spécifique et est répertoriée séparément.
Cliquez sur chaque case pour activer ou désactiver les informations de l'info-bulle.
Note
Les informations fournies pour Bruit indiquent la lecture de bruit pour le dernier ping, indépendamment de l'emplacement du curseur.
Revenir à...
Boîte de dialogue Options d’affichage
Tâches connexes
Activation du temps universel coordonné (UTC) sur la barre inférieure
Sélection des données de navigation à afficher dans la barre supérieure
Sélection des info-bulles à afficher dans l'interface utilisateur


Boîte de dialogue Configurer couleur
La boîte de dialogue Configurer couleur détermine l’échelle chromatique utilisée dans les présentations du dispositif EK80. Elle inclut la palette (« skin »), le nombre de couleurs actuellement utilisé, ainsi que l’échelle de couleurs.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Afficher.
Description
La boîte de dialogue Configurer couleur est divisée en deux groupes.
• La fonction Palette est destinée à choisir le thème de couleur principale (« skin ») qui sera utilisé dans la présentation du dispositif EK80.
• Dans la rubrique Couleurs d’écho, choisissez combien de couleurs vous souhaitez utiliser dans les présentations et quelle échelle de couleurs. Les couleurs retenues sont affichées au bas de l'écran du dispositif EK80.
Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience.
Rappelez-vous que 12 couleurs composent l’échelle de base et que chacune des couleurs représente une tranche de 3 dB de la puissance du signal d’écho. Par conséquent, la couleur suivante est choisie à chaque fois que l’intensité de l’écho est doublée.
Astuce
Les échos sont présentés au moyen de 64 ou 12 couleurs disponible par défaut, ainsi qu’une sélection de palettes. Vous pouvez récupérer l’échelle de couleurs chaque fois que vous en avez besoin en sélectionnant Échelle de couleurs situé sur la barre supérieure. Les couleurs retenues sont affichées au bas de l'écran du dispositif EK80.
Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du EK80 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
Astuce
Vous pouvez régler la portée du niveau d’écho à l’aide des paramètres Échelle de couleurs. Elles s’ouvrent à partir du volet d’information Échelle de couleurs. Vous trouverez les mêmes paramètres dans la boîte de dialogue Options du volet d’informations est située dans le menu Actif.
Les échelles de couleurs ci-dessous sont disponibles.
12 couleurs | Couleurs du sonar | Smooth ES (Couleurs homogènes) | Nuances de gris | Couleurs BI500
L’échelle de couleurs homogènes de l’échosondeur est constituée d’un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin « d’atténuer » la transition des couleurs.
Détails
Palette
Choisissez une palette en fonction des conditions d'éclairage ambiant et de vos préférences personnelles. Le choix que vous faites n'a aucun effet sur les performances du EK80. Les options suivantes sont disponibles :
• Jour Noir : destiné à être utilisé sur le pont au crépuscule et à l'aube.
• Jour Blanc : destiné à un usage diurne sur le pont.
• Nuit : destiné à un usage nocturne sur le pont.
• Bleu : destiné à un usage nocturne sur le pont.
Vos couleurs d’écho
Définissez le nombre de couleurs, 12 ou 64, prises en charge dans les présentations du dispositif EK80.
Note
L'échelle de couleurs complémentaire ne peut être utilisée que si vous choisissez 64 couleurs.
Échelle de couleurs
Si vous optez pour (la sélection de) 64 couleurs, cela vous permet de choisir quelle échelle de couleurs utiliser dans les présentations du EK80.
Tâches connexes
Modification de la palette de couleurs (« skin ») utilisée dans les présentations du EK80
Choix des couleurs utilisées pour la présentation des échogrammes
Boîtes de dialogue connexes
Boîte de dialogue Options du volet d’informations
Page Échelle de couleurs
Volets d’information connexes
Description du volet d'informations sur l'échelle de couleurs


Fonction Ancrer vues
Les échogrammes couvrent la plus grande partie de la présentation du EK80. Les informations de chaque canal sont montrées dans un affichage séparé. La fonction Ancrer vues fournie par votre EK80 vous permet de réorganiser le positionnement des vues ainsi que leurs tailles.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Affichage.
Description
Une fois que la fonction Ancrage des vues est activée, les vues de votre EK80 sont placées dans un dossier appelé windows, les positions d’amarrage sont affichées. Les positions d'amarrage vous indiquent où glisser-déplacer la vue choisie. N'importe quelle vue peut être sélectionnée, puis replacée suivant les positions d'amarrage.
Lorsqu'une réorganisation complète des positions et des tailles des vues est terminée, vous pouvez restaurer la présentation de votre EK80 telle qu'elle était avant de la modifier. Avec la fonction Réinitialiser la mise en page toutes les vues seront replacées à leur position par défaut.
Astuce
La boîte de dialogue et les fonctions inhérentes des Paramètres utilisateur peuvent vous servir pour basculer entre vos paramètres de vue préférés.
Détails
On
Cliquez sur On pour activer la fonction.
Off
Cliquez sur Off pour désactiver la fonction.
Ajouter une fenêtre
Les ordinateurs modernes peuvent facilement alimenter plus d'un écran.
La boîte de dialogue Ajouter une fenêtre permet de créer une nouvelle fenêtre pour la présentation d’un échogramme spécifique. La nouvelle fenêtre peut contenir une copie du canal d'échogramme existante, ou elle peut être utilisée à des fins de présentation d’un canal non visible actuellement.
Cette fenêtre peut par exemple se trouver sur un deuxième (ou troisième) écran connecté à votre unité de traitement.
Cliquez sur Ajouter une fenêtre pour ouvrir la boîte de dialogue. Sélectionnez le canal à placer dans la nouvelle fenêtre.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Tâches connexes
Disposition des canaux de l'échogramme dans des fenêtres distinctes sur plusieurs écrans
Réorganisation de la disposition de la présentation de votre EK80
Déplacement d’une vue vers un autre écran
Restauration des emplacements et des tailles des vues
Boîtes de dialogue connexes
Boîte de dialogue Ajouter une fenêtre


Menu Configuration : Fonctions et boîtes de dialogue
Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre EK80 et à sa communication avec les systèmes périphériques.
Comment ouvrir
Cliquez sur l’icône Configuration.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Thêmes
Boîte de dialogue Environnement
Page Colonne d'eau
Page Surface du transducteur
Boîte de dialogue Annotation manuelle
Fonction Étalonnage
Boîte de dialogue Intervalle de calcul
Boîte de dialogue Installation
Page Installation du transducteur
Pages Émetteur-récepteur (Transcepteur)
Page Installation de l'émetteur-récepteur (Transcepteur)
Page de l’adresse IP de l’émetteur-récepteur (Transcepteur)
Page Installation du capteur
Page Configuration du capteur
Page Synchronisation
Page unités
Page chalut
Page Annotations
Page Contrôle à distance
Contrôle à distance: Page Informations de l'application
Contrôle à distance: Page Comme serveur
Page Configuration du serveur client
Page Licence du logiciel
Fonction Langue
Boîte de dialogue BITE (Built-In Test Equipment)
BITE: Page Processeur
BITE: Page des capteurs
BITE: Page Émetteur-récepteur (Transcepteur)
BITE: Page Transducteur
BITE: Page Bruit
Boîte de dialogue À propos de


Boîte de dialogue Environnement
Les paramètres environnementaux tels que la salinité, la vitesse du son et la température de l’eau ont une influence prépondérante sur la précision des données d’écho. Servez-vous des paramètres Environnement afin de définir ces valeurs. Suivant les conditions maritimes et météorologiques, il se peut que vous soyez amené à modifier ces valeurs régulièrement.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Configuration.
Description
Il est essentiel que la vitesse du son dans l'eau soit correctement paramétrée afin d’obtenir des relevés de profondeur et des échos de poissons précis. Il est nécessaire de disposer de divers paramètres pour calculer la valeur correcte de la vitesse du son. Si vous ne connaissez pas ces paramètres, utilisez la valeur par défaut 1 494 m/s. Il s'agit d'une valeur moyenne type pour la vitesse du son.
Les pages suivantes sont fournies :
• Colonne d’eau
Pour une précision optimale des informations d’échos, le système EK80 doit avoir eu connaissance des paramètres d’environnement actuels. La page Colonne d'eau recueille ces paramètres. Ces derniers doivent s’adapter aux conditions existantes.
Page Colonne d'eau
• Surface du transducteur
La vitesse du son proche de la surface du transducteur est un paramètre essentiel pour la précision maximale. Vous pouvez définir manuellement la vitesse du son au niveau du transducteur ou récupérer les données à partir d'un capteur dédié.
Page Surface du transducteur
Tâches connexes
Configuration des paramètres environnementaux
Définir la vitesse du son à proximité du transducteur
Configuration d’une entrée depuis un capteur de vitesse du son


Page Colonne d'eau
Pour une précision optimale des informations d’échos, le système EK80 doit avoir eu connaissance des paramètres d’environnement actuels. La page Colonne d'eau recueille ces paramètres. Ces derniers doivent s’adapter aux conditions existantes.
Comment ouvrir
Cette page s’ouvre à partir de la boîte de dialogue Environnement. La boîte de dialogue Environnement se situe dans le menu Configuration.
Description
Il est essentiel que la vitesse du son dans l'eau soit correctement paramétrée afin d’obtenir des relevés de profondeur et des échos de poissons précis. Il est nécessaire de disposer de divers paramètres pour calculer la valeur correcte de la vitesse du son. Si vous ne connaissez pas ces paramètres, utilisez la valeur par défaut 1 494 m/s. Il s'agit d'une valeur moyenne type pour la vitesse du son.
Détails
Conditions
Utilisez ce réglage pour configurer le EK80 pour un fonctionnement en eau douce ou salée.
Le son se déplace à différentes vitesses dans l'eau salée et l'eau douce. Pour cette raison, il est important que le EK80 connaisse votre profil hydrique.
La valeur par défaut est Salée
Paramètres
Utilisez ce paramètre si vous souhaitez saisir des valeurs manuelles.
• Température
Renseignez la température actuelle de l'eau. Dès que les informations de salinité et de température sont renseignées, le dispositif EK80 calcule la vitesse du son et l'absorption.
• Salinité
Indiquez la salinité actuelle. Dès que les informations de salinité et de température sont renseignées, le dispositif EK80 calcule la vitesse du son et l'absorption.
• Acidité
Les équations utilisées par le système EK80 pour calculer l’absorption nécessitent une valeur pour l’acidité. Sauf si vous avez des raisons spécifiques d'appliquer une valeur spécifique, utilisez la valeur par défaut de 8 pH.
• Profondeur
Les équations utilisées par le système EK80 pour calculer l'aborption et la vitesse du son nécessitent une valeur pour la profondeur. Il s’agit de la profondeur actuelle sous la quille.
• Latitude
Les équations utilisées par le système EK80 pour calculer la vitesse du son nécessitent une valeur pour la latitude. Il s’agit de la latitude géographique du navire. Pour une précision accrue, vous êtes autorisé à fournir une latitude manuelle. Sauf si vous avez des raisons précises d'appliquer une valeur spécifique, utilisez la valeur par défaut de 45 degrés.
Vitesse du son
Il est essentiel que la vitesse du son dans l'eau soit correctement paramétrée afin d’obtenir des relevés de profondeur et des échos de poissons précis.
• Calculé(e)
Cliquez sur Calculé(e) pour permettre au dispositif EK80 de calculer la vitesse du son et l'absorption acoustique avec les paramètres renseignés.
• Manuel
Cette option vous permet de saisir la vitesse du son manuellement. Il peut s’avérer utile en l’absence de capteur de vitesse du son ou d’un capteur CTD (Conductivity Temperature Depth).
Absorption
La courbe d'absorption est calculée et tracée en réponse à des paramètres fournis.
Revenir à...
Boîte de dialogue Environnement
Tâches connexes
Configuration des paramètres environnementaux
Définir la vitesse du son à proximité du transducteur
Configuration d’une entrée depuis un capteur de vitesse du son


Page Surface du transducteur
La vitesse du son proche de la surface du transducteur est un paramètre essentiel pour la précision maximale. Vous pouvez définir manuellement la vitesse du son au niveau du transducteur ou récupérer les données à partir d'un capteur dédié. Ces informations ne sont pas actuellement utilisées par le EK80. Elles sont enregistrées avec les données brutes pour une utilisation dans des analyses futures.
Comment ouvrir
Cette page s’ouvre à partir de la boîte de dialogue Environnement. La boîte de dialogue Environnement se situe dans le menu Configuration.
Description
De nombreux utilisateurs montent un capteur près de la face du transducteur afin de mesurer la vitesse du son. Le capteur est souvent appelé « sonde de vitesse du son ».
Note
Le capteur ne fait pas partie du système de EK80. Il s’agit d’un article commercial qui peut être acheté localement.
Si le capteur n'est pas monté, les informations de vitesse du son doivent être fournies manuellement.
Détails
Sélectionnez la source de vitesse du son du transducteur
• Sonde
En sélectionnant Sonde, les valeurs de vitesse du son du capteur situé près de la face du transducteur sont reçues. Les informations sont ensuite incluses dans les fichiers de données brutes.
Le capteur ne fait pas partie du système de EK80. Il s’agit d’un article commercial qui peut être acheté localement.
• Manuel
Cette option vous permet de saisir la vitesse du son manuellement. Il peut s’avérer utile en l’absence de capteur de vitesse du son ou d’un capteur CTD (Conductivity Temperature Depth).
Vitesse du son sur le transducteur
• Vitesse du son
Si Sonde est choisi comme source, ce champ indique la valeur actuellement utilisée. Cliquez sur Manuel pour sélectionner votre propre valeur de vitesse du son.
Revenir à...
Boîte de dialogue Environnement
Tâches connexes
Configuration des paramètres environnementaux
Définir la vitesse du son à proximité du transducteur
Configuration d’une entrée depuis un capteur de vitesse du son


Boîte de dialogue Annotation manuelle
Parfois, il peut s’avérer utile de placer un commentaire sur l'échogramme. La boîte de dialogue Annotation manuelle propose cette fonction. Tapez une chaîne de caractères. Cliquez sur OK dans la boîte de dialogue pour ajouter un texte à votre échogramme.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Configuration.
Description
Saisissz n’importe quel texte dans le champ. La taille du champ se redimensionnera à la longueur de votre texte.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
La boîte de dialogue peut s’ouvrir pendant la lecture, mais vous ne pourrez pas insérer d'annotations de texte sur un échogramme préenregistré.
Astuce
Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. Seul le mode de fonctionnement Normal permet d’ajouter des annotations à l’échogramme. Utilisez la page Annotations pour saisir des commentaires et introduire des annotations dans les échogrammes. La page Annotations se trouve dans la boîte de dialogue Installation.
Le bouton Évènement permet de rédiger une annotation d'événement sur l'échogramme.
Tâches connexes
Ajout d'un texte en guise de commentaire à l'échogramme
Ajout de commentaires et d’annotations aux échogrammes
Thèmes connexes
Description du bouton Évènement
Boîtes de dialogue connexes
Page Annotations


Fonction Étalonnage
L’objectif du bouton Étalonnage est de lancer l’assistant qui vous guide tout au long du processus d'étalonnage.
Conditions prélables
Le processus d’étalonnage - avec la boîte de dialogue Assistant d’étalonnage - peut uniquement être démarré avec le système EK80 en mode Normal ou en mode Relecture.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Configuration.
Description
Afin d’étalonner le système EK80, une cible de référence (sphère d’étalonnage) avec une intensité de la cible (TS) connue est abaissée dans le faisceau sonore. L’intensité de la cible mesurée est comparée à l’intensité de la cible connue et le système EK80 est ajusté en conséquence.
Dans ce contexte, le faisceau du transducteur est de forme conique avec une surface de section transversale augmentant avec la profondeur. La section transversale est divisée en « coupes » et chaque coupe représente un secteur dans le transducteur. Un transducteur à faisceau divisé est constitué de trois ou quatre secteurs, la section transversale circulaire étant donc divisée en trois coupes de 120 degrés ou quatre de 90 degrés.
Pour réussir l’étalonnage du système EK80, vous devez placer un nombre de détections de cibles dans chaque secteur. Les échos doivent être répartis sur toute la section du faisceau. Pour ce faire, la sphère cible doit être physiquement déplacée à l'intérieur du faisceau, pendant le processus d'étalonnage. Si l'emplacement de la sphère est constant, vous obtiendrez de nombreux échos, mais tous se trouveront dans le même secteur. Le nombre de détections de sphères doit être approximativement le même pour chaque secteur, et au total pas plus de 100 pour toute la section du faisceau.
S'il est nécessaire d'ajuster le système EK80, cela est fait automatiquement par le programme d'étalonnage. Aucun réglage de gain n'est requis.
Astuce
Kongsberg Maritime peut fournir une variété de sphères d'étalonnage en cuivre et en tungstène dédiées à différentes fréquences opérationnelles. Chaque diamètre de sphère est sélectionné pour une dépendance à la température minimale.
Chaque sphère d'étalonnage doit être manipulée avec soin pour éviter tout dommage à sa surface. Lorsqu'elle n'est pas utilisés, rangez la sphère dans une solution de savon domestique. Toutes les lignes de suspension doivent être aussi fines et propres que possible. Limitez les nœuds au minimum et conservez-les avec de petites dimensions. Même les nœuds ont de forts échos !
Assistant d’étalonnage
L'Assistant d'étalonnage propose quatre boîtes de dialogue pour vous guider, tout au long du processus d'étalonnage.
1 La première page de l'Assistant d'étalonnage vous permet de démarrer un nouveau processus d'étalonnage ou de revenir à un processus d'étalonnage précédent en réutilisant les données enregistrées.
2 La deuxième page de l'Assistant d’étalonnage vous permet de sélectionner le canal et la cible d’étalonnage (sphère) utilisés. Vous pouvez également ajouter ou supprimer des sphères et modifier leurs paramètres.
3 La troisième page de l'Assistant d’étalonnage vous permet d'importer les données d'écho dans le processus d’étalonnage. Vous pouvez apporter des modifications à la détection de cible isolée et ajouter une brève description, mais vous n'êtes pas autorisé à utiliser les données d'écho.
4 La quatrième page de l'Assistant d’étalonnage vous permet de « nettoyer » manuellement les données d'écho avant de les traiter pour étalonner le système EK80. Une fois le traitement terminé, vous pouvez enregistrer les résultats et mettre à jour les données d'étalonnage utilisées par le système EK80.
Note
Lorsque vous calibrez le système EK80 avec des « données en temps réel », il est très important de choisir le bon canal et de faire passer tous les autres canaux en mode Passif. Vous devez le faire avant de commencer le processus d'étalonnage. Pour sélectionner le mode Passif, utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
Tâches connexes
Résumé d’étalonnage
Préparation du système EK80 pour son étalonnage
Préparation du navire pour l’étalonnage du système EK80
Lancement de l'étalonnage de l’intensité de la cible
Importation des données d'écho traitées
Traitement des données d'écho
Thèmes connexes
Étalonnage pour mesurer l’intensité de la cible
Boîtes de dialogue connexes
Boîte de dialogue Assistant d’étalonnage #1
Boîte de dialogue Assistant d’étalonnage #2
Boîte de dialogue Assistant d’étalonnage #3
Boîte de dialogue Assistant d’étalonnage #1


Boîte de dialogue Intervalle de calcul
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul de la biomasse et de la répartition par taille. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou un nombre de pings.
Comment ouvrir
Les paramètres Intervalle de calcul sont accessibles depuis deux endroits de l’interface utilisateur du dispositif EK80.
• La page s’ouvre dans la boîte de dialogue Options du volet d’informations.
• L’ouverture de la boîte de dialogue s’effectue en cliquant sur le bouton Intervalle de calcul du menu Configuration.
Vous pouvez utiliser indifféremment la page ou la boîte de dialogue, les paramètres sont les mêmes.
Astuce
Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif. Vous pouvez par ailleurs cliquez sur le boutton Configuration dans le volet d’informations correspondant.
Description
Les données d'écho recueillies par le dispositif EK80 déterminent les valeurs de la biomasse et de la répartition par taille. Grâce à la fonctionnalité Calcul de l’intervalle vous pouvez restreindre les données de référence servant à ces calculs. Vous pouvez fonder la méthode de calcul sur des données recueillies :
• en rapport avec une distance parcourue ;
• pendant un laps de temps donné ;
• au titre d’un nombre déterminé de pings ;
Les réglages du Calcul de l’intervalle n'altèrent pas la ligne de la biomasse.
Détails
Distance
Cette option permet au EK80 de calculer la répartition de la biomasse et des poissons, en fonction des données d'écho recueillies, le long d’une distance parcourue.
Heure
Cette option permet de calculer la répartition de la biomasse et des poissons, en fonction des données d'écho recueillies pendant les dernières secondes voire minutes.
Ping
Cette option permet de calculer la répartition de la biomasse et des poissons, en fonction des données d'écho recueillies lors des derniers nombres de « pings ».
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Appliquer à toutes les couches
Cochez cette case pour appliquer la sélection actuelle à toutes les couches de votre EK80. Dans ce contexte, la couche d' expression est utilisée pour décrire les couches de profondeur pouvant être définies pour les échogrammes de EK80. Chaque couche est définie par ses limites de profondeur supérieure et inférieure.
Revenir à...
Boîte de dialogue Options du volet d’informations
Tâches connexes
Modification des paramètres de calcul du volet d’informations de la biomasse
Modification des paramètres de calcul du volet d’informations Histogramme TS


Boîte de dialogue Installation
Sachez qu’avant de l’utiliser, le dispositif EK80 doit être configuré pour communiquer avec les périphériques correspondants. Cela inclut le(s) transducteur(s). La boîte de dialogue Installation recueille l’ensemble des périphériques pertinents sur des pages individuelles, et vous permet de configurer les paramètres de base relatifs à l'installation et au fonctionnement. Dans la plupart des cas, vous n'aurez besoin de le faire qu'une seule fois.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Configuration.
Description
La boîte de dialogue Installation permet d’afficher le menu sur la gauche, et plusieurs pages destinées aux paramètres à droite.
La page Configuration des E/S peut également être ouverte à partir de la boîte de dialogue Sortie. La boîte de dialogue Sortie se trouve dans le menu Opération.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page. Lors de l’installation d’un dispositif (capteurs, transducteurs, etc.), vous devez préalablement sélectionner ce que vous souhaitez installer, puis définir les paramètres appropriés, et enfin cliquer sur Ajouter.
Les pages suivantes sont fournies :
• Installation du transducteur
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Page Installation du transducteur
• Émetteur-récepteur (Transcepteur)
Quant à elle, les pages Émetteur-récepteur servent à définir les paramètres nécessaires pour connecter votre unité de traitement à chaque émetteur-récepteur. Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Deux pages sont utilisées. La page Installation de l’émetteur-récepteur affiche une liste des émetteur(s)-récepteur(s) disponibles et vous permet d’effectuer les connexions sur votre unité de traitement, et sur les transducteurs que vous avez installés. La page Adresse IP de l'émetteur-récepteur vous permet de contrôler les adresses IP (protocole Internet) utilisées par votre unité de traitement pour communiquer avec les émetteurs-récepteurs.
Pages Émetteur-récepteur (Transcepteur)
• Configuration E/S
Afin de communiquer avec les périphériques, l’unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'unité de traitement.Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
Page Configuration E/S
• Installation du capteur
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Page Installation du capteur
• Configuration du capteur
Si vous disposez de plusieurs capteurs reliés au EK80, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Page Configuration du capteur
• Synchronisation
L’objectif des paramètres de Synchronisation est de configurer le EK80 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé. La synchronisation est nécessaire en vue d’éviter les interférences si le dispositif EK80 est utilisé simultanément avec d'autres instruments hydroacoustiques dans la même gamme de fréquences.
Page Synchronisation
• Unités
L'interface utilisateur EK80 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, à la portée ou à la distance. Les choix de la page Unités vous permettent de contrôler les unités de mesure utilisées.
Page unités
• Chalut
Lorsque vous utilisez un chalut, le système EK80 peut tracer les lignes supérieure et inférieure du chalut dans l'échogramme. Dans ce contexte, le système EK80 doit connaître les paramètres pertinents du chalut. Si votre système de chalut est connecté au EK80, ces paramètres sont automatiquement disponibles. Si le système de chalut n’est pas connecté, les options Chalut vous permettent de définir les paramètres manuellement.
Page chalut
• Annotations
L’interprétation d’un échogramme nécessite souvent d’y incorporer des commentaires personnels. Les commentaires peuvent servir à identifier des événements précis tels que des échos spécifiques, des conditions de fond inhabituelles, ou simplement pour suivre l’évolution en termes de durée ou de distance. Les choix des Annotations vous permettent de saisir des commentaires et des annotations dans les échogrammes. Si vous activez l'enregistrement des données brutes, les commentaires sont automatiquement enregistrés.
Page Annotations
• Contrôle à distance
Le EK80 peut être configuré pour fonctionner comme un « capteur », dans un système scientifique plus large. Tout ce que le EK80 fait est alors contrôlé à distance, depuis un autre ordinateur sur le réseau local (LAN). Les paramètres de Contrôle à distance vous permettent de configurer le fonctionnement contrôlé à distance. Vous définissez comment le EK80 peut être contrôlé à partir d'un système périphérique et comment le EK80 peut exporter des informations vers ce système.
Page Contrôle à distance
• Configuration du serveur client
À l'aide de l'application client EK80, vous pouvez surveiller les opérations de relevé effectuées sur le EK80. Les paramètres nécessaires pour permettre au client de communiquer avec le EK80 sont définis sur cette page.
Page Configuration du serveur client
• Licence du logiciel
Le EK80 a besoin d'une ou plusieurs licences de logiciel pour fonctionner. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies. Les paramètres de Licence du logiciel vous permettent de saisir un code de licence (chaîne de caractères) pour déverrouiller la fonctionnalité EK80.
Page Licence du logiciel


Page Installation du transducteur
Les transducteurs que vous souhaitez associer au dispositif EK80 doivent être « installés » dans le cadre de la configuration du logiciel. Le choix des transducteurs à utiliser dépend du nombre d'émetteurs-récepteurs dans votre système et des licences dont vous disposez pour ceux-ci. À moins que vous deviez remplacer un transducteur endommagé, ou que vous en ajoutiez un nouveau, vous n'aurez à le faire qu'une seule fois.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Chaque transducteur ajouté à la configuration du dispositif EK80 devra être choisi et identifié individuellement.
Votre choix devra se porter sur un seul Modèle de la liste. Lorsque le transducteur est sélectionné, vous devez indiquer son numéro de série et saisir un nom de votre choix. Une fois qu'un transducteur a été installé, il est répertorié dans la boîte Transducteurs installés. Afin de visualiser les informations que vous avez recueillies sur le transducteur, sélectionnez ce dernier dans la liste.
Astuce
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Une fois le transducteur installé, vous pouvez vérifier ses conditions opérationnelles dans la boîte de dialogue BITE (Built-In Test Equipment).
Détails
Transducteurs installés
La boîte Transducteurs installés répertorie l’ensemble des capteurs dont dispose le système EK80. Sélectionnez un transducteur dans la liste pour changer ses propriétés ou pour le supprimer. Cliquez sur Nouveau dans la liste pour ajouter un nouveau transducteur au dispositif EK80.
Modèle
Si vous souhaitez ajouter un nouveau transducteur, vous ne pouvez choisir qu'un seul transducteur dans la liste.
Une liste est générée à partir d'un fichier système de votre unité de traitement. Elle contient tous les transducteurs compatibles avec émetteur-récepteur (transcepteur) à large bande (WBT), mais comme le logiciel est commun à plusieurs systèmes, il se peut que la liste englobe aussi des transducteurs non compatibles. De plus, la liste inclut les spécifications techniques de chaque transducteur. Vous ne pouvez pas voir ces informations, mais elles sont utilisées par votre EK80 pour configurer les paramètres de fonctionnement. Cela permet à émetteur-récepteur (transcepteur) à large bande (WBT) d'optimiser ses performances pour les modèles de transducteurs individuels.
Si votre transducteur n’apparaît pas dans la liste, veuillez contacter votre fournisseur pour la mise à jour du logiciel du dispositif EK80.
Numéro de série
Utilisez cette case pour saisir le numéro de série du transducteur. Certains nouveaux transducteurs Simrad intègrent une « intelligence » qui donnera automatiquement ce numéro de série.
Nom personnalisé
Saisissez n'importe quel nom que vous souhaitez utiliser pour identifier le transducteur. Le nom que vous indiquez ne sera utilisé que pour identifier le transducteur dans d'autres boîtes de dialogue. Il n'est pas utilisé dans les données échos que vous exportez.
Astuce
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Montage
Utilisez cette fonction pour spécifier où le transducteur est installé.
Le(s) transducteur(s) monté(s) dans un corps remorqué est (sont) compatible(s) Le corps remorqué doit inclure un capteur de profondeur approprié indiquant la profondeur actuelle dans un datagramme NMEA DPT. Dans ce datagramme, la seconde valeur de profondeur (décalage, en mètres) doit contenir la profondeur de corps remorqué. Le capteur est relié au port de communication sur l'unité de traitement.
Si vous installez un transducteur monté dans un corps remorqué, sélectionnez Remorqué.
• Définissez Orientation sur Vertical.
• Réglez le décalage d'installation vertical (décalage Z) sur la distance entre le transducteur et le capteur de profondeur, dans le corps remorqué.
La profondeur du corps remorqué est indiquée dans le volet d'informations Numérique.
Astuce
Dans certaines applications du système EK80, un ou plusieurs transducteurs sont installés dirigés vers le haut. Afin d'ajuster les présentations de l'échogramme à cette utilisation, la fonction Direction du faisceau est introduite. Contrairement à la présentation sur un échosondeur traditionnel de recherche de poissons, vous pouvez sélectionner le mode Vers le haut. La présentation est ensuite ajustée pour un transducteur situé au fond de l'échogramme, regardant vers la surface de la mer.
Orientation
Utilisez cette fonction pour spécifier l'orientation du faisceau du transducteur.
Exemple
Si le transducteur a été installé avec sa surface en position horizontale, le faisceau est dirigé vers le bas. Vous devrez ensuite sélectionner l’orientation Verticale.
Décalage (Offset)
L’emplacement physique du EK80 transducteur est très important pour la précision des données du EK80
Utilisez le centre de la surface du transducteur comme référence et définissez les valeurs d'offset relatives au point de référence commun du navire. Vous devez également définir les angles d’installation significatifs du transducteur. Sachez que ces valeurs enregistrées durant l'installation du transducteur, détermine la direction de la surface du transducteur.
Note
Il est fondamentale que les angles d’installation du transducteur soit correctement mesurés et consignés au cours de l’installation, et parfaitement introduit dans le logiciel. Des angles incorrectement renseignés limite l’exactitude des données.
• Offset (Décalage) X [m]: Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le transducteurse situe devant le point de référence.
• Offset (Décalage) Y [m]: Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le transducteur se situe à tribord du point de référence du navire.
• Offset (Décalage) Z [m]: Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le transducteur se situe sous le point de référence du navire.
Ajouter
Si vous souhaitez ajouter un nouveau transducteur à la configuration du système EK80, cliquez sur Ajouter pour mettre un terme au processus. Le transducteur que vous avez ajouté apparaît dans la liste Transducteurs installés.
Modifier
La fonctionnalité Modifier sur la page Installation du transducteur permet de modifier les informations que vous avez fournies pour le transducteur. Il n’est pas possible de changer l’identifiant du modèle et le numéro de série. Si vous souhaitez apporter des modifications appropriées, cliquez sur Modifier. Afin de sauvegarder les changements apportés, cliquez sur Appliquer les changements.
Supprimer
La fonctionnalité Supprimer sur la page Installation du transducteur permet de supprimer les informations que vous avez fournies pour le transducteur.
Note
Il n'y a pas de fonctionnalité « annuler ». Lorsque vous supprimez un transducteur de la configuration du système EK80, vous annulez par la même occasion toutes les informations sur l’étalonnage. Si vous souhaitez réinstaller ultérieurement le même transducteur, l'étalonnage doit être réalisé de nouveau.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
L’installation d'un ou plusieurs transducteurs
Vérification du transducteur via la fonctionnalité BITE
Inspection et nettoyage de la surface du transducteur
Peindre la surface du transducteur
Thèmes connexes
Règles de manipulation pour le transducteur
Peintures antisalissures approuvées
Boîtes de dialogue connexes
Boîte de dialogue BITE (Built-In Test Equipment)
BITE: Page Transducteur
Fonctions connexes
Fonction Direction du faisceau


Pages Émetteur-récepteur (Transcepteur)
Quant à elle, les pages Émetteur-récepteur servent à définir les paramètres nécessaires pour connecter votre unité de traitement à chaque émetteur-récepteur. Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Deux pages sont utilisées. La page Installation de l’émetteur-récepteur affiche une liste des émetteur(s)-récepteur(s) disponibles et vous permet d’effectuer les connexions sur votre unité de traitement, et sur les transducteurs que vous avez installés. La page Adresse IP de l'émetteur-récepteur vous permet de contrôler les adresses IP (protocole Internet) utilisées par votre unité de traitement pour communiquer avec les émetteurs-récepteurs.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Quant à elle, les pages Émetteur-récepteur servent à définir les paramètres nécessaires pour connecter votre unité de traitement à chaque émetteur-récepteur. Deux pages sont utilisées.
• Page Installation de l'émetteur-récepteur (Transcepteur)
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet. Un aperçu des émetteurs-récepteurs disponibles s’affiche. Comme l’autorise la licence du logiciel, vous pouvez affecter n'importe quel transducteur à n'importe quelle unité émetteur-récepteur (transcepteur) à large bande (WBT).
Page Installation de l'émetteur-récepteur (Transcepteur)
• Page de l’adresse IP de l’émetteur-récepteur (Transcepteur)
Sachez qu’il peut s’avérer utile de contrôler les adresses IP utilisées pour communiquer avec chaque émetteur-récepteur, si vous en employez plusieurs dans un système à grande échelle. Ces adresses IP sont définies par un serveur BOOTP sur votre unité de traitement, et affectées à chaque unité émetteur-récepteur (transcepteur) à large bande (WBT). N’oubliez pas que cette fonctionnalité est accessible aux utilisateurs avancés. Nous présumons que vous maîtrisez la communication Ethernet et les paramètres les plus pertinents.
Page de l’adresse IP de l’émetteur-récepteur (Transcepteur)
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Astuce
Les informations essentielles de l’émetteur-récepteur ou des émetteurs-récepteurs sont reprises dans la boîte de dialogueBITE (Built-In Test Equipment).
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Installation des canaux de l’émetteur-récepteur
Installation des canaux de l’émetteur-récepteur multiplexé
Déconnexion des canaux de l’émetteur-récepteur
Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)
Vérification de l'émetteur-récepteur et des réglages du transducteur
Boîtes de dialogue connexes
Boîte de dialogue BITE (Built-In Test Equipment)
BITE: Page Émetteur-récepteur (Transcepteur)


Page Installation de l'émetteur-récepteur (Transcepteur)
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. À chaque ouverture de page, le logiciel du dispositif EK80 effectue automatiquement une recherche d'émetteurs-récepteurs sur le réseau Ethernet. Un aperçu des émetteurs-récepteurs disponibles s’affiche. Comme l’autorise la licence du logiciel, vous pouvez affecter n'importe quel transducteur à n'importe quelle unité émetteur-récepteur (transcepteur) à large bande (WBT).
Description
La page Installation de l'émetteur-récepteur utilise ces groupes afin de recueillir les paramètres.
• Canaux de fréquence
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est identifié par le type et le numéro de série de l'émetteur-récepteur et le ou les transducteur(s) en service. L'état actuel de chaque canal est également présenté. Si vous avez plusieurs émetteurs-récepteurs connectés, vous pouvez modifier la taille de la boîte de dialogue Installation ou vous pouvez utiliser les deux flèches sur la droite de la liste pour la dérouler vers le haut et vers le bas.
• Informations sur l'émetteur-récepteur
Le groupe Informations sur l'émetteur-récepteur affiche les paramètres techniques du dispositif émetteur-récepteur (transcepteur) à large bande (WBT) utilisé sur le canal de fréquence choisi. Sélectionnez l'un des éléments de la liste Canaux de fréquence afin de visualiser les informations détaillées du émetteur-récepteur (transcepteur) à large bande (WBT).
Sachez que pour une utilisation opérationnelle, les informations présentées dans Informations sur l'émetteur-récepteur ne sont pas requises.
La fonction Télécharger le logiciel de l'émetteur-récepteur permet de mettre à jour le dispositif émetteur-récepteur (transcepteur) à large bande (WBT). Les mises à jour du logiciel sont disponibles uniquement si elles appartiennent au système d’exploitation du dispositif EK80.
• Rechercher des émetteurs-récepteurs
Si vous souhaitez lancer une recherche automatique d'émetteurs-récepteurs sur le réseau, utilisez les paramètres dans Rechercher des émetteurs-récepteurs.
La liaison s’effectue entre le dispositif unité de traitement (identifié par son adresse IP locale) et un ou plusieurs émetteurs-récepteurs. Pour rechercher des émetteurs-récepteurs dans votre réseau, vérifiez que l'adresse IP correcte de la carte Ethernet dans le dispositif unité de traitement est affichée, puis cliquez sur le bouton Parcourir. Tous les émetteurs-récepteurs reliés au dispositif unité de traitement à travers le réseau sont automatiquement répertoriés dans la liste Canaux de fréquence. Chaque émetteur-récepteur est identifié par son étiquette d'état applicable.
Au bas du champ Rechercher des émetteurs-récepteurs vous pouvez configurer le dispositif EK80 pour rechercher automatiquement les nouvelles versions logicielles de l'émetteur-récepteur. Les mises à jour du logiciel sont disponibles uniquement si elles appartiennent au système d’exploitation du dispositif EK80.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Canaux de fréquence
La liste qui figure sur la partie supérieure de la page Installation de l'émetteur-récepteur affiche une vue d’ensemble des émetteurs-récepteurs et les canaux actuellement disponibles. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Type (d’émetteur-récepteur)
Cette colonne désigne le type d'émetteur-récepteur utilisé et/ou actuellement disponible sur le dispositif EK80.
• « GPT » en anglais « General Purpose Transceiver » correspond à l’émetteur-récepteur polyvalent
• « WBT » en anglais « Wide Band Transceiver » correspond à l’émetteur-récepteur large bande
• « SBT » en anglais « Single Band Transceiver » correspond à l’émetteur-récepteur monobande
• « WBT Mini » correspond à l'émetteur-récepteur miniature de l'échosondeur à large bande
• « WBT Tube » correspond à l'émetteur-récepteur de l'échosondeur sous-marin à large bande
Astuce
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Numéro de série
Il s'agit du numéro de série de l'émetteur-récepteur. Ce numéro est fixe et ne peut pas être modifié.
Astuce
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Numéro de canal
Chaque émetteur-récepteur peut avoir un ou plusieurs transducteurs connectés. Il s’agit d’un chiffre qui permet d’identifier chacun de ces canaux émetteur-récepteur/transducteur. Vous ne pouvez pas modifier ces renseignements. Dans l’hypothèse où vous utiliseriez des transducteurs à faisceau divisé, vous n'aurez qu'un seul transducteur sur chaque émetteur-récepteur. Le numéro de canal sera alors toujours un -1-.
Nom du transducteur
Cette colonne désigne le transducteur qui est connecté à l'émetteur-récepteur. Le nom qui s’affiche correspond au Nom personnalisé pour lequel vous avez opté lorsque vous avez ajouté le transducteur à la configuration du dispositif EK80 via la page Installation du transducteur.
Au moment de configurer le dispositif EK80, choisissez le transducteur dans la liste.
Note
Seuls les transducteurs que vous avez déjà installés sur la page Installation du transducteur pourront être sélectionnés.
Modèle de transducteur
Le modèle du transducteur est identifié. Dans la plupart des cas, il s'agit du nom du produit réel du transducteur. Vous ne pouvez pas modifier cette information.
État
L'état actuel du canal est affiché.
• Occupé : ce canal est déjà en service, probablement utilisé par un autre échosondeur sur le même réseau. Vous ne pouvez pas vous connecter à ce canal.
• Installé : ce canal est connecté à votre système EK80.
• Perdu : ce canal ne peut pas être utilisé.
• Disponible: ce canal est disponible pour être utilisé.
Mux
Dans ce contexte, « Mux » est l’abréviation de multiplexeur.
Certains émetteurs-récepteurs du dispositif EK80 permettent de traiter des sorties multiplexées. Le cas échéant, une case à cocher apparaît dans la liste des canaux pour activer la fonctionnalité de multiplexage.
Cochez la case pour dérouler la liste des canaux et inclure de nouveaux canaux, des noms de transducteurs et des modèles de transducteurs.
Note
Assurez-vous de bien identifier quel transducteur est connecté et à quelle sortie de l'émetteur-récepteur.
Informations sur l'émetteur-récepteur
Le groupe Informations sur l'émetteur-récepteur affiche les paramètres techniques du dispositif émetteur-récepteur (transcepteur) à large bande (WBT) utilisé sur le canal de fréquence choisi. Sélectionnez l'un des éléments de la liste Canaux de fréquence afin de visualiser les informations détaillées du émetteur-récepteur (transcepteur) à large bande (WBT). Sachez que pour une utilisation opérationnelle, les informations présentées dans Informations sur l'émetteur-récepteur ne sont pas requises.
Changer l’adresse IP
Chaque émetteur-récepteur à large bande (WBT) est doté d’adresses IP uniques attribuées par le serveur BOOTP du logiciel unité de traitement. Dans la plupart des cas, ce bouton n'est pas utilisé sur le dispositif EK80.
Toutefois, si vous utilisez un système avec d'anciens émetteurs-récepteurs polyvalents (GPT), cette fonction peut s'avérer utile. Les unités GPT sont fournies d'usine avec des adresses Ethernet et IP fixes. Si votre EK80 utilise deux (ou plusieurs) unités GPT avec des fréquences identiques, celles-ci auront par défaut des adresses Ethernet différentes, mais des adresses IP identiques. Pour que votre système fonctionne, toutes les unités GPT doivent avoir des adresses IP uniques. Le bouton ouvre la boîte de dialogue Adresse IP pour valider la nouvelle adresse.
Télécharger le logiciel de l'émetteur-récepteur
Il est possible de mettre à jour le logiciel sur le dispositif émetteur-récepteur (transcepteur) à large bande (WBT). Cette mise à jour n’est requise que si de nouvelles fonctionnalités du logiciel du dispositif EK80 nécessite une version logicielle plus récente. Les mises à jour du logiciel sont disponibles uniquement si elles appartiennent au système d’exploitation du dispositif EK80. Les notes de publication du logiciel fournies incluront les instructions nécessaires.
Identifiant
Ces informations reflètent le type d'émetteur-récepteur connecté. Elles vous renseignent également sur l'adresse Ethernet unique de l'émetteur-récepteur.
• « GPT » en anglais « General Purpose Transceiver » correspond à l’émetteur-récepteur polyvalent
• « WBT » en anglais « Wide Band Transceiver » correspond à l’émetteur-récepteur large bande
• « SBT » en anglais « Single Band Transceiver » correspond à l’émetteur-récepteur monobande
• « WBT Mini » correspond à l'émetteur-récepteur miniature de l'échosondeur à large bande
• « WBT Tube » correspond à l'émetteur-récepteur de l'échosondeur sous-marin à large bande
Astuce
Le type d'émetteur-récepteur est également précisé sur la page Émetteur-récepteur de la boîte de dialogue BITE (Built-In Test Equipment). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Version
Ces informations incluent les paramètres de version uniques fournis par l'émetteur-récepteur. Les codes identifiant la fréquence, le numéro de série et le logiciel embarqué sont affichés.
Version du logiciel SW
Il s'agit de la version du logiciel en cours d'exécution sur l'émetteur-récepteur.
Astuce
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Adresse IP
Il s’agit de l'adresse IP actuelle de l'émetteur-récepteur.
Adresse IP connectée
Le dispositif unité de traitement contient un adaptateur Ethernet qui est utilisé pour communiquer avec le ou les émetteur(s)-récepteur(s). Il s'agit de l'adresse IP de cet adaptateur Ethernet.
Adresse Ethernet
Il s'agit de l'adresse Ethernet (également appelée l’adresse MAC acronyme de « Media Access Control ») de l'émetteur-récepteur. Il s’agit d’une adresse fixe et elle ne peut pas être modifiée.
Astuce
Ne confondez pas « adresse Ethernet » (ou MAC adresse) avec « adresse IP ».
Une adresse MAC est un identifiant unique associé aux interfaces réseau destinée à la communication sur le segment du réseau physique. Les adresses MAC sont utilisées comme adresse réseau dans beaucoup de technologies réseau IEEE 802, y compris Ethernet.
Une adresse de protocole Internet (aussi appelée en abrégé adresse IP) est un numéro d’identification qui est attribué à chaque dispositif (p. ex., ordinateur, imprimante) relié à un réseau informatique qui utilise le protocole Internet pour communiquer. Une adresse IP remplie deux fonctions principales : l'identification de l'hôte ou de l'interface réseau et l'adressage de localisation. Son fonctionnement a été défini comme suit : « Un nom indique ce que nous recherchons. Une adresse précise où cela se trouve. Un chemin indique comment y accéder. »
– Wikipedia, juillet 2014
Disponible
Il s’agit d’un paramètre qui permet de détecter si le canal de fréquence choisi est actuellement disponible pour être utilisé avec le dispositif EK80. S’il est rendu disponible, le statut est identifié comme Vrai.
Rechercher des émetteurs-récepteurs
Si vous souhaitez lancer une recherche automatique d'émetteurs-récepteurs sur le réseau, utilisez les paramètres dans Rechercher des émetteurs-récepteurs.
La liaison s’effectue entre le dispositif unité de traitement (identifié par son adresse IP locale) et un ou plusieurs émetteurs-récepteurs. Pour rechercher des émetteurs-récepteurs dans votre réseau, vérifiez que l'adresse IP correcte de la carte Ethernet dans le dispositif unité de traitement est affichée, puis cliquez sur le bouton Parcourir. Tous les émetteurs-récepteurs reliés au dispositif unité de traitement à travers le réseau sont automatiquement répertoriés dans la liste Canaux de fréquence. Chaque émetteur-récepteur est identifié par son étiquette d'état applicable.
Adresse IP locale
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises. Si vous avez plus d'un adaptateur Ethernet, une liste d’adresses disponibles vous est fournie.
La carte Ethernet utilisée pour communiquer avec le ou les émetteur(s)-récepteur(s) EK80 doit être configurée dans la même plage d'adresses que ces derniers.
Dans l’hypothèse où vous disposeriez de plus d'un adaptateur Ethernet sur votre unité de traitement :
• Veillez à configurer un adaptateur pour communiquer avec le ou les émetteur(s)-récepteur(s) en attribuant une adresse IP et le masque de sous-réseau affiché.
• Veillez à configurer un adaptateur pour communiquer avec le réseau local (LAN).
Adresse IP à distance
Il s'agit de l'adresse IP (Internet Protocol) d'un « périphérique à distance ». Ce « périphérique à distance » est l’émetteur-récepteur.
Si vous souhaitez localiser un émetteur-récepteur avec une communication Point à point, saisissez l'adresse IP de l'émetteur-récepteur avec lequel vous souhaitez communiquer. Si vous ne connaissez pas l’adresse IP de l’émetteur-récepteur, utilisez le mode Diffuser.
Mode de communication
Vous pouvez sélectionner Diffuser ou Point à point.
Le mode Diffuser permet d'envoyer des données de votre EK80 vers un nombre quelconque d’« appareils distants ». Les données ne sont transmises qu'à ces appareils. Le mode Point à Point implique que votre unité de traitement du dispositif EK80 n'est physiquement connecté qu'à un seul appareil distant. Un système complet de communication bidirectionnelle est alors établi.
Ce « périphérique à distance » est l’émetteur-récepteur.
Dans l’hypothèse où vous ne connaîtriez pas l'adresse IP (Internet Protocol) de l'émetteur-récepteur que vous souhaitez localiser, utilisez la fonction Diffuser.
Dans le cas où vous souhaiteriez connaître l'adresse IP (Internet Protocol) de l’émetteur-récepteur, utilisez la fonction Point à point. Ensuite, il vous faudra saisir cette adresse IP dans la boîte Adresse IP à distance.
Parcourir
Ce bouton lance une recherche d'émetteurs-récepteurs disponibles sur le réseau. Les émetteurs-récepteurs qui sont trouvés sont automatiquement listés dans les Voies de fréquence avec leurs indicateurs d'état appropriés.
Logiciel de l’émetteur-récepteur
Au bas du champ Rechercher des émetteurs-récepteurs vous pouvez configurer le dispositif EK80 pour rechercher automatiquement les nouvelles versions logicielles de l'émetteur-récepteur. Les mises à jour du logiciel sont disponibles uniquement si elles appartiennent au système d’exploitation du dispositif EK80. Les notes de publication du logiciel fournies incluront les instructions nécessaires.
Revenir à...
Boîte de dialogue Installation
Pages Émetteur-récepteur (Transcepteur)
Page de l’adresse IP de l’émetteur-récepteur (Transcepteur)
Tâches connexes
Installation des canaux de l’émetteur-récepteur
Installation des canaux de l’émetteur-récepteur multiplexé
Déconnexion des canaux de l’émetteur-récepteur
Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)
Vérification de l'émetteur-récepteur et des réglages du transducteur


Page de l’adresse IP de l’émetteur-récepteur (Transcepteur)
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. Sachez qu’il peut s’avérer utile de contrôler les adresses IP utilisées pour communiquer avec chaque émetteur-récepteur, si vous en employez plusieurs dans un système à grande échelle. Ces adresses IP sont définies par un serveur BOOTP sur votre unité de traitement, et affectées à chaque unité émetteur-récepteur (transcepteur) à large bande (WBT).
Description
En vue de mettre en place la communication entre votre unité de traitement et le ou les émetteur(s)-récepteur(s), chacun devra disposer d’une adresse IP (« Internet Protocol ») unique. Le logiciel de votre unité de traitement comprend une fonction appelée (« Bootp server ») capable de définir et d’affecter une adresse IP à chaque émetteur-récepteur.
Astuce
L’adresse IP de votre unité de traitement peut être soit fixe, soit obtenue automatiquement à partir d'un réseau.
Si vous souhaitez corriger cela, ouvrez le Panneau de contrôle. Sélectionnez Réseau et centre de partage, puis Modifier les paramètres de l’adaptateur. Cliquez avec le bouton droit de la souris sur la connexion et modifiez les propriétés TCP/IP4 de la boîte de dialogue Propriétés de connexion au réseau local.
Dans l’hypothèse où vous souhaiteriez que votre unité de traitement soit à la fois relié au réseau du navire et à divers émetteurs-récepteurs, nous vous recommandons vivement d’utiliser deux adaptateurs Ethernet. Destinez-en un au réseau du navire et permettez-lui d'obtenir automatiquement une adresse IP. Utilisez l'autre adaptateur Ethernet pour communiquer avec le ou les émetteur(s)-récepteur(s) et définissez votre propre adresse IP.
L’adresse IP affectée à chaque émetteur(s)-récepteur(s) utilise automatiquement la même plage d'adresses que l'adresse donnée à votre unité de traitement. Si vous êtes un utilisateur avancé, vous pouvez vous servir des paramètres de contrôle prévus pour ces adresses.
Exemple
Si vous avez défini l'adresse IP de votre unité de traitement IP à 157.237.52.100, le ou les adresse(s) IP correspondant à ou aux émetteur(s)-récepteur(s) doi(ven)t toujours commencer par 157.237. Les éléments IP3 et IP4 sont choisis automatiquement dans les plages définies. Dans le cas où vous disposeriez de trois émetteurs-récepteurs, les adresses IP pourraient être désignées comme 157.237.52.101, 157.237.52.102 et157.237.52.103.
N’oubliez pas que cette fonctionnalité est accessible aux utilisateurs avancés. Nous présumons que vous maîtrisez la communication Ethernet et les paramètres les plus pertinents.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Activité BOOTP
L’émetteur-récepteur à large bande (WBT) n'est pas fourni avec une adresse IP fixe pour la communication Ethernet. Cette procédure se produit automatiquement lorsque l’émetteur-récepteur est connecté, grâce au logiciel de votre unité de traitement qui inclut un serveur de configuration BOOTP. Dans le cas où plusieurs émetteurs-récepteurs seraient connectés à votre unité de traitement, chaque émetteur-récepteur se verra automatiquement attribuer une adresse IP unique.
Note
Cette attribution automatique d'une adresse IP à l'émetteur-récepteur ne pourra fonctionner que si la fonction Activité BOOTP est activée.
Bootstrap Protocol (BOOTP) est un protocole de réseau informatique utilisé dans les réseaux IP pour attribuer automatiquement une adresse IP aux périphériques réseau à partir d'un serveur de configuration. [...]
Lorsqu'un ordinateur connecté à un réseau est mis sous tension et démarre son système d'exploitation, le logiciel système diffuse des messages BOOTP sur le réseau pour demander une adresse IP. Un serveur de configuration BOOTP affecte une adresse IP en fonction de la requête provenant d'une réserve d'adresses configurée par un administrateur.
BOOTP est implémenté en utilisant le protocole UDP (User Datagram Protocol) en tant que protocole de transport, le port 67 est utilisé par le serveur pour recevoir les requêtes des clients et le port 68 est utilisé par le client pour recevoir les réponses du serveur. BOOTP fonctionne uniquement sur les réseaux IPv4.
Wikipedia (https://en.wikipedia.org/wiki/Bootstrap_Protocol), April 2016
Portée de l’émetteur-récepteur IP4
Sur les grands réseaux, vous pouvez limiter la portée des adresses IP attribuées à chaque émetteur-récepteur. Les paramètres de la Portée de l’émetteur-récepteur IP4 vous permettent de définir les limites supérieure et inférieure du quatrième élément de ou des adresse(s) IP. Lorsque vous faîtes un choix à l’aide des boutons fléchés, assurez-vous que les limites retenues s’affichent dans la colonne IP4 du tableau.
Note
N’oubliez pas que cette fonctionnalité est accessible aux utilisateurs avancés. Nous présumons que vous maîtrisez la communication Ethernet et les paramètres les plus pertinents.
Tableau des adresses IP
Utilisez ce tableau pour définir la ou les adresses IP attribuée(s) à ou aux émetteurs-récepteur(s).
• Les IP-1 et IP-2 sont fournies par votre unité de traitement et correspondent aux choix que vous avez fait au moment de la configuration de l'adaptateur Ethernet.
• L’adresse IP-3 est choisie en utilisant la boîte.
• La portée IP-4 est sélectionnée en utilisant les boîtes Portée de l’émetteur-récepteur IP4.
Note
N’oubliez pas que cette fonctionnalité est accessible aux utilisateurs avancés. Nous présumons que vous maîtrisez la communication Ethernet et les paramètres les plus pertinents.
Réinitialiser
Si vous souhaitez rétablir tous les paramètres d'adresse IP à leurs valeurs par défaut, utilisez la fonction Réinitialiser.
Revenir à...
Boîte de dialogue Installation
Pages Émetteur-récepteur (Transcepteur)
Boîte de dialogue Installation
Tâches connexes
Installation des canaux de l’émetteur-récepteur
Installation des canaux de l’émetteur-récepteur multiplexé
Déconnexion des canaux de l’émetteur-récepteur
Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)
Vérification de l'émetteur-récepteur et des réglages du transducteur


Page Installation du capteur
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
La page Installation du capteurpermet au dispositif EK80 de communiquer avec des capteurs et systèmes externes. Les paramètres sont regroupés par catégories.
• Capteurs installés
La liste des Capteurs installés contient l’ensemble des capteurs dont dispose le système EK80. Sélectionnez un capteur dans la liste pour modifier ses propriétés d'interface ou pour le supprimer. Cliquez sur Nouveau dans la liste pour ajouter une nouvelle interface de capteur au EK80.
• Capteur
Dans la catégorie Capteur, sélectionnez le type de capteur dont vous désirez recevoir les informations. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Cliquez sur Inspecter le port si vous souhaitez vous assurer que les paramètres de communication du port choisi ont été correctement configurés.
• Datagramme
Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système EK80. Au besoin, vous pouvez également saisir un ID de l’émetteur.
• Installation
La plupart des capteurs sont physiquement montés à plusieurs emplacements sur votre navire. En vue d’obtenir des mesures fiables, ces emplacements – consignés dans le système de coordonnées du navire – doivent être identifiés par le système EK80.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Un résumé de l’ensemble des capteurs connectés au dispositif EK80 est disponible dans la boîte de dialogue BITE (Built-In Test Equipment).
Détails
Capteurs installés
La liste des Capteurs installés contient l’ensemble des capteurs dont dispose le système EK80. Sélectionnez un capteur dans la liste pour modifier ses propriétés d'interface ou pour le supprimer. Cliquez sur Nouveau dans la liste pour ajouter une nouvelle interface de capteur au EK80.
Type (de capteur)
Le système EK80 permet de communiquer avec différents types de capteurs. Servez-vous de cette liste pour déterminer le type de capteur dont vous souhaitez recevoir des informations.
Astuce
La page Capteurs de la boîte de dialogue BITE (Built-In Test Equipment) permet d’obtenir un aperçu de toutes les lignes de communication et capteurs en cours d’utilisation. Toutes les données d’état importantes sont fournies. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Port
Pour importer les données du capteur choisi, vous devez définir un port d'entrée. Il peut s'agir de n'importe quel réseau local (LAN) ou ligne série disponible sur votre unité de traitement.
Nous vous invitons à configurer les paramètres de communication avant l’utilisation du port. Si vous souhaitez configurer les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Inspecter le port
Une fois que vous avez sélectionné un port de communication série ou Ethernet, sélectionnez Inspecter le port pour vérifier les paramètres du port actuel. La boîte de dialogue de configuration de port associée s'ouvre.
Les paramètres de communication définis pour NMEA 0183 sont :
• Rapidité de modulation (taux de bauds): 4800 b/s
• Bits de données: 8
• Parité: Aucune
• Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
Note
Il ne vous est pas permis de procéder à des modifications Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Contrôler
Si vous avez décidé de modifier les paramètres d'un capteur précédemment installé,cette fonction est disponible. Cliquez sur Moniteur pour ouvrir la boîte de dialogue Moniteur de port. La boîte de dialogue Moniteur de port vous permet d'étudier le flux de transmission sur le port série ou LAN choisi.
Nom personnalisé
La saisie d’un nom personnalisé facilite la reconnaissance de l'interface du capteur. Ce nom s’affiche dans d'autres boîtes de dialogue de l'interface utilisateur du systèmeEK80. Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Datagramme
La liste présente les formats de datagrammes disponibles pour le type de capteur choisi. Choisissez les datagrammes que vous comptez importer.
• Si vous choisissez le type de capteur ITI-FS, un seul datagramme peut être sélectionné : les datagrammes ITI-FS. Il s'agit d'une catégorie de datagrammes qui permet au dispositif EK80 d'importer des informations des systèmes de chalut.
• Si vous choisissez le type de capteur dit PI50 un seul datagramme peut être sélectionné : les datagrammes PI50. Il s'agit d'une catégorie de datagrammes qui permet au dispositif EK80 d'importer des informations des systèmes de contrôle de capture.
ID de l’émetteur
Si vous souhaitez spécifier un ID de l’émetteur dédié au format datagramme, vous pouvez le définir ici.
Chaque datagramme NMEA commence par le symbole du dollar. Une étiquette de l’identifiant de l’émetteur avec deux caractères suit. Cet identifiant est suivi de trois caractères qui définissent le type de message. L’ID de l’émetteur identifie le système qui envoie le datagramme. Vous pouvez laisser cette case vide. Cela signifie que deux caractères d’espacement sont insérés dans le datagramme. Vous pouvez également spécifier deux caractères capables d’identifier le système EK80 en tant que « expéditeur ». Dans la plupart des cas, vous n'aurez besoin de définir l’ID de l’émetteur que si votre système de réception en a besoin à des fins spécifiques.
Exemple
$ESDBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Dans ce datagramme de profondeur NMEA, l’ID de l’émetteur est « ES », ce qui signifie « échosondeur ».
Astuce
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Décalage (Offset) X, Y et Z
L'emplacement physique de chaque capteur doit être défini par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif EK80 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif EK80 dépend directement de l’exactitude des données que vous avez saisies dans les pages Paramètres d'installation.
• Offset (Décalage) X [m]: Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
• Offset (Décalage) Y [m]: Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
• Offset (Décalage) Z [m]: Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
Rotation autour de X, Y et Z
Pour certains capteurs – généralement des capteurs de mouvement et des transducteurs, l'emplacement physique du capteur n'est pas suffisant pour fournir des lectures précises. Ces capteurs sont installés selon des angles physiques. Ces derniers sont souvent désignés « angles d’installation » ou « angles de compensation ». Le capteur peut pivoter autour des trois axes du système de coordonnées du navire.
• Rotation autour de l'axe X (roulis)
• Rotation autour de l'axe Y (tangage)
• Rotation autour de l'axe Z (embardée)
Dans l'interface utilisateur du système EK80, il vous suffira de préciser les angles d'installation lorsque les paramètres s’affichent.
• Rotation autour de X: Indiquez un angle (en degrés) pour compenser tout écart par rapport à l'axe X (sens longitudinal) dans le système de coordonnées.
• Rotation autour de Y: Indiquez un angle (en degrés) pour compenser tout écart par rapport à l'axe X (sens longitudinal) dans le système de coordonnées.
• Rotation autour de Z: Indiquez un angle (en degrés) pour compenser tout écart par rapport à l'axe Z (sens vertical) dans le système de coordonnées.
Ajouter (capteur)
Lorsque vous avez défini les paramètres d'une nouvelle interface capteur, cliquez sur Ajouter pour la sauvegarder. Lorsqu’un capteur a été ajouté à la configuration du EK80, il s’affiche dans la liste Capteurs installés.
Supprimer (capteur)
La liste des Capteurs installés contient l’ensemble des capteurs dont dispose le système EK80. Si vous souhaitez supprimer un capteur, sélectionnez-le dans la liste, puis cliquez sur Supprimer au bas de la page Installation du capteur.
Note
Cette opération ne peut pas être annulée.
Modifier (capteur)
La liste des Capteurs installés contient l’ensemble des capteurs dont dispose le système EK80. Si vous souhaitez modifier les paramètres d'un capteur précédemment installé, sélectionnez-le dans la liste, puis cliquez sur Modifier au bas de la page Installation du capteur.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Configuration d’une entrée à partir d’un système de navigation (GPS)
Configuration de l'interface du capteur
Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Configuration d’une entrée depuis un capteur de vitesse du son
Boîtes de dialogue connexes
BITE: Page des capteurs
Boîte de dialogue du Surveiller Port
Formats de datagramme
Formats de datagramme NMEA
Formats de datagramme exclusifs
Formats de datagramme de tiers
Descriptions conceptuelles
Système de coordonnées du navire


Page Configuration du capteur
Si vous disposez de plusieurs capteurs reliés au EK80, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Lorsque le EK80 communique avec les périphériques (par exemple des capteurs de navigation), les informations figurent dans les datagrammes
Le terme « datagramme » désigne :
une entité autonome et indépendante de données transmettant suffisamment d'informations pour être acheminées de la source vers l'ordinateur de destination, sans dépendre d'échanges antérieurs entre cet ordinateur source et l'ordinateur de destination et le réseau de transport.
https://tools.ietf.org/html/rfc1594, April 2016
La majorité des datagrammes utilisés par le EK80 sont définis par la National Marine Electronics Association (NMEA). D’autres datagrammes brevetés sont définis par des tiers ou par Kongsberg Maritime.
Toute information contenue dans un datagramme, par exemple la profondeur actuelle, peut être présentée dans différents datagrammes provenant de divers capteurs. Pour diverses raisons inhérentes aux conditions (environnementales, d’installation, de configuration, précision, etc.), les valeurs numériques transmises peuvent être différentes d'un capteur à l'autre.
Plusieurs capteurs sont fournis à la page Configuration du capteur, un pour chaque type d'information. Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur. Pour chaque type, vous pouvez définir un capteur de priorité en réorganisant les datagrammes dans une liste. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Astuce
Le système EK80 permet de communiquer avec différents types de capteurs. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés. La page Installation du capteur se trouve dans la boîte de dialogue Installation.
Un résumé de l’ensemble des capteurs connectés au dispositif EK80 est disponible dans la boîte de dialogue BITE (Built-In Test Equipment).
Lorsque vous sauvegardez les données d'écho en format RAW, toutes les données du capteur sont incluses.
Note
Si deux capteurs présentent les mêmes informations, mais sur différents ports de communication, alors certaines conditions s'appliquent. En fonctionnement normal, vous pouvez aisément décider quel capteur utiliser. Pendant la lecture, vous pouvez lire uniquement un seul de ces capteurs. C’est la raison pour laquelle, seules les informations du capteur actuellement « actif »sont sauvegardées.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Capteur
Tous les capteurs sont listés. Sélectionnez un capteur dans cette liste afin d’établir la priorité et/ou la configuration du datagramme.
Source
Tous les datagrammes qui ont été sélectionnés pour les données d'entrée sont affichés dans cette liste. Pour modifier la priorité d'un datagramme donné, sélectionnez-le et modifiez son emplacement dans la liste avec les boutons flèches.
Auto
Sélectionnez Auto pour contrôler la fonctionnalité.
• Avec la fonction Auto activée, la liste des priorités est utilisée. Les informations sont importées à partir du capteur en haut de la liste. Si le capteur ne parvient pas à fournir d’informations pendant plus de 20 secondes, les données du capteur suivant sont utilisées.
• Avec la fonction Auto désactivée, la liste des priorités n’est pas utilisée. Les informations sont importées à partir du capteur en haut de la liste. Tous les autres capteurs sont ignorés.
Configuration
Sur la plupart des pages, il est possible de saisir une valeur manuellement. Utilisez cette fonction si un capteur est hors service ou non installé. Cliquez pour activer cette fonction et sélectionnez ou saisissez la valeur requise.
Lorsque vous sélectionnez le capteur Temps, vous pouvez configurer le datagramme ZDA pour synchroniser l'horloge interne dans unité de traitement. Pour mener à bien cette tâche, vous avez besoin de posséder les droits d'accès d'administrateur sur votre unité de traitement.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Configuration de l'interface du capteur
Boîtes de dialogue connexes
Page Installation du capteur
BITE: Page des capteurs
Formats de datagramme
Formats de datagramme NMEA
Formats de datagramme exclusifs
Formats de datagramme de tiers


Page Synchronisation
L’objectif des paramètres de Synchronisation est de configurer le EK80 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé. La synchronisation est nécessaire en vue d’éviter les interférences si le dispositif EK80 est utilisé simultanément avec d'autres instruments hydroacoustiques dans la même gamme de fréquences.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le EK80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
En physique, l'interférence est le phénomène par lequel deux ondes se superposent l'une à l'autre pour former une onde résultante d'amplitude supérieure ou inférieure. L'interférence est généralement liée à l'interaction des ondes qui sont corrélées ou cohérentes entre elles, soit parce qu'elles proviennent de la même source, soit parce qu'elles ont la même fréquence ou très proche. Des interférences peuvent être observées sur divers types d'ondes tels que des ondes de lumière, radio, acoustiques, des ondes superficielles ou des ondes de matière.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Mode de synchronisation
Choisissez quel mode de synchronisation utiliser.
• Pour un fonctionnement « esclave », un système distant (par exemple K-Sync ou un Simrad TU40) doit être disponible pour transmettre des impulsions de déclenchement.
• Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel EK80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le EK80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel EK80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel EK80. Lorsque le mode Maître est sélectionné, le logiciel EK80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
• Esclave
Le mode Esclave sera utilisé si le logiciel EK80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel EK80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
Le mode de synchronisation n'est pas fixé. Il peut être changé à tout moment pendant le fonctionnement du système EK80.
Note
La transmission simultanée de plus d'un système hydroacoustique ne peut avoir lieu que si les systèmes fonctionnent avec des fréquences différentes.
Retard de synchronisation
Ce paramètre de délai est utilisé différemment selon le mode de synchronisation choisi.
• Autonome
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
En mode Maître, le logiciel EK80 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement.
Note
Ce retard ne fonctionnera que lorsque la synchronisation est configurée à l'aide d'un port série.
• Esclave
En mode Esclave, le système EK80 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
Note
La fonctionnalité Retard Synchronisation n’est pas disponible si vous utilisez le port Auxiliaire sur votreémetteur-récepteur (transcepteur) à large bande (WBT) afin de synchroniser le système EK80.
Port de synchronisation
Il s’agit de l’interface actuellement utilisée afin de transmettre et de recevoir des signaux de synchronisation. Il peut s'agir d'un port série ou d'une connexion utilisant la prise Auxiliaire du dispositif émetteur-récepteur (transcepteur) à large bande (WBT). Du fait que la fonction de synchronisation n'utilise que les signaux Request To Send (RTS) et Clear To Send (CTS) sur un port série, vous pouvez utiliser un port qui est déjà utilisé à d'autres fins. Pour la même raison, il n'est pas nécessaire de définir la rapidité de modulation (taux de bauds).
Note
Si vous utilisez plus d'un émetteur-récepteur (transcepteur) à large bande (WBT)sur votre système EK80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source. La synchronisation individuelle d'un seul émetteur-récepteur (transcepteur) à large bande (WBT) n’est pas acceptée.
Si vous utilisez plus d’un ordinateur relié à votre système EK80, les entrées de synchronisation vers les ports Auxiliaires ne peuvent pas être exploitées. Cette fonctionnalité n’est pas prise en compte.
Si vous utilisez la fonctionnalité de déclenchement présente sur le connecteur Auxiliaire de l’émetteur-récepteur (WBT), le système EK80 ne peut pas fonctionner en mode Maître. Cette fonction n'est pas compatible avec le dispositif EK80.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Synchronisation du système EK80 à l’aide d’un port série
Synchroniser le EK80, au moyen du port auxiliaire
Descriptions des concepts
Configuration du EK80 dans un système synchronisé


Page unités
L'interface utilisateur EK80 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, à la portée ou à la distance. Les choix de la page Unités vous permettent de contrôler les unités de mesure utilisées.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Le EK80 est prêt à travailler avec plusieurs normes internationales pour les unités de mesure.
Utilisez les options Unités pour sélectionner les unités de mesure avec lesquelles vous souhaitez travailler. Le EK80 les utilise dans toutes ses présentations. Vous n'avez besoin de les définir qu'une seule fois. Utilisez les listes déroulantes fournies pour faire les sélections.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Longueur
Choisissez l'unité de mesure pour toutes les lectures relatives à la portée et aux distances dans l'interface utilisateur du EK80. Il peut s'agir par exemple de l'emplacement du curseur.
Profondeur
Choisissez l'unité de mesure pour toutes les présentations de la profondeur. Il peut s'agir par exemple de la profondeur d'eau actuelle.
Distance
Choisissez l'unité de mesure pour toutes les présentations de la distance parcourue.
Vitesse
Choisissez l'unité de mesure pour toutes les présentations de la vitesse du navire.
Température
Choisissez l'unité de mesure pour tous les relevés de température. Il peut s'agir par exemple de la température actuelle de l'eau, mais seulement si vous avez une sonde appropriée connectée au EK80.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Sélection des unités de mesure


Page chalut
Lorsque vous utilisez un chalut, le système EK80 peut tracer les lignes supérieure et inférieure du chalut dans l'échogramme. Dans ce contexte, le système EK80 doit connaître les paramètres pertinents du chalut. Si votre système de chalut est connecté au EK80, ces paramètres sont automatiquement disponibles. Si le système de chalut n’est pas connecté, les options Chalut vous permettent de définir les paramètres manuellement.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Un système Simrad ITI (Integrated Trawl Instrumentation) peut être relié au dispositif EK80. La communication avec le système ITI est fondée sur deux télégrammes, NMEA et propriétaire, et tous les paramètres nécessaires sont automatiquement définis. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80.
Si un autre système de surveillance de chalut et de capture est utilisé et qu’il ne fournit pas automatiquement la distance d'ouverture et/ou la distance du chalut, les valeurs doivent être saisies manuellement.
Lorsque vous enregistrez des données brutes, toutes les données reçues du système de chalut sont enregistrées dans le fichier.
Astuce
Pour connecter et configurer l'interface actuelle, allez à la page Installation du capteur. La page Installation du capteur se trouve dans la boîte de dialogue Installation.
Si vous souhaitez configurer les paramètres de communication entre le système de surveillance de chalut ou de capture et le dispositif EK80, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Ouverture du chalut
Cliquez sur Ouverture du chalut pour saisir les données manuellement. Utiliser la boîte d’incrément pour indiquer la hauteur de l'ouverture du chalut.
Distance au chalut
Cliquez sur Distance au chalut pour saisir les données manuellement. Utilisez la boîte d’incrément pour indiquer la distance entre le navire et le chalut.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Ajout de lignes de chalut automatique à la présentation de l'échogramme
Ajout de lignes de chalut manuel à la présentation de l'échogramme
Relier un système de surveillance des prises à un port série ou LAN (Ethernet)
Boîtes de dialogue connexes
Page Configuration E/S
Page Installation du capteur
Échogramme: page Lignes


Page Annotations
L’interprétation d’un échogramme nécessite souvent d’y incorporer des commentaires personnels. Les commentaires peuvent servir à identifier des événements précis tels que des échos spécifiques, des conditions de fond inhabituelles, ou simplement pour suivre l’évolution en termes de durée ou de distance. Les choix des Annotations vous permettent de saisir des commentaires et des annotations dans les échogrammes. Si vous activez l'enregistrement des données brutes, les commentaires sont automatiquement enregistrés.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
La page Lignes dans la la boîte de dialogue Échogramme vous permet d'activer ou de désactiver les annotations dans les échogrammes. Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. Si cette fonctionnalité est activée dans la boîte de dialogue de l’échogramme elles y apparaissent affichées. Seul le mode de fonctionnement Normal permet d’ajouter des annotations à l’échogramme.
Lorsque vous sauvegardez des données brutes, les annotations que vous avez définies sont stockées sous forme de datagrammes d'annotations.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Des annotations peuvent être introduites manuellement ou des informations sous forme de datagrammes importées à l’aide d’un port de transmission série ou LAN (Ethernet). Pour connecter et configurer l'interface actuelle, allez à la page Installation du capteur. La page Installation du capteur se trouve dans la boîte de dialogue Installation. Si vous souhaitez configurer les paramètres de communication, utilisez la page Configuration des E/S. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Astuce
Parfois, il peut s’avérer utile de placer un commentaire sur l'échogramme. La boîte de dialogue Annotation manuelle propose cette fonction. Tapez une chaîne de caractères. Cliquez sur OK dans la boîte de dialogue pour ajouter un texte à votre échogramme. La boîte de dialogue Annotation manuelle s’ouvre à partir de la boîte de dialogue du menu Configuration.
Détails
Évènement
Les paramètres d’Évènement lancent des annotations chaque fois qu’un imprévu survient. Les évènements peuvent être déclenchés depuis des dispositifs externes programmés par un temporisateur, ou activés en cliquant sur le bouton Évènement dans la barre supérieure.
Numéro
Tous les évènements sont numérotés. Ce numéro peut être inclus dans une chaîne d'annotations.
En utilisant cette fonctionnalité, vous pouvez sélectionner manuellement le prochain numéro et vous pouvez choisir de réduire la série de numéros au lieu de l'augmenter.
Texte
Si vous souhaitez introduire les éléments dans la chaîne d'annotation générée par l'événement, utilisez les options de ce groupe. Vous pouvez par ailleurs introduire une chaîne de caractères à chaque annotation d'événement.
Si vous n'avez pas de clavier d'ordinateur connecté à votre système EK80, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Temporisateur
Prédéfinir une période déterminée pour la création automatique d’évènements.
Annotation la plus récente
Cette zone de texte affiche automatiquement le dernier texte d'annotation qui a été saisi.
Formats de datagrammes pris en charge pour les données d'annotation
Le système EK80 prend en charge le format de datagramme ci-dessous pour les annotations.
• Format de datagramme Simrad ATS
Simrad ATS est un format de datagramme propriétaire créé par Kongsberg Maritime. Il vous permet d'importer des annotations à partir de périphériques externes.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Ajout d'un texte en guise de commentaire à l'échogramme
Ajout de commentaires et d’annotations aux échogrammes
Configuration d’un port série LAN (Ethernet) destiné à la saisie d’annotations
Thèmes connexes
Description du bouton Évènement
Boîtes de dialogue connexes
Boîte de dialogue Annotation manuelle


Page Contrôle à distance
Le EK80 peut être configuré pour fonctionner comme un « capteur », dans un système scientifique plus large. Tout ce que le EK80 fait est alors contrôlé à distance, depuis un autre ordinateur sur le réseau local (LAN). Les paramètres de Contrôle à distance vous permettent de configurer le fonctionnement contrôlé à distance. Vous définissez comment le EK80 peut être contrôlé à partir d'un système périphérique et comment le EK80 peut exporter des informations vers ce système.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
L’Échosondeur scientifique à large bande du système EK80 vous permet de vous abonner aux données d'écho et de contrôler le fonctionnement à partir de votre propre application distante. De cette façon, vous pouvez créer votre propre logiciel pour contrôler les opérations du système EK80. De telles opérations peuvent inclure par exemple démarrer/ arrêter un ping, modifier une intervalle de ping ou démarrer/ arrêter l'enregistrement de données.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
Les paramètres de Contrôle à distance sont situés sur trois pages dans la boîte de dialogue Installation.
• Informations de l'application
Avec les paramètres Informations de l'application, vous pouvez contrôler et surveiller les informations spécifiques au système. Il s'agit généralement du nom (EK80) et du type de votre produit (« serveur »), ainsi que d'un numéro d'identification.
Contrôle à distance: Page Informations de l'application
• Comme Serveur
Vous utilisez les paramètres Comme serveur si vous souhaitez configurer l’unité de traitement EK80 comme serveur dans un réseau. Un ordinateur est installé ailleurs sur le navire pour surveiller - et contrôler - les opérations EK80, à l'aide d'une application client.
Contrôle à distance: Page Comme serveur
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Configuration de l'interface entre le système EK80 et le TD50 de Simrad.


Contrôle à distance: Page Informations de l'application
Avec les paramètres Informations de l'application, vous pouvez contrôler et surveiller les informations spécifiques au système. Il s'agit généralement du nom (EK80) et du type de votre produit (« serveur »), ainsi que d'un numéro d'identification.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Les paramètres d’Informations de l’application incluent le nom et la description du produit, ainsi qu’un numéro d’identification. Seul le numéro d'identification peut être modifié. Les autres paramètres sont fixes.
Détails
Nom
C'est le nom de votre produit (EK80). Le nom est fixe et vous ne pouvez pas le changer.
Description
C'est le type de produit que vous utilisez. La description est fixe et vous ne pouvez pas la changer.
ID de l'application
Dans cette case, vous pouvez fournir un numéro. Ce numéro est utilisé pour reconnaître votre système EK80, dans le réseau plus large.
Revenir à...
Page Contrôle à distance
Boîte de dialogue Installation
Tâches connexes
Configuration de l'interface entre le système EK80 et le TD50 de Simrad.


Contrôle à distance: Page Comme serveur
Vous utilisez les paramètres Comme serveur si vous souhaitez configurer l’unité de traitement EK80 comme serveur dans un réseau. Un ordinateur est installé ailleurs sur le navire pour surveiller - et contrôler - les opérations EK80, à l'aide d'une application client.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
Si vous avez deux adaptateurs réseau dans votre unité de traitement, nous vous suggérons fortement de :
• Utiliser le premier adaptateur réseau pour la communication avec l'émetteur-récepteur.
• Utiliser le deuxième adaptateur réseau pour le transfert de données entre le serveur (votre unité de traitement EK80) et les clients (ordinateurs périphériques du réseau).
Les deux adaptateurs réseau sont ensuite connectés à deux réseaux différents.
Spécifiez l'adaptateur réseau pour la fonctionnalité du serveur en sélectionnant l'adresse IP appropriée dans la liste. La connexion initiale entre un serveur et un client est créée via un numéro de port UDP (User Datagram Protocol) spécifique sur le serveur. Une fois la connexion établie, la communication de données est transférée vers un nouveau numéro de port UDP attribué automatiquement par le serveur. Le numéro de port local par défaut, pour la connexion initiale, peut être modifié si vous souhaitez utiliser un numéro de port local spécifique. Normalement, ce n'est pas nécessaire.
Détails
Adresse IP locale
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises. Si vous avez plus d'un adaptateur Ethernet, une liste d’adresses disponibles vous est fournie.
Port local
Ce port est important si vous souhaitez recevoir des informations sur l’unité de traitement. Le numéro que vous définissez ici doit correspondre au numéro de port sur « le périphérique distant » qui fournit les informations. Ce « périphérique à distance » est un autre ordinateur sur un réseau local. Pour trouver le numéro de port, consultez la documentation du périphérique et/ou le logiciel à utiliser.
Si la communication de données est configurée pour n'exporter que des informations de la base de données de l’unité de traitement du EK80 à un périphérique, le paramètre Port local n’est pas requis.
Revenir à...
Page Contrôle à distance
Boîte de dialogue Installation
Tâches connexes
Configuration de l'interface entre le système EK80 et le TD50 de Simrad.


Page Configuration du serveur client
À l'aide de l'application client EK80, vous pouvez surveiller les opérations de relevé effectuées sur le EK80. Les paramètres nécessaires pour permettre au client de communiquer avec le EK80 sont définis sur cette page.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
La communication entre l'application client EK80 et le EK80 peut être établie à l'aide du réseau local du navire.
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». L'ordinateur qui exécute l'application client du système EK80 est le « client ».
Pour établir la communication, l'ordinateur client doit connaître l'adresse Ethernet du serveur.
Détails
Démarrer en tant que serveur
Sélectionnez cette case pour permettre au système EK80 de fonctionner en mode Serveur.
Ce mode n’a pas d’effet sur le fonctionnement et la fonctionnalité du système EK80. Cela permet simplement à l'ordinateur client de se connecter.
Adresse IP
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises. Si vous avez plus d'un adaptateur Ethernet, une liste d’adresses disponibles vous est fournie.
Choisissez l’adaptateur Ethernet que vous utiliserez sur l’unité de traitement pour communiquer avec l’ordinateur client. Lorsque l'application client du système EK80 démarre, cette adresse Ethernet apparaît dans la boîte de dialogue qui s’ouvre et vous permet d'établir un contact.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Surveillance des opérations de relevé, à partir d'un ordinateur client


Page Licence du logiciel
Le EK80 a besoin d'une ou plusieurs licences de logiciel pour fonctionner. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies. Les paramètres de Licence du logiciel vous permettent de saisir un code de licence (chaîne de caractères) pour déverrouiller la fonctionnalité EK80.
Conditions prélables
La boîte de dialogue Installation n'est pas disponible lorsque votre EK80 est en mode Lecture.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue Installation. Pour l’ouvrir, sélectionnez le bouton dans le menu Configuration.
Description
La licence du logiciel est une chaîne hexadécimale de 32 caractères créée à partir du numéro de série de l'émetteur-récepteur. Elle définit plusieurs paramètres clefs qui contrôlent la fonctionnalité et le comportement de l’émetteur-récepteur ou des émetteurs-récepteurs que vous utilisez. Chaque code de licence de logiciel « déverrouille » un émetteur-récepteur (transcepteur) à large bande (WBT) pour une utilisation opérationnelle avec un ensemble de propriétés prédéfinies.
La licence de logiciel n’est pas liée physiquement à l’unité de traitement. Vous pouvez donc facilement déplacer le logiciel d'un ordinateur à l'autre, n'oubliez pas de faire une copie de la chaîne de licence.
Pour obtenir une licence de logiciel, vous devez contacter un revendeur ou distributeur Simrad. Vous pouvez également utiliser le formulaire de demande sur http://www.simrad.com/support ou contacter directement notre service d'assistance.
Note
Une fois que vous avez reçu votre ou vos chaîne(s) de licence logicielle, ne la/les perdez pas. Nous vous suggérons de copier les informations dans un fichier texte (par exemple Notepad), et d'ajouter les informations pertinentes. Placez le fichier texte sur le bureau de l’unité de traitement et assurez-vous que des copies de sauvegarde sont effectuées.
Lorsque vous vous situez dans la boîte de dialogue Installation vous devez systématiquement cliquer sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Détails
Licences inactives disponibles
Cette liste affiche toutes les licences de logiciels EK80 que vous avez saisies, mais que vous n'utilisez pas. Pour activer l'une des licences, sélectionnez-la, puis cliquez sur le bouton flèche [>]. Si vous souhaitez afficher les paramètres opérationnels contenus dans une licence, sélectionnez-la et consultez les informations dans la zone Détails de la licence.
Licences actives actuelles
Cette liste affiche toutes les licences de logiciels EK80 que vous avez actuellement activées sur votre unité de traitement. Pour désactiver une licence, sélectionnez-la, puis cliquez sur le bouton flèche [>]. Si vous souhaitez afficher les paramètres opérationnels contenus dans une licence, sélectionnez-la et consultez les informations dans la zone Détails de la licence.
Copier
Choisissez un code de licence, puis cliquez sur Copier afin de copier le code dans le presse-papiers du système d'exploitation. À partir du presse-papiers, vous pouvez coller le code dans un éditeur de texte, par exemple Notepad.
Supprimer
Sélectionnez un code de licence et cliquez sur Supprimer pour le supprimer du dispositif unité de traitement.
Détails de la licence
Cette liste contient une vue d'ensemble des fonctionnalités disponibles avec le code de licence actuellement sélectionné. Si vous souhaitez afficher les paramètres opérationnels contenus dans une licence, sélectionnez-la et consultez les informations dans la zone Détails de la licence.
Les paramètres de licence ci-après sont énumérés.
• Le numéro de série de(s) émetteur(s)-récepteur(s) utilisé(s)
• Le nom du produit (EK80)
• L’application
• Le type de licence et la date d'expiration (le cas échéant)
• Le type de transducteur(s) pouvant être utilisé(s)
• Le type d’émetteur(s)-récepteur(s) utilisé(s)
• Le canal ou les canaux de l'émetteur-récepteur pouvant être utilisé(s) par le(s) transducteur(s) autorisé(s)
Selon le type de système pour lequel la licence a été créée, un ou plusieurs canaux sont disponibles. Chacun est défini avec un numéro de canal, une plage de fréquence et la capacité de sortie de puissance. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. Chaque canal est connecté à un seul transducteur. Le transducteur peut être équipé d’un ou plusieurs secteurs selon le type de transducteur (à faisceau unique ou divisé).
Saisir la chaîne de licence
Cliquez sur Saisir la chaîne de licence pour ouvrir la boîte de dialogue. Saisissez le code de licence.
Il n’est pas nécessaire de saisir la chaîne manuellement. Vous pouvez copier le code à l'aide de la combinaison de touches Ctrl-C et Ctrl-V ou cliquer avec le bouton droit de la souris pour utiliser la fonction Copier et Coller.
Revenir à...
Boîte de dialogue Installation
Tâches connexes
Installation du logiciel opérationnel du EK80
Obtention et installation de la licence du logiciel
Déplacement de la licence du logiciel d’une unité de traitement à une autre
Vérification de la version actuelle du logiciel
Mise à jour du logiciel opérationnel du EK80
Suppression du logiciel opérationnel du EK80
Mise à jour du logiciel de émetteur-récepteur (transcepteur) à large bande (WBT)


Fonction Langue
Vous préférez peut-être utiliser le EK80 avec une interface utilisateur dans votre propre langue. Une sélection de langues est fournie. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du EK80.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Configuration.
Description
Le texte des boutons de menu de du EK80 peut être fourni en plusieurs langues. Utilisez la fonction Langue pour sélectionner la langue que vous souhaitez utiliser. A quelques exceptions près, la langue choisie sera également utilisée pour tous les autres textes sur le EK80.
Note
L'aide en ligne du EK80 peut ne pas être disponible dans la langue de votre choix.
Tâches connexes
Sélection menu Langue


Boîte de dialogue BITE (Built-In Test Equipment)
Le dispositif EK80 est un Échosondeur scientifique à large bande informatisé. Il n’existe pratiquement pas de circuits analogiques, ce qui rend difficile les possibilités de dépannage traditionnelles. Afin de remédier à cette situation, une application logicielle intégrée est disponible et assure des fonctionnalités de test et de maintenance. La boîte de dialogue BITE (Built-In Test Equipment) permet au système d’autocontrôle de vérifier les performances du EK80.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Configuration.
Description
À l’aide de la fonctionnalité BITE (Built-In Test Equipment), vous pouvez savoir de façon simple si le dispositif EK80 est opérationnel. Et le plus important, assurez-vous que tous les canaux de l'émetteur-récepteur et les éléments du transducteur sont opérationnels.
Utilisez les grands « boutons » sur le côté gauche pour ouvrir les différentes pages de la boîte de dialogue BITE (Built-In Test Equipment). Chaque bouton est muni d’un voyant de couleur.
• Aucun voyant: Le statut est OK. Aucune action n'est nécessaire.
• <:Jaune: indique un avertissement. Un examen plus approfondi est souhaitable.
• <:Rouge: une alarme est déclenchée. Un examen plus approfondi est nécessaire.
• <:Gris: aucune information n'est disponible.
La boîte de dialogue BITE (Built-In Test Equipment) comprend les pages suivantes :
• Processeur
La page Processeur donne un aperçu des paramètres relatifs à la version du logiciel, au fonctionnement ainsi qu’au réseau.
BITE: Page Processeur
• Capteurs
La page Capteurs affiche un tableau répertoriant tous les capteurs actuellement reliés au dispositif EK80. L’état de chaque capteur est indiqué.
BITE: Page des capteurs
• Émetteur-récepteur (Transcepteur)
Le système EK80 peut être configuré pour fonctionner avec un ou plusieurs émetteur(s)-récepteur(s). La page Émetteur-récepteur contient des informations clés sur chaque émetteur-récepteur utilisé par le dispositif EK80.
BITE: Page Émetteur-récepteur (Transcepteur)
• Transducteur
Le système EK80 peut être configuré pour fonctionner avec un ou plusieurs émetteur(s)-récepteur(s). Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Via la page du Transducteur vous pouvez vérifier l'impédance de chacun d’entre eux en fonctionnement normal. Toute erreur éventuelle est facilement décelée.
BITE: Page Transducteur
• Bruit
Le rendement opérationnel du EK80 Échosondeur scientifique à large bande dépend des conditions de bruit. Il est essentiel que la signature acoustique soit aussi faible que possible. La page Bruit contient des données sur le bruit actuel estimé et le bruit ambiant équivalent. Vous devez régler le dispositif EK80 sur le mode Passif.
BITE: Page Bruit
Note
La fonctionnalité et la boîte de dialogue BITE (Built-In Test Equipment) sont fournies uniquement à des fins de surveillance des résultats. La fonctionnalité n'est pas nécessaire à l’utilisation normale du dispositif EK80. La boîte de dialogue BITE ne vous permet pas de changer les paramètres opérationnels.


BITE: Page Processeur
La page Processeur donne un aperçu des paramètres relatifs à la version du logiciel, au fonctionnement ainsi qu’au réseau.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue BITE. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Description
Les informations de la page Processor Unit sont déclinées par thème.
• Version du programme
Dans la boîte de dialogue À propos de vous pouvez également accéder à ces informations.
• Fonctionnement
Cette rubrique fournit des informations génériques relatives aux paramètres opérationnels.
• Réseau
Certains utilisateurs finaux du dispositif EK80 raccordent le système unité de traitement au réseau local (LAN). Cette rubrique fournit des informations génériques sur ce réseau. Si le système unité de traitement n'est pas connecté au réseau local, ces cases sont vides.
Détails
Version du programme
Le programme du EK80 est lancé avec une version logicielle spécifique. La version décrite dans ce Manuel de Référence est la 1.12.x. Dans la boîte de dialogue À propos de vous pouvez également accéder à ces informations. La boîte de dialogue À propos de se trouve dans le menuConfiguration
Astuce
Si vous souhaitez trouver la dernière version du logiciel du EK80, consultez notre site internet.
• https://www.simrad.com
Fonctionnement
Cette rubrique fournit des informations génériques relatives aux paramètres opérationnels.
• Compteur du ping
Cette fonction est simplement un comptage consécutif de transmissions (« pings »), dès que le système EK80 est mis sous tension et démarré.
• Intervalle de ping
L'intervalle de ping (fréquence de répétition 1/ping (PRF)) est le taux de ping mesuré dans le temps entre chaque transmission.
L’expression taux de ping est utilisée pour désigner le paramètre qui contrôle la fréquence à laquelle le dispositif EK80 peut ou doit transmettre l'énergie acoustique (un « ping ») dans l'eau. Le taux de ping est normalement limité par les réglages de la gamme maximale. Cela dépendra également des problèmes de matériel. Cela peut être, par exemple, la vitesse à laquelle votre unité de traitement peut traiter les informations de chaque ping, la vitesse à laquelle votre système communique avec les périphériques externes, ou le temps que le système utilise pour sauvegarder les données.
• Ping séquentiels
La fonction Ping séquentiels peut être utilisée si vous possédez plus d’un canal sur votre dispositif EK80. Lorsqu'elle est activée, chaque émetteur-récepteur transmet (« ping ») en séquence, individuellement. Lorsqu'ils sont désactivés, tous les émetteurs-récepteurs feront des requêtes « ping » simultanément.
Réseau
Certains utilisateurs finaux du dispositif EK80 raccordent le système unité de traitement au réseau local (LAN). Cette rubrique fournit des informations génériques sur ce réseau. Si le système unité de traitement n'est pas connecté au réseau local, ces cases sont vides.
• Nom
Cette zone de texte indique le nom du réseau local (LAN).
• Adresse IP locale
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises.
• Maximum transmission unit (MTU)
Ce numéro correspond à la taille maximale des paquets de données pouvant être transférés sur la ligne Ethernet vers et depuis le réseau local (LAN).
In computer networking, the maximum transmission unit (MTU) of a communications protocol of a layer is the size (in bytes or octets) of the largest protocol data unit that the layer can pass onwards. MTU parameters usually appear in association with a communications interface (NIC, serial port, etc.). Standards (Ethernet, for example) can fix the size of an MTU; or systems (such as point-to-point serial links) may decide MTU at connect time.
https://en.wikipedia.org/wiki/Maximum_transmission_unit (April 2016)
Revenir à...
Boîte de dialogue BITE (Built-In Test Equipment)
Boîtes de dialogue connexes
Boîte de dialogue Opération normal
Boîte de dialogue À propos de


BITE: Page des capteurs
La page Capteurs affiche un tableau répertoriant tous les capteurs actuellement reliés au dispositif EK80. L’état de chaque capteur est indiqué.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue BITE. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Description
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif EK80 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Un capteur de mouvement (unité de référence du mouvement) peut également être connecté.
Chaque capteur connecté au dispositif EK80 à des fins d'entrée ou de sortie est répertorié. Toutes les données d’état importantes sont fournies.
Astuce
Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système EK80 importera les informations. La page Installation du capteur se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système EK80. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement. La page Configuration du capteur se trouve dans la boîte de dialogue Installation.
Les paramètres de Configuration E/S vous permettent de contrôler les propriétés de chaque port de transmission disponible. La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie.
Revenir à...
Boîte de dialogue BITE (Built-In Test Equipment)
Boîtes de dialogue connexes
Page Configuration E/S
Page Installation du capteur
Page Configuration du capteur


BITE: Page Émetteur-récepteur (Transcepteur)
Le système EK80 peut être configuré pour fonctionner avec un ou plusieurs émetteur(s)-récepteur(s). La page Émetteur-récepteur contient des informations clés sur chaque émetteur-récepteur utilisé par le dispositif EK80.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue BITE. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Description
Chaque émetteur-récepteur est identifié par son numéro de série. Dans la liste, sélectionnez l'émetteur-récepteur. Seules les informations statiques sont fournies.
Astuce
Les paramètres Installation de l’émetteur-récepteur commandent l’installation et la déconnexion de ces éléments. Un aperçu des émetteurs-récepteurs disponibles s’affiche. Comme l’autorise la licence du logiciel, vous pouvez affecter n'importe quel transducteur à n'importe quelle unité émetteur-récepteur (transcepteur) à large bande (WBT). La page Installation de l’émetteur-récepteur se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Le volet d'informations Alimentation de l’émetteur-récepteur vous montre la tension d'alimentation en courant fourni à l'émetteur-récepteur.
Détails
Sélectionner l’émetteur-récepteur
Grâce à la boîte d’incrément, vous pouvez sélectionner l’émetteur-récepteur que vous souhaitez examiner.
Émetteur-récepteur
Ces informations reflètent le type d'émetteur-récepteur connecté.
• « GPT » en anglais « General Purpose Transceiver » correspond à l’émetteur-récepteur polyvalent
• « WBT » en anglais « Wide Band Transceiver » correspond à l’émetteur-récepteur large bande
• « SBT » en anglais « Single Band Transceiver » correspond à l’émetteur-récepteur monobande
• « WBT Mini » correspond à l'émetteur-récepteur miniature de l'échosondeur à large bande
• « WBT Tube » correspond à l'émetteur-récepteur de l'échosondeur sous-marin à large bande
Astuce
Vous trouverez cette information également sur la page Installation de l'émetteur-récepteur. La page Installation de l’émetteur-récepteur se trouve dans la boîte de dialogue Installation.La boîte de dialogue Installation se trouve dans le menu Configuration.
Numéro de série
Il s'agit du numéro de série de l'émetteur-récepteur. Ce numéro est fixe et ne peut pas être modifié. Vous trouverez cette information également sur la page Installation de l'émetteur-récepteur.
Version du logiciel SW
Il s'agit de la version du logiciel en cours d'exécution sur l'émetteur-récepteur. Vous trouverez cette information également sur la page Installation de l'émetteur-récepteur.
Version du logiciel embarqué FPGA TX/RX
Ces informations incluent les paramètres de version uniques fournis par l'émetteur-récepteur. Les codes identifiant la fréquence, le numéro de série et le logiciel embarqué sont affichés. Pour trouver ces informations, dans la boîte de dialogue Installation, allez à la page Installation de l’émetteur-récepteur et sélectionnez Version.
A field-programmable gate array (FPGA) is an integrated circuit designed to be configured by a customer or a designer after manufacturing – hence "field-programmable". The FPGA configuration is generally specified using a hardware description language (HDL), similar to that used for an application-specific integrated circuit (ASIC).
FPGAs contain an array of programmable logic blocks, and a hierarchy of reconfigurable interconnects that allow the blocks to be "wired together", like many logic gates that can be inter-wired in different configurations. Logic blocks can be configured to perform complex combinational functions, or merely simple logic gates like AND and XOR.
In most FPGAs, logic blocks also include memory elements, which may be simple flip-flops or more complete blocks of memory.
https://en.wikipedia.org/wiki/Field-programmable_gate_array, August 2017
Revenir à...
Boîte de dialogue BITE (Built-In Test Equipment)
Tâches connexes
Surveiller la tension d'alimentation
Volets d’information connexes
Description du volet d'informations Alimentation de l'émetteur-récepteur
Boîtes de dialogue connexes
Boîte de dialogue Installation
Page Installation de l'émetteur-récepteur (Transcepteur)


BITE: Page Transducteur
Le système EK80 peut être configuré pour fonctionner avec un ou plusieurs émetteur(s)-récepteur(s). Un ou plusieurs transducteur(s) sont affectés à chaque émetteur-récepteur. Via la page du Transducteur vous pouvez vérifier l'impédance de chacun d’entre eux en fonctionnement normal. Toute erreur éventuelle est facilement décelée.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue BITE. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Description
L'impédance du transducteur est mesurée en temps réel pendant chaque transmission (« ping »). Dans le cas où vous travailleriez avec des transmissions à ondes continues (CW), les valeurs d'impédance et de phase destinées à chaque secteur du transducteur sont représentées sous forme de tableau. Dans le cas où vous travaillez avec des transmissions à fréquences linéaires (MFL), les résultats sont représentés sous forme de deux lignes graphiques.
Un élément opérationnel du transducteur devra présenter une impédance d'environ 75Ω ±40%. Cependant, plusieurs transducteurs pourraient présenter des valeurs différentes vous obligeant à vérifier la fiche technique associée. Les transducteurs composite possèdent une courbe d’impédance relativement stable. Les modèles de transducteurs plus anciens dits « Tonpilz » ont une impédance légèrement plus élevée au début du ping. Cela est lié au design.
• Si la mesure est ∞Ω (circuit ouvert), vous pouvez en conclure que le transformateur d'impédance du transducteur est défaillant ou que le câble est endommagé.
• Si la mesure est 0Ω (faible), vous pouvez en conclure que chaque transformateur d'impédance du transducteur ou câble sont endommagés. Il se peut que la pénétration de l’eau salée soit problématique.
• L'impédance du transducteur est une valeur complexe, et elle a une référence en phase. Cette phase devrait être aussi réduite que possible. Une phase d’une valeur importante signifie que vous perdez de la puissance de sortie.
Astuce
Chaque transducteur est ajouté via la page Installation du transducteur. La page Installation du transducteur se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
transmissions à fréquences linéaires (MFL)
Dans le cas où vous travaillez avec des transmissions à fréquences linéaires (MFL), les résultats sont représentés sous forme de deux lignes graphiques. Une ligne graphique illustre l’impédance en fonction de la fréquence d’un signal/ping. L'autre ligne graphique montre la phase en fonction de la fréquence dans le même signal/ping.
Dans chaque graphique, une courbe colorée représente chaque transducteur ou secteur de transducteur. Un transducteur à faisceau unique est représenté avec une seule courbe. Un transducteur à faisceau divisé est représenté par plusieurs courbes, une pour chaque secteur
Astuce
Pour une meilleure lecture des courbes, sélectionnez la fonction Axe fixe. Mettez le ping sur pause pour « congeler » les courbes.
Si vous souhaitez commuter votre forme d’impulsion entre CW et LFM, utilisez la boîte de dialogue Opération normal. Avant de sélectionner les transmissions LFM assurez-vous que votre système EK80 est doté d’un transducteur compatible !
(La capture d'écran a été faite à l’aide d’une charge factice.)
transmissions à ondes continues (CW)
Dans le cas où vous travailleriez avec des transmissions à ondes continues (CW), les valeurs d'impédance et de phase destinées à chaque secteur du transducteur sont représentées sous forme de tableau.
(La capture d'écran a été faite à l’aide d’une charge factice.)
Détails
Sélectionner un transducteur
Grâce à la boîte d’incrément vous pouvez sélectionner le transducteur à analyser.
Fréquence
Il s'agit de la fréquence centrale nominale du transducteur choisi..
Impédance
L'impédance du transducteur est mesurée en temps réel pendant chaque transmission (« ping »). Si la mesure est ∞Ω (circuit ouvert), vous pouvez en conclure que le transformateur d'impédance du transducteur est défaillant ou que le câble est endommagé. Si la mesure est 0Ω (faible), vous pouvez en conclure que chaque transformateur d'impédance du transducteur ou câble sont endommagés. Il se peut que la pénétration de l’eau salée soit problématique.
Phase
L'impédance du transducteur est une valeur complexe, et elle a une référence en phase. Cette phase devrait être aussi réduite que possible. Une phase d’une valeur importante signifie que vous perdez de la puissance de sortie.
Axe fixe
Pour une meilleure lecture des courbes, sélectionnez la fonction Axe fixe. Il s’agit d’une fonction visuelle qui n’a aucune incidence sur les résultats des valeurs mesurées.
Revenir à...
Boîte de dialogue BITE (Built-In Test Equipment)
Tâches connexes
Vérification du transducteur via la fonctionnalité BITE
Inspection et nettoyage de la surface du transducteur
Peindre la surface du transducteur
Thèmes connexes
Règles de manipulation pour le transducteur
Peintures antisalissures approuvées
Boîtes de dialogue connexes
Boîte de dialogue Opération normal
Boîte de dialogue Installation
Page Installation du transducteur


BITE: Page Bruit
Le rendement opérationnel du EK80 Échosondeur scientifique à large bande dépend des conditions de bruit. Il est essentiel que la signature acoustique soit aussi faible que possible.
Comment ouvrir
Cette page se trouve dans la boîte de dialogue BITE. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Description
La page Bruit contient des données sur le bruit actuel estimé et le bruit ambiant équivalent. Vous devez régler le dispositif EK80 sur le mode Passif.
Astuce
Si vous souhaitez passer en mode Passif utilisez la boîte de dialogue Opération normal. La boîte de dialogue Opération normal se trouve dans le menu Fonctionnement.
transmissions à fréquences linéaires (MFL)
Dans l’hypothèse où vous travailleriez avec des transmissions à fréquences linéaires (MFL), le bruit est représenté sous forme de graphique. Le graphique illustre le niveau de bruit en fonction de la fréquence d'émission. Le bruit estimé, en dB par rapport à 1 W, figure dans l’encadré.
Astuce
Pour une meilleure lecture des courbes, sélectionnez la fonction Axe fixe.
Si vous souhaitez commuter votre forme d’impulsion entre CW et LFM, utilisez la boîte de dialogue Opération normal. Avant de sélectionner les transmissions LFM assurez-vous que votre système EK80 est doté d’un transducteur compatible !
(La capture d'écran a été faite à l’aide d’une charge factice.)
transmissions à ondes continues (CW)
Dans le cas où vous travailleriez avec des transmissions à ondes continues (CW), le bruit est représenté dans des zones de texte.
(La capture d'écran a été faite à l’aide d’une charge factice.)
À propos du bruit
Le bruit qui contribue au rapport signal sur bruit peut être décomposé selon les types de bruit suivants :
• Propre bruit
• Bruit ambiant
• Bruit électrique
• Réverbération
• Bruit de l’engin de pêche
A Le transducteur peut capter le bruit généré par
• Perturbations biologiques
• Interférence
• Cavitation
• Bruit d'hélice
• Bruit du flux
• Bruit acoustique émis par d'autres systèmes hydroacoustiques
B Le câble du transducteur est long et peut capter le bruit électrique des générateurs, des pompes, des systèmes de refroidissement et autres appareils électriques ou électromécaniques.
C Les pré-amplificateurs sont très sensibles et peuvent facilement capter le bruit électrique des alimentations internes et externes. Les pré-amplificateurs sont également réactifs au bruit analogique généré par leurs propres circuits électroniques. Le bruit numérique émis par le convertisseur et le circuit de traitement peut également causer des problèmes.
D Les convertisseurs transforment les échos analogiques au format numérique.
E Le circuit du traitement des signaux peut généré du bruit numérique.
Détails
Sélectionner un canal
Grâce à la boîte d’incrément vous pouvez sélectionner le canal à analyser. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Estimation du bruit
À chaque transmission (« ping »), le système EK80 mesure les niveaux d'écho dans la plage choisie. Généralement, ces mesures sont espacées tous les cinq mètres, même sur de longues distances.
L’intégralité des échos et du bruit dans l'eau sont enregistrés. Cela inclut le bruit produit par votre propre navire (électrique, hélices, machines, etc.), le débit d'eau, la cavitation et les interférences. Les échos, émis par les poissons et autres espèces, ainsi que du fond, sont détectés et ajoutés aux équations.
C’est par la comparaison de ces mesures que le système EK80 calcule une estimation du bruit.
Astuce
Si vous optez pour régler le système EK80 en mode Passif, tous les échos des transmissions seront supprimés des équations. Vous obtiendrez les informations les plus complètes au sujet du bruit réel.
Ces informations sont également affichées dans le « menu » Extras.
Bruit ambiant équivalent
L’estimation du bruit présenté par le système EK80 englobe l’ensemble des bruits. Il s’agit du bruit de votre propre navire, par exemple le bruit électrique, les hélices, les machines et les vibrations mécaniques. À l'aide d'équations supplémentaires, les valeurs de bruit sont compensées pour la largeur de bande. La valeur équivalente au bruit ambiant tend à présenter le bruit total comme s'il provenait exclusivement des sources ambiantes.
Ces informations sont également affichées dans le « menu » Extras.
Revenir à...
Boîte de dialogue BITE (Built-In Test Equipment)
Thèmes connexes
Menu Extras
Boîtes de dialogue connexes
Boîte de dialogue Opération normal
Descriptions conceptuelles
Bruit acoustique


Boîte de dialogue À propos de
Le programme du EK80 est lancé avec une version logicielle spécifique. La boîte de dialogue À propos de affiche le numéro de version actuel. La version décrite dans ce Manuel de Référence est la 1.12.x.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Configuration.
Description
Chaque version du logiciel EK80 est identifiée de façon unique. La bpîte de dialogue À propos de indique la version actuelle du logiciel EK80 avec sa date de sortie.
Si vous souhaitez trouver la dernière version du logiciel du EK80, consultez notre site internet.
Note
Ces informations sont reprises dans la boîte de dialogue BITE (Système d’autocontrôle/équipement de test intégré ou Built-In Test Equipment en anglais). À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Tâches connexes
Vérification de la version actuelle du logiciel
Boîtes de dialogue connexes
BITE: Page Processeur


Menu Actif ; Fonctions et boîtes de dialogue
Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le EK80.
Comment ouvrir
Cliquez sur l’icône Actif.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Contexte
Les choix dans ce menu dépendent de l'échogramme de la présentation du EK80 qui est actuellement « actif ».
Pour activer un échogramme, cliquez dessus. L'échogramme « actif » est affiché avec un cadre à la bordure plus épaisse.
Thêmes
Fonction TVG
Boîte de dialogue Échogramme
Échogramme: page Lignes
Échogramme: Page Échogramme
Échogramme: Page Axe horizontal
Fonction Direction du faisceau
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche
Boîte de dialogue Détection du fond
Boîte de dialogue Détection de cible individuelle
Boîte de dialogue Options du volet d’informations
Page Échelle de couleurs
Page Histogramme TS
Page Sv(f)
Page TS(f)
Paramètres de vue combinée


Fonction TVG
Le TVG (gain variable dans le temps) compense la perte d'énergie acoustique due à l'écartement géométrique et à l'absorption. Ainsi, les cibles de même force apparaissent avec la même intensité quelle que soit leur distance physique par rapport au transducteur.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Actif.
Description
Au moyen d'algorithmes, la compensation de gain variable dans le temps convertit la représentation de l'écho en fonction de la portée. Ainsi, les cibles de même force apparaissent avec la même intensité quelle que soit leur distance physique par rapport au transducteur. Avec le EK80, la compensation du GTV s'effectue par l’intermédiaire d'un logiciel de traitement des signaux numériques.
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante. La perte d’énergie s’explique par deux facteurs.
• Divergence géométrique: Une fois transmise, l'énergie acoustique se propagera pour former un faisceau circulaire. La largeur de ce faisceau augmente avec la distance physique de(s) la cible(s).
• Perte d’absorption: Selon la salinité et la température, l'eau absorbera une partie de l'énergie de la transmission. La perte d'absorption augmente proportionnellement avec la distance physique qui augmente par rapport aux cibles.
La divergence géométrique et l’absorption peuvent également avoir une incidence sur l’écho du signal renvoyé. Voilà pourquoi nous faisons en général allusion à ces facteurs comme perte de transmission bidirectionnelle. Le GVT (gain variable dans le temps) compense la dissipation de l’énergie acoustique.
La compensation GVT est exprimée par une courbe logarithmique. Vous pouvez choisir parmi une sélection de courbes. Chaque courbe a une pente différente créant une compensation de gain différente. Chaque courbe est définie par l'équation X log TVG. Le coefficient « X » est un nombre entier. Les valeurs types pour le « X » sont de 10 à 40.
Astuce
Grâce à cette fonction vous pouvez sélectionner le TVG. Depuis la boîte de dialogue Échogramme, vous pouvez également déterminer la configuration TVG. Vous trouverez la fonctionnalité TVG dans la page Échogramme.
Détails
TVG
Choisissez le réglage TVG que vous souhaitez utiliser. Différents paramètres de compensation TVG sont disponibles.
• Pr (Pas de TVG)
La compensation TVG n’est pas appliquée. Ce réglage n'est pratiquement pas utilisé.
• Sv (20 log R)
Intensité de rétrodiffusion par volume.
• Sp (40 log R)
Intensité de rétrodiffusion par cible.
Note
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Normalement, vous devez d'abord cliquer sur l'échogramme choisi pour l'activer, puis choisir le paramètre que vous souhaitez utiliser.
Appliquer à tous
Cochez cette case pour appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Tâches connexes
Paramétrage du TVG (gain variable dans le temps)
Ajustement du TVG dans la boîte de dialogue Échogramme
Boîtes de dialogue connexes
Échogramme: Page Échogramme
Descriptions conceptuelles
À propos de la vitesse de propagation de l’onde sonore


Boîte de dialogue Échogramme
La boîte de dialogue Échogramme vous permet de paramétrer la présentation de l'échogramme. Deux pages sont consacrées aux lignes horizontales et aux types d’échogramme appliqué au GVT (gain variable dans le temps). Une page définit la vitesse de défilement du déplacement de l’échogramme dans la présentation.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
La boîte de dialogue Échogramme est la principale source pour tous les choix de présentation des échogrammes..
Note
Le réglage que vous choisissez n'est valable que pour l’échogramme « actif » actuel. Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
La boîte de dialogue comporte des onglets qui présentent les différents paramètres.
• Lignes
La page Lignes dans la boîte de dialogue Échogramme vous permet de contrôler les lignes horizontales et verticales utilisées dans la présentation de l'échogramme. Vous pouvez rendre le fond plus aisément visible et ajouter des lignes qui renferment des données supplémentaires. L'échelle verticale de la présentation de l'échogramme peut être modifiée. Si vous souhaitez ajouter des annotations à votre échogramme, elles sont activées sur cette page.
Échogramme: page Lignes
• Échogramme
Grâce à la page Échogramme vous pouvez choisir le type d'échogramme que vous souhaitez afficher. Vous pouvez même régler le GVT (gain variable dans le temps). Le système EK80 peut fonctionner avec plusieurs réglages de compensation TVG différents. La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption.
Échogramme: Page Échogramme
• Axe horizontal
Les échogrammes se déplacent de droite à gauche à travers la présentation du EK80. Sur la page Axe horizontal, vous pouvez choisir l'échelle horizontale de l'échogramme. Ceci contrôle la « vitesse » de l'échogramme.
Échogramme: Page Axe horizontal
Astuce
Vous pouvez également sélectionner le réglage GVT à l’aide de la fonction GVT. Vous trouverez la fonction TVG (gain variable dans le temps) dans le menu Actif.
Tâches connexes
Configuration de la présentation de l’échogramme.
Fonctions connexes
Fonction TVG


Échogramme: page Lignes
La page Lignes dans la boîte de dialogue Échogramme vous permet de contrôler les lignes horizontales et verticales utilisées dans la présentation de l'échogramme. Vous pouvez rendre le fond plus aisément visible et ajouter des lignes qui renferment des données supplémentaires. L'échelle verticale de la présentation de l'échogramme peut être modifiée. Si vous souhaitez ajouter des annotations à votre échogramme, elles sont activées sur cette page.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
Les paramètres contenus dans la page Lignes concernent l’apparence visuelle. Le(s) réglage(s) que vous choisissez n'est/ne sont valable(s) que pour l’échogramme « actif » actuel. Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Détails
Fond
La ligne de fond peut être désactivée ou activée. Vous pouvez activer une ligne blanche afin d’accentuer la présentation du contour du fond.
• Ligne de fond
Il s’agit d’un interrupteur « marche/arrêt ». Cliquez sur la case pour activer la fonction. La Ligne du fond peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond. Elle se présente sous la forme d'une fine ligne tracée et qui épouse le contour du fond. Cette ligne est tracée dans la couleur d'avant-plan actuelle.
• Normal
Il s’agit d’un interrupteur « arrêt ». La ligne blanche est désactivée. La ligne du fond est tracée dans la couleur d'avant-plan actuelle.
• Ligne blanche
Il s’agit d’un interrupteur « marche ». La Ligne blanche peut être ajoutée à votre échogramme à des fins d’optimisation de la visibilité du fond. Elle se présente sous la forme d'une ligne épaisse de la couleur de l'arrière-plan actuelle (en général blanche) qui épouse le contour du fond. Cette ligne ne supprimera pas les informations, elle « pousse » simplement les informations de l'écho vers le bas afin de rendre le fond plus visible. Vous pouvez utiliser simultanément les fonctions Ligne blanche et Ligne de fond. Si vous souhaitez désactiver la ligne, sélectionnez Normal.
Lignes
Vous pouvez activer ou désactiver une ou plusieurs lignes horizontales sur l'échogramme.
• Chalut
Il s’agit d’un interrupteur « marche/arrêt ». Cliquez sur la case pour activer la fonction. Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Les informations peuvent être utilisées pour tracer les lignes supérieures et/ou inférieures du chalut dans l'échogramme EK80.
Les informations de configuration manuelle du chalut peuvent être saisies à l'aide des paramètres du Chalut. Cela peut s’avérer utile pour les systèmes de capteurs qui ne mesurent pas l'ouverture du chalut, ou lorsque la distance de la corde de dos à la ralingue inférieure mesurée est peu fiable. Si vous disposez d'un système approprié, vous pouvez surveiller la profondeur des capteurs correspondants. La page Chalut se trouve dans la boîte de dialogue Installation.
Échelle
Une fois cette fonction activée, l’échogramme présente des lignes horizontales équidistantes de la même couleur que le premier plan actuel, en noir pour une vision diurne et en blanc pour une vision nocturne. Un maximum de 10 lignes d'échelle peut être sélectionné. Si le nombre de ligne d’échelle est paramétré sur 0 (zéro), alors aucune ligne d’échelle n’apparaît.
Verticale
Ces options contrôlent les marqueurs verticaux et les annotations.
• Coches
Cette fonction permet de positionner des marqueurs verticaux courts en haut de l'échogramme. Ces lignes sont utilisées pour mesurer le temps ou une distance.
– Aucun(e): Aucun marqueur vertical n’apparaît.
– Heure: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme toutes les minutes.
– Distance: Une petite ligne verticale est dessinée dans la partie supérieure de l'échogramme à un nombre de miles nautiques précis.
• Annotations
Cliquez sur Texte ou sur Ligne pour afficher les marqueurs d’Annotation dans l’échogramme. Si vous sélectionnez Ligne, chaque annotation de texte est complétée d'une ligne verticale afin d’offrir une meilleure lisibilité. Les annotations peuvent être saisies manuellement, configurées pour une génération automatique, ou importées à partir d’un périphérique externe.
Astuce
Utilisez la page Annotations pour saisir des commentaires et introduire des annotations dans les échogrammes. Plusieurs types d'annotations peuvent être ajoutés à l'échogramme. La page Annotations se trouve dans la boîte de dialogue Installation.
Lorsque vous sauvegardez des données brutes, les annotations que vous avez définies sont stockées sous forme de datagrammes d'annotations.
Appliquer à tous
Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Revenir à...
Boîte de dialogue Échogramme
Tâches connexes
Configuration de la présentation de l’échogramme.


Échogramme: Page Échogramme
Grâce à la page Échogramme vous pouvez choisir le type d'échogramme que vous souhaitez afficher. Vous pouvez même régler le GVT (gain variable dans le temps). Le système EK80 peut fonctionner avec plusieurs réglages de compensation TVG différents. La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
Chaque vue d’échogramme fournie par le dispositif EK80 peut vous montrer une variation du type d’échogramme. Pour choisir quel type d’échogramme afficher, allez à la page Échogramme. La page vous permet même de sélectionner quelle courbe TVG utiliser pour l’échogramme.
Les options de Compression et d’Expansion permettent de spécifier le mode de conversion des données d’échantillon en données pixel.
Le(s) réglage(s) que vous choisissez n'est/ne sont valable(s) que pour l’échogramme « actif » actuel. Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Astuce
Vous pouvez également sélectionner le réglage GVT à l’aide de la fonction GVT. Vous trouverez la fonction TVG (gain variable dans le temps) dans le menu Actif.
Détails
TVG
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante.
La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption.
La compensation GVT est exprimée par une courbe logarithmique. Vous pouvez choisir parmi une sélection de courbes. Chaque courbe a une pente différente créant une compensation de gain différente. Chaque courbe est définie par l'équation X log TVG. Le coefficient « X » est un nombre entier. Les valeurs types pour le « X » sont de 10 à 40.
Choisissez le réglage TVG que vous souhaitez utiliser. Différents paramètres de compensation TVG sont disponibles.
• Pr (Pas de TVG)
La compensation TVG n’est pas appliquée. Ce réglage n'est pratiquement pas utilisé.
• Sv (20 log R)
Intensité de rétrodiffusion par volume.
• Sp (40 log R)
Intensité de rétrodiffusion par cible.
Type d’échogramme
Utilisez cette fonction pour sélectionner le type d'échogramme que vous souhaitez voir dans la vue en cours (« active »).
• Surface
Un échogramme de Surface est principalement utilisé lorsque vous souhaitez observer l'ensemble de la colonne d'eau, de la surface de la mer jusqu'au fond. Du fait que l'échogramme est référencé par rapport à la surface de la mer, le contour de fond varie en fonction de la profondeur réelle. Si vous configurez la Portée initiale et les profondeurs de Portée afin de positionner le contour de fond dans la partie inférieure de l’échogramme, vous disposez ainsi d’une excellente opportunité pour observer les échos émis par la colonne d’eau.
Pour un échogramme de surface, tous les calculs sont effectués à partir de la surface de la mer jusqu'au fond détecté. Utilisez ce type d'échogramme afin d’obtenir un calcul exact de la biomasse. Il fournira des données valides affichées dans le volet d'informations Histogramme de l’intensité de la cible
• Fond
L’échogramme de Fond est principalement utilisé si souhaitez identifier les échos réfléchis par les poissons nichés proche du fond. Puisque cet échogramme se réfère au fond, la surface de la mer varie avec la profondeur réelle, tandis que le fond est représenté à plat. Cela vous facilite l’analyse des échos provenant du fond. Vous pouvez étudier les différentes natures et duretés de fond ainsi que détecter les poissons.
L’échogramme est tracé avec les pings générés par une détection de fond réussie.
• Pélagique
Un échogramme Pélagique est un affichage couramment employé si vous désirez observer la colonne d'eau de n'importe quelle distance en-dessous de la surface de la mer en direction du fond mais sans rendre visible le contour de ce dernier. Les échogrammes pélagique sont particulièrement intéressants en cas de chalutage en eaux plus profondes. La portée réduite ajoutée au fait que vous n'avez pas besoin d'attendre l'écho de fond impliquent que le taux de ping du EK80est plus élevé.
L’échogramme Pélagique fait abstraction de tous calculs relatifs à la détection du fond. Tous les calculs sont basés sur l'échogramme entier de l’affichage. Si l'écho du fond est présent dans l'échogramme, le calcul de la biomasse sera faux.
• Chalut
Les systèmes de capteur de chalut (tels le PI, PX et ITI de Simrad) établissent, à intervalle régulier, des transmissions d’information telles que la profondeur de la corde de dos et/ou la distance entre cette dernière et la ralingue inférieure (ouverture du chalut), et le dispositif EK80. Ces informations sont nécessaires à la création de l’échogramme de chalut. Dans le cas de l’échogramme de Chalut il couvre l’ouverture verticale du chalut en relation avec la profondeur de la corde de dos. Outre l'ouverture du chalut, l'échogramme couvre un certain rayonnement au-dessus et au-dessous de l'ouverture du chalut.
Dans le cas d’un échogramme de Chalut les calculs de biomasse ne sont pas conditionnés à la détection du fond. Cela signifie que l'écho de fond sera inclus dans les calculs s'il apparaît dans la portée prédéfinie.
L'échogramme n'est tracé que lorsque les informations de position du chalut sont disponibles.
Compression / Expansion
Les options de Compression et d’Expansion permettent de spécifier le mode de conversion des données d’échantillon en données pixel.
Chaque ping consiste en un nombre déterminé d’échantillons de données, le nombre d’échantillons étant défini par la plage de profondeur actuelle. Ce nombre d'échantillons ne correspond pas nécessairement au nombre de pixels verticaux dans la présentation de l'échogramme. Les échantillons de données doivent donc être compressés ou développés pour correspondre au nombre de pixels disponibles. Dans d'autres échosondeurs, cette fonction est gérée automatiquement sans vous permettre de contrôler le processus.
• Compression
Les options de Compression décrivent la situation lorsque le nombre d'échantillons est supérieur au nombre de pixels et que plusieurs échantillons sont compressés en un pixel.
– Moyenne : La moyenne des échantillons est utilisée comme valeur de pixel.
– Crête : La valeur de crête des échantillons est utilisée comme valeur de pixel.
• Expansion
Les options d’Expansion décrivent la situation lorsque le nombre d'échantillons est inférieur au nombre de pixels et que plusieurs échantillons sont expandus en un pixel.
– Interpolation : les valeurs de pixels sont interpolées entre deux valeurs d'échantillon.
– Copie : un exemple de valeur est copié dans plusieurs valeurs de pixel.
Appliquer à tous
Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Revenir à...
Boîte de dialogue Échogramme
Tâches connexes
Configuration de la présentation de l’échogramme.
Fonctions connexes
Fonction TVG


Échogramme: Page Axe horizontal
Les échogrammes se déplacent de droite à gauche à travers la présentation du EK80. Sur la page Axe horizontal, vous pouvez choisir l'échelle horizontale de l'échogramme. Ceci contrôle la « vitesse » de l'échogramme.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
L'échelle horizontale contrôle la vitesse à laquelle les échogrammes se déplacent de droite à gauche dans la présentation du EK80. Le(s) réglage(s) que vous choisissez n'est/ne sont valable(s) que pour l’échogramme « actif » actuel. Cliquez sur n'importe quelle vue de l’échogramme pour la rendre « active ». La vue « active » de l’échogramme est identifiée par une bordure plus épaisse. Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Détails
Axe horizontal
Les échogrammes se déplacent de droite à gauche à travers la présentation du EK80. Sur la page Axe horizontal, vous pouvez choisir l'échelle horizontale de l'échogramme. Ceci contrôle la « vitesse » de l'échogramme.
• Distance
L’échelle horizontale de l’échogramme repose sur la distance parcourue. Sélectionnez l’unité et la résolution.
• Heure
L’échelle horizontale de l’échogramme repose sur le temps. Sélectionnez l’unité et la résolution.
• Ping
L'échelle horizontale de l'échogramme est fondée sur le nombre de transmissions (« pings ») effectuées. Cliquez sur Afficher la taille afin de préciser que le nombre de pixels horizontaux doit correspondre au nombre de pings horizontaux affichés utilisant un ping par pixel.
• Vitesse
L'échelle horizontale de l'échogramme est fondée sur la vitesse relative que vous avez sélectionnée. Sélectionnez la vitesse à l’aide de la règle.
Étiquette
De petites étiquettes sont représentées aux coins inférieurs gauches et droits de l'échogramme. Ces étiquettes sont indicatrices du temps ou de la distance afin d’identifier l'axe horizontal de l'échogramme. Il vous est possible de masquer les étiquettes.
• Aucun : Cela signifie que les étiquettes sont masquées
• Auto : Cela signifie que l'échelle horizontale est réglée automatiquement
• Heure : Cela indique que l'échelle horizontale est définie par le temps. L'heure affichée en bas à droite de l'échogramme est l'heure actuelle (en ce moment présent).
• Distance : Cela indique que l'échelle horizontale est définie par distance parcourue. La distance indiquée en bas à droite de l'échogramme est alors 0 miles nautiques (point initial).
Appliquer à tous
Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Revenir à...
Boîte de dialogue Échogramme
Tâches connexes
Configuration de la présentation de l’échogramme.


Fonction Direction du faisceau
La fonction Direction du faisceau a pour but de retourner la présentation de l'échogramme. Cette dernière est normalement utilisée lorsque les transducteurs du système EK80 sont installés sur le fond marin ou au fond d’une cage à poissons, dirigés vers le haut.
Comment ouvrir
Cette fonction s'ouvre à partir du menu Actif.
Description
Le EK80 est un Échosondeur scientifique à large bande polyvalent. L'un de ses nombreux domaines d'application est la pisciculture. Une seule installation du système EK80 peut ensuite être utilisée pour surveiller le comportement des poissons et le gaspillage de nourriture, dans un grand nombre de cages à poissons. Les transducteurs sont ensuite physiquement installés à l'intérieur des cages avec le transducteur dirigé vers le haut.
Les transducteurs du système EK80 peuvent également être placés au fond de la mer en eau libre, ou dans une rivière, pour une surveillance à long terme de l'écosystème. Etant donné que plusieurs émetteurs-récepteurs et transducteurs peuvent être utilisés simultanément, vous pouvez par exemple établir une « barrière » acoustique pour surveiller le passage des poissons.
Afin d'ajuster les présentations de l'échogramme à cette utilisation, la fonction Direction du faisceau est introduite. Contrairement à la présentation sur un échosondeur traditionnel de recherche de poissons, vous pouvez sélectionner le mode Vers le haut. La présentation est ensuite ajustée pour un transducteur situé au fond de l'échogramme, regardant vers la surface de la mer.
Détails
En bas
La présentation de l’échogramme sur le système EK80 est montrée comme sur un échosondeur traditionnel pour le repérage de poissons. La surface de la mer est en haut de l'échogramme. Les transducteurs sont situés près de la surface et les faisceaux sont orientés du haut vers le bas de la présentation. Utilisez cette présentation lorsque les transducteurs du système EK80 sont installés sous la coque d'un navire.
Vers le haut
La présentation de l'échogramme sur le système EK80 est inversée. La surface de la mer est toujours en haut de l'échogramme. Cependant, les transducteurs sont situés près du fond et les faisceaux sont orientés du bas de la présentation et vers le haut, vers la surface. Utilisez cette présentation lorsque les transducteurs du système EK80 sont installés sur le fond marin ou au fond de cages ou de réservoirs à poissons.
Appliquer à tous
Sélectionnez Appliquer à tout si vous souhaitez appliquer les paramètres choisis à l’ensemble des échogrammes du même type.
Tâches connexes
L’installation d'un ou plusieurs transducteurs
Installation de transducteurs de corps remorqué
Boîtes de dialogue connexes
Page Installation du transducteur


Boîte de dialogue Nouvelle couche
La boîte de dialogue Nouvelle couche permet de créer et d'insérer une nouvelle couche de profondeur.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
Différentes espèces occupent souvent différentes couches de profondeur. Ces couches peuvent être définies par la salinité ou la température, ou simplement par la lumière ambiante ou par la disponibilité des aliments. Afin d'étudier ces espèces, le EK80 est compatible avec une fonction de couche. Grâce à cette fonction, vous pouvez créer vos propres couches de profondeur dans la colonne d’eau pour améliorer les données dynamiques requises pour l’analyse.
Les couches servent à calculer diverses valeurs à partir des données d'écho recueillies dans une plage de profondeur spécifique dans la colonne d'eau.
Par défaut, une couche d’arrière-plan collecte toutes les données de la plage choisie dans le menu Principal. Sauf si vous spécifiez votre propre couche(s), toutes les données présentées par les divers volets d'informations sont calculées à partir de cette couche d'arrière-plan. Cependant, avec une large plage sélectionnée - comme dans la couche d’arrière-plan - les données ne seront pas très précises.
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée.
Astuce
Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche. Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme.
Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche.
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Lorsqu'une couche est établie, elle est dessinée avec deux lignes horizontales dans les échogrammes. Les lignes identifient les réglages de profondeur supérieur et inférieur. Si vous n'avez qu'une seule couche, elle sera toujours « active » et affichée avec des lignes rouges. Si vous avez plus de deux couches, la couche « active » est représentée par des lignes rouges, tandis que les autres sont représentées par des lignes noires.
Détails
Limites
Utilisez ces paramètres pour contrôler la limite supérieure (profondeur de départ) et la plage de la couche de profondeur.
• Démarrez Surface relative
Lorsqu'une couche de Surface ou une couche Pélagique est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche par rapport à la profondeur de la surface.
• Démarrez Fond relatif
Lorsqu'une couche du Fond est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche, par rapport au fond.
• Plage
Ce paramètre contrôle la plage de profondeur verticale de la couche. Les valeurs positives sont toujours à la baisse. Une plage de départ par rapport au fond de -10 m, par exemple, signifie 10 m au-dessus du fond.
Type de couche
Vous pouvez choisir parmi trois types de couche différents.
• Surface
Les paramètres de plage pour la couche sont référencés à la surface. La couche est limitée vers le bas par la profondeur du fond détectée si cette valeur est inférieure à la limite inférieure spécifiée pour la couche. Les « pings » sans détection de fond sont ignorés dans les calculs.
• Pélagique
Les paramètres de plage pour la couche sont référencés à la surface. La couche n'est pas limitée vers le bas par la profondeur détectée.
• Fond
Les paramètres de plage pour la couche sont référencés au fond. La couche est limitée vers le bas par la profondeur détectée.
Intégration
• Marge inférieure
Lorsque vous configurez le EK80 pour mesurer et calculer les échos de la colonne d’eau, l’écho de fond doit être évité. La force de cet écho aura une grande influence sur les autres mesures acoustiques. Utilisez l'option Marge inférieure pour définir un segment de profondeur verticale au-dessus de l'écho de fond détecté. Les données de ce segment ne seront pas incluses dans les calculs.
• Seuil Sv
L'option Sv Seuil est un filtre. Il supprimera les échos les plus faibles des calculs effectués par le EK80.
Exemple
Si le plancton vous gêne lors de la recherche d’autres espèces dont l’intensité de la cible est plus élevée, utilisez l’option Seuil Sv pour éliminer les échos du plancton.
Chirp
• Sv(f)
Il s’agit d’un interrupteur « marche/arrêt ». Cette option est « Marche » par défaut.
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles.
Pour étudier des cibles individuelles dans un volume d’eau, nous vous recommandons de limiter les cibles à une couche de profondeur dédiée afin d’isoler les échos correspondants. La couche devrait alors par exemple « mettre en valeur » un banc de poissons. Sans cette couche, la couche d'arrière-plan par défaut sera utilisée, mais elle peut souvent offrir trop de données provenant d'autres échos.
Extraire et calculer la rétrodiffusion de volume nécessaire pour créer le tracé dans le volet d’informations Sv(f) nécessite beaucoup de ressources de votre unité de traitement. Pour cette raison, vous pouvez désactiver cette fonctionnalité pour la couche de profondeur « active ». Vous perdrez alors le tracé dans le volet d'informations Sv(f).
• Spectre de bruit
Il s’agit d’un interrupteur « marche/arrêt ». Cette option est par défaut « arrêt ».
L'option Spectre de bruit affiche le bruit de fond actuel dans la vue de l’échogramme. Les échos de bruit ne sont pas compensés en TVG, ils apparaîtront donc avec des valeurs « vraies », à toutes les profondeurs. Dans la plupart des cas, cette présentation est uniquement utilisée en mode passif. Lorsqu'il est activé, un tracé de spectre de bruit est ajouté à la liste des Couches dans le volet d'informations Numérique.
• Chevauchement Bin Sv
Lorsque le EK80 calcule la rétrodiffusion du volume, il divise la plage verticale totale de la couche de profondeur en « segments ». Ces segments sont empilés les uns sur les autres. Les segments peuvent se chevaucher et l'option Chevauchement Bin Sv contrôle (en %) leur degré de chevauchement.
Si vous définissez la valeur sur 0 %, ils ne se chevaucheront pas du tout. Cela réduira les besoins en informatique, mais les données obtenues seront moins précises. Si vous définissez la valeur sur 50 % (valeur par défaut), chaque partie du segment sera calculée deux fois en raison du chevauchement. En même temps, les besoins informatiques sont acceptables et les données obtenues sont exactes.
L'option Chevauchement Bin Sv n'est pas disponible lorsque l'option Sv(f) est désactivée.
Tâches connexes
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîtes de dialogue connexes
Boîte de dialogue Propriétés de la couche
Fonction Supprimer la couche


Boîte de dialogue Propriétés de la couche
La boîte de dialogue Propriétés de la couche permet de modifier les propriétés actuelles de la couche de profondeur choisie (« active »).
Conditions prélables
Pour ouvrir la boîte de dialogue Propriétés de la couche, vous devez d'abord sélectionner une couche dans le volet d'informations Numérique.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif.
Description
Différentes espèces occupent souvent différentes couches de profondeur. Ces couches peuvent être définies par la salinité ou la température, ou simplement par la lumière ambiante ou par la disponibilité des aliments. Afin d'étudier ces espèces, le EK80 est compatible avec une fonction de couche. Grâce à cette fonction, vous pouvez créer vos propres couches de profondeur dans la colonne d’eau pour améliorer les données dynamiques requises pour l’analyse.
Les couches servent à calculer diverses valeurs à partir des données d'écho recueillies dans une plage de profondeur spécifique dans la colonne d'eau.
Par défaut, une couche d’arrière-plan collecte toutes les données de la plage choisie dans le menu Principal. Sauf si vous spécifiez votre propre couche(s), toutes les données présentées par les divers volets d'informations sont calculées à partir de cette couche d'arrière-plan. Cependant, avec une large plage sélectionnée - comme dans la couche d’arrière-plan - les données ne seront pas très précises.
Une fois que vous avez créé votre propre couche, toutes les valeurs calculées à partir de cette couche sont affichées dans le volet d'informations Numérique. Lorsque la couche est sélectionnée (« activée ») dans le volet d'informations Numérique (les données de couche sont indiquées en rouge) ou dans l'échogramme, toutes les données affichées dans les volets d'informations correspondants sont calculées à partir des données d'écho contenues dans la couche sélectionnée.
Astuce
Pour créer une nouvelle couche, utilisez la boîte de dialogue Nouvelle couche.
Pour supprimer une couche, sélectionnez-la dans l'échogramme ou dans le volet d'informations Numérique (les données de la couche sont indiquées en rouge), puis cliquez sur Supprimer la couche.
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Détails
Limites
Utilisez ces paramètres pour contrôler la limite supérieure (profondeur de départ) et la plage de la couche de profondeur.
• Démarrez Surface relative
Lorsqu'une couche de Surface ou une couche Pélagique est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche par rapport à la profondeur de la surface.
• Démarrez Fond relatif
Lorsqu'une couche du Fond est choisie, ce paramètre contrôle la profondeur à la limite supérieure de la couche, par rapport au fond.
• Plage
Ce paramètre contrôle la plage de profondeur verticale de la couche. Les valeurs positives sont toujours à la baisse. Une plage de départ par rapport au fond de -10 m, par exemple, signifie 10 m au-dessus du fond.
Astuce
Vous pouvez également modifier ces paramètres en sélectionnant la ligne de bordure et en les faisant glisser de haut en bas.
Type de couche
Vous pouvez choisir parmi trois types de couche différents.
• Surface
Les paramètres de plage pour la couche sont référencés à la surface. La couche est limitée vers le bas par la profondeur du fond détectée si cette valeur est inférieure à la limite inférieure spécifiée pour la couche. Les « pings » sans détection de fond sont ignorés dans les calculs.
• Pélagique
Les paramètres de plage pour la couche sont référencés à la surface. La couche n'est pas limitée vers le bas par la profondeur détectée.
• Fond
Les paramètres de plage pour la couche sont référencés au fond. La couche est limitée vers le bas par la profondeur détectée.
Intégration
• Marge inférieure
Lorsque vous configurez le EK80 pour mesurer et calculer les échos de la colonne d’eau, l’écho de fond doit être évité. La force de cet écho aura une grande influence sur les autres mesures acoustiques. Utilisez l'option Marge inférieure pour définir un segment de profondeur verticale au-dessus de l'écho de fond détecté. Les données de ce segment ne seront pas incluses dans les calculs.
• Seuil Sv
L'option Sv Seuil est un filtre. Il supprimera les échos les plus faibles des calculs effectués par le EK80.
Exemple
Si le plancton vous gêne lors de la recherche d’autres espèces dont l’intensité de la cible est plus élevée, utilisez l’option Seuil Sv pour éliminer les échos du plancton.
Chirp
• Sv(f)
Il s’agit d’un interrupteur « marche/arrêt ». Cette option est « Marche » par défaut.
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles.
Pour étudier des cibles individuelles dans un volume d’eau, nous vous recommandons de limiter les cibles à une couche de profondeur dédiée afin d’isoler les échos correspondants. La couche devrait alors par exemple « mettre en valeur » un banc de poissons. Sans cette couche, la couche d'arrière-plan par défaut sera utilisée, mais elle peut souvent offrir trop de données provenant d'autres échos.
Extraire et calculer la rétrodiffusion de volume nécessaire pour créer le tracé dans le volet d’informations Sv(f) nécessite beaucoup de ressources de votre unité de traitement. Pour cette raison, vous pouvez désactiver cette fonctionnalité pour la couche de profondeur « active ». Vous perdrez alors le tracé dans le volet d'informations Sv(f).
• Spectre de bruit
Il s’agit d’un interrupteur « marche/arrêt ». Cette option est par défaut « arrêt ».
L'option Spectre de bruit affiche le bruit de fond actuel dans la vue de l’échogramme. Les échos de bruit ne sont pas compensés en TVG, ils apparaîtront donc avec des valeurs « vraies », à toutes les profondeurs. Dans la plupart des cas, cette présentation est uniquement utilisée en mode passif. Lorsqu'il est activé, un tracé de spectre de bruit est ajouté à la liste des Couches dans le volet d'informations Numérique.
• Chevauchement Bin Sv
Lorsque le EK80 calcule la rétrodiffusion du volume, il divise la plage verticale totale de la couche de profondeur en « segments ». Ces segments sont empilés les uns sur les autres. Les segments peuvent se chevaucher et l'option Chevauchement Bin Sv contrôle (en %) leur degré de chevauchement.
Si vous définissez la valeur sur 0 %, ils ne se chevaucheront pas du tout. Cela réduira les besoins en informatique, mais les données obtenues seront moins précises. Si vous définissez la valeur sur 50 % (valeur par défaut), chaque partie du segment sera calculée deux fois en raison du chevauchement. En même temps, les besoins informatiques sont acceptables et les données obtenues sont exactes.
L'option Chevauchement Bin Sv n'est pas disponible lorsque l'option Sv(f) est désactivée.
Tâches connexes
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîtes de dialogue connexes
Boîte de dialogue Nouvelle couche
Fonction Supprimer la couche


Fonction Supprimer la couche
La fonction Supprimer la couche permet de supprimer la couche de profondeur actuellement sélectionnée (« active »).
Conditions prélables
-Pour utiliser la fonction Supprimer la couche, vous devez d'abord sélectionner une couche de profondeur dans le volet d'informations Numérique .
Comment ouvrir
la fonction s'ouvre à partir du menu Actif.
Description
La couche sélectionnée est supprimée lorsque vous cliquez sur le bouton. Une fois supprimée, vous ne pouvez pas « annuler » l'opération.
Astuce
Pour créer une nouvelle couche, utilisez la boîte de dialogue Nouvelle couche.
Une fois qu'une couche de profondeur a été créée, vous pouvez modifier ses propriétés à l'aide de la boîte de dialogue Propriétés de la couche. Si vous souhaitez uniquement modifier les paramètres de plage, vous pouvez également cliquer et faire glisser la ou les lignes dans la vue échogramme.
Le volet d'informations Numérique est le meilleur outil pour contrôler vos couches de profondeur. Toutes les couches sont répertoriées, même celles qui peuvent être situées en dehors de votre présentation d'échogramme actuelle. Les différentes couches peuvent être facilement activées en cliquant sur la liste des données numériques.
Tâches connexes
Créer une nouvelle couche de profondeur
Modifier les propriétés d'une couche de profondeur existante
Supprimer une couche de profondeur
Surveiller les informations numériques dans une couche de profondeur
Boîtes de dialogue connexes
Boîte de dialogue Nouvelle couche
Boîte de dialogue Propriétés de la couche


Boîte de dialogue Détection du fond
Le repérage du fond est primordial pour le dispositif EK80. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération. Vous pouvez par ailleurs ajuster le réglage de la fonction Bottom Backstep pour modifier la détection du fond par rapport à l'écho du fond.
Comment ouvrir
L'accès à ces paramètres peut se faire par deux endroits de l’interface utilisateur du dispositif EK80.
• La boîte de dialogue s'ouvre à partir du menu Actif.
• La page s’ouvre dans la boîte de dialogue Options du volet d’informations. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif. Vous pouvez par ailleurs cliquez sur le boutton Configuration dans le volet d’informations correspondant.
Les paramètres sont les mêmes. Vous pouvez ouvrir la page ou la boîte de dialogue indifféremment.
Description
Certaines conditions environnementales, aquatique ou du fond difficiles peuvent entraver le « verrouillage du fond ». La fonction de « verrouillage du fond » est nécessaire au dispositif EK80 afin de repérer la profondeur correcte et de s’y maintenir pendant la durée de l’opération, même si la profondeur change continuellement. Les paramètres de Détection du fond sont prévus pour corriger cela.
Les paramètres de Détection du fond fixent les limites supérieures et inférieures de la profondeur. Au cours de l’émission du dispositif EK80 ces limites peuvent être employées en vue de servir de « verrouillage du fond ».
Le paramètre Bottom Backstep vous permet de procéder à une modification manuelle de l’endroit de l’écho de fond où la profondeur doit être détectée.
Astuce
Il vous sera possible de le désactiver si vous rencontrez des difficultés avec la détection du fond. Cela peut s’avérer utile si vous souhaitez uniquement étudier les cibles dans la colonne d'eau.
Détails
Détection du fond
Il s’agit d’un interrupteur « marche/arrêt ». Cliquez sur la case pour activer la fonction.
Profondeur maximale
La recherche de l'écho de fond s’étend vers le bas jusqu’à cette profondeur même si la reconnaissance de fond se perd.
Utilisez une valeur de profondeur légèrement supérieure à celle de l'endroit le plus profond que vous prévoyez de parcourir. Cela évitera de longs intervalles de ping gênants chaque fois que la reconnaissance de fond se perd. Le détecteur de fond est désactivé lorsque la valeur de profondeur est 0 (zéro) ou inférieure à la profondeur minimale.
Note
Si vous fixez la profondeur maximale sur une valeur équivalente ou en-dessous de la valeur minimale, l'algorithme de détection du fond sera désactivé. Le système EK80 ne parviendra pas à détecter le fond, en conséquence, la profondeur affichée sera de 0,00 m.
Profondeur minimale
Le détecteur de fond démarre la recherche de l’écho de fond à cette profondeur. Si vous sélectionnez une valeur de profondeur trop élevée, le détecteur de fond signalera une défaillance ; à l’inverse, si une valeur trop faible est paramétrée, la queue d’émission d’impulsion peut être problématique.
Note
Si vous fixez la profondeur maximale sur une valeur équivalente ou en-dessous de la valeur minimale, l'algorithme de détection du fond sera désactivé. Le système EK80 ne parviendra pas à détecter le fond, en conséquence, la profondeur affichée sera de 0,00 m.
Bottom Backstep
Ce paramètre vous permet de procéder à une modification manuelle de l’endroit de l’impulsion de fond où la profondeur doit être détectée. Ce réglage n’a aucune incidence sur l’aptitude à détecter et à suivre le fond.
A Le pic de l'impulsion de fond
B -50 dB est le niveau prédéterminé du niveau d’écho du fond
L’impulsion de fond identifie essentiellement la profondeur du fond immédiatement avant le pic de l'impulsion (A). Toutefois, il est possible qu’il ne s’agisse pas du fond réel. En effet, si l’impulsion de fond est provoquée par un fond rocheux situé sous une épaisse couche de vase, la profondeur réelle sera légèrement inférieure. C’est la raison pour laquelle le système EK80 est réglé par défaut pour vous donner une lecture de profondeur quelques millièmes de secondes avant le pic de l’impulsion. À cette fin, paramétrez le niveau bottom backstep à une valeur par défaut de -50 dB (B).
Le fond réel ne se manifestera jamais sur le pic de l'impulsion de fond (A), il le fera toujours légèrement avant le pic. Vous pouvez toutefois détecter le fond précocement au moyen du paramétrage de la fonction Bottom Backstep.
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Revenir à...
Boîte de dialogue Options du volet d’informations
Tâches connexes
Vérification que le fond a été détecté correctement
Ouverture du volet d'informations de profondeur pour lire la profondeur actuelle
Volets d’information connexes
Description du volet d’informations de la profondeur


Boîte de dialogue Détection de cible individuelle
Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées. Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques. Les paramètres choisis n’ont aucune incidence sur les données brutes que vous enregistrez pendant le relevé.
Comment ouvrir
La boîte de dialogue Détection de cible individuelle peut être ouverte à plusieurs endroits, dans l'interface utilisateur du système EK80.
• La boîte de dialogue s'ouvre à partir du menu Actif.
• La page Détection de cible individuelle peut s’ouvrir dans la boîte de dialogue Options du volet d’informations. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif.
Vous pouvez par ailleurs cliquez sur le boutton Configuration dans le volet d’informations correspondant.
• La boîte de dialogue Détection de cible individuelle peut s’ouvrir, à partir des troisième et quatrième pages de l’Assistant d'étalonnage. Pour pouvoir lancer cet assistant, le système EK80 doit être en mode Normal ou en mode Relire.
Description
Plusieurs paramètres spécifiques sont disponibles pour les études portant sur un seul poisson. Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques.
Note
Les paramètres définis dans la boîte de dialogue Détection de cible isolée n’ont aucune incidence sur les données brutes que vous enregistrez. Les paramètres ne sont utilisés que lors de la présentation, en temps réel, des données.
Pendant l'étalonnage, les paramètres sont utilisés pour optimiser la détection de la sphère d'étalonnage et supprimer les autres échos de la couche d'étalonnage.
Lorsque la boîte de dialogue Détection de cible individuelle est ouverte, la disponibilité des fonctions reflète les paramètres opérationnels en cours. Certains paramètres seront donc indisponibles.
Détails
Seuil minimal
Ce paramètre s'applique au fonctionnement en modes CW et FM.
Certains échos sont plus forts que d'autres. Si vous avez des problèmes de bruit ou si vous êtes dérangé, par exemple, avec des poissons plus petits (espèces différentes), des méduses ou du plancton, vous pouvez utiliser la fonction Seuil minimal pour ajuster la sensibilité. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée.
Utilisez cette fonction pour définir une valeur de « filtre ».
Suivre 40 Log
Sélectionnez cette option pour que le seuil suive le niveau minimal défini sur la page Échelle de couleurs pour le canal correspondant.
Longueur d'écho minimale / Longueur d'écho maximale
Ces paramètres ne s'appliquent qu'au fonctionnement en mode CW.
L'écho d'une cible isolée aura normalement une longueur similaire (ou légèrement supérieure) à la longueur du signal transmis. Cela est dû aux propriétés physiques de la cible.
Certaines cibles simples sont tellement proches les unes des autres qu’elles se chevauchent. Cela vous donnera un écho plus long que la longueur de l'impulsion transmise. Il est important que ces cibles multiples soient exclues. En utilisant les valeurs de longueur d'écho, vous pouvez définir la longueur maximale et minimale de l'écho, par rapport à l'impulsion transmise. Si l'écho est trop long ou trop court, il sera exclu.
Exemple
Si vous définissez Longueur d’écho minimale sur 0,8, tous les échos de moins de 0,8 fois la durée de l'impulsion transmise seront supprimés.
Si vous définissez Longueur d’écho maximale sur 1,8, tous les échos supérieurs à 1,8 fois la durée de l'impulsion transmise seront supprimés.
Déviation de phase CW maximale
Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Tous les échantillons d'un écho provenant d'une seule cible auront normalement une valeur de phase (angles) similaire à celle des échantillons arrivant du même endroit. Les échos de cibles multiples ou le bruit aléatoire montreront une grande variation de phase.
Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés.
Déviation de phase FM maximale
Ce paramètre s'applique uniquement au fonctionnement en mode FM.
Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés.
Si l'angle à une plage donnée est trop grand, cela indique la présence de plusieurs cibles.
Compensation de gain maximale
Ce paramètre s'applique au fonctionnement en modes CW et FM.
Toutes les cibles individuelles ne sont pas situées au centre du faisceau. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale.
En utilisant le réglage 3 dB, tous les échos de la largeur de faisceau nominale du transducteur seront acceptés. En réduisant la valeur, vous n'accepterez que les échos apparaissant plus près du centre du faisceau. La réduction de la valeur de ce paramètre réduira effectivement les angles d'ouverture du faisceau pour les détections d'une cible unique, mais améliorera normalement la précision des valeurs d'intensité de la cible pour les cibles détectées.
Espacement d'écho minimal
Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
Ce paramètre définit la distance minimale entre deux échos simples, lorsque vous utilisez des impulsions CW. S'ils sont trop proches, les échos sont ignorés.
La distance est définie comme une relation à la longueur du signal transmis. La sélection de 1 signifie que l'espacement minimal correspond à la distance physique couverte par l'impulsion d'émission. Pour augmenter la valeur, il faudra séparer davantage les cibles, mais cela peut améliorer la précision des valeurs de résistance.
Astuce
Les cibles qui se chevauchent ne seront pas identifiées avec cette fonction. Utilisez la longueur d'écho minimale, la longueur d’écho maximale et la déviation de la phase CW maximale pour les gérer.
Distance avant la cible / Distance après la cible
Ce paramètre ne s'applique qu'au fonctionnement en mode FM.
Les paramètres Distance avant cible et Distance après cible définissent l'espacement requis avant et après une cible jusqu'à la fin et au début de la cible suivante. Il s'agit de la même fonctionnalité que la fonction Espacement d'écho minimal pour les opérations CW, mais les algorithmes sont très différents.
Ils définissent également la plage d'échantillons cibles utilisés pour la transformation de Fourier afin de créer la réponse en fréquence d'intensité de la cible (la courbe dans le volet d'informations TS(f)) et les valeurs de phase de la position de la cible.
Pour augmenter les valeurs de distance, il faudra séparer davantage les cibles, mais augmenter la résolution de fréquence pour la réponse en fréquence d'intensité de la cible (dans le volet d'informations TS(f)).
La valeur de Distance après la cible doit normalement être supérieure à la valeur de Distance avant la cible, en raison des propriétés de rétrodiffusion d'une cible. Les valeurs sont spécifiées en mètres et sont appliquées aux données d'échantillon filtrées/ compressées par des impulsions correspondantes.
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Appliquer à toutes les couches
Cochez cette case pour appliquer la sélection actuelle à toutes les couches de votre EK80.
Revenir à...
Boîte de dialogue Options du volet d’informations


Boîte de dialogue Options du volet d’informations
Le dispositif EK80 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du EK80. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure. Plusieurs des voltes d’informations sont dotés d’un bouton Configuration. Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. La boîte de dialogue Options du volet d’informations vous permet de modifier les paramètres opérationnels utilisés afin de visualiser les données dans les volets d’informations.
Comment ouvrir
Cette boîte de dialogue s'ouvre à partir du menu Actif. Vous pouvez par ailleurs ouvrir la boîte de dialogue Options du volet d’informations en sélectionnant Configuration dans le volet d’informations choisi.
Description
La boîte de dialogue Options du volet d’informations permet de visualiser le menu sur la gauche, et plusieurs pages destinées aux paramètres à droite.
Les pages suivantes sont fournies :
• Détection du fond
Le repérage du fond est primordial pour le dispositif EK80. La finalité des paramètres Détection du fond est de définir les limites supérieure et inférieure de la profondeur les plus couramment utilisées EK80 pendant la durée de l’opération. Vous pouvez par ailleurs ajuster le réglage de la fonction Bottom Backstep pour modifier la détection du fond par rapport à l'écho du fond.
Boîte de dialogue Détection du fond
• Détection de cible individuelle
Les paramètres de Détection de cible individuelle permettent de contrôler les paramètres opérationnels pour la détection de cibles isolées. Pour détecter correctement un poisson isolé, ces paramètres doivent être définis en fonction de ses caractéristiques. Les paramètres choisis n’ont aucune incidence sur les données brutes que vous enregistrez pendant le relevé.
Les paramètres de Détection de cible individuelle sont disponibles sous forme de boîte de dialogue et de page. La boîte de dialogue s'ouvre à partir du menu Actif. La page s’ouvre dans la boîte de dialogue Options du volet d’informations. La boîte de dialogue Détection de cible isolée est également utilisée par l’assistant d’étalonnage.
Boîte de dialogue Détection de cible individuelle
• Intervalle de calcul
Les réglages de la fonction Calcul de l’intervalle définissent les paramètres nécessaires au calcul de la biomasse et de la répartition par taille. Vous pouvez fonder les calculs sur la distance parcourue, le temps écoulé ou un nombre de pings.
Boîte de dialogue Intervalle de calcul
• Échelle de couleurs
Les échelles de couleurs utilisées par le EK80 sont conçues pour refléter la puissance des échos. L'intensité de l'écho est mesurée en décibels (dB). Chaque couleur de l'échelle représente une augmentation (ou une diminution) de l'intensité de l'écho. Dans l'échelle de couleurs de base de 12 couleurs, chaque couleur représente un pas de 3 dB. Les paramètres de l’Échelle de couleurs vous permettent de modifier la plage d'intensité de l'écho (en décibels) que chaque couleur représente.
Page Échelle de couleurs
• Histogramme TS
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. Les calculs partent du principe que l'intensité de l'écho varie selon les espèces de poissons. Par ailleurs, l'intensité de l'écho dépend de la fréquence de fonctionnement que vous utilisez. La page Histogramme TS vous permet de modifier les propriétés de l'histogramme affichées dans le volet d'informations Histogramme TS.
Page Histogramme TS
• Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. La page Sv(f) contrôle les propriétés utilisées pour créer le volet d'informations Sv (f).
Page Sv(f)
• TS(f)
Le volet d'informations TS(f) propose une analyse de la force de la cible pour des cibles isolées par rapport à la fréquence. Le volet vous permet d'identifier la nature des cibles isolées et de faire la distinction entre elles. La page TS(f) contrôle les propriétés utilisées pour créer le volet d'informations TS(f).
Page TS(f)


Page Échelle de couleurs
Les échelles de couleurs utilisées par le EK80 sont conçues pour refléter la puissance des échos. L'intensité de l'écho est mesurée en décibels (dB). Chaque couleur de l'échelle représente une augmentation (ou une diminution) de l'intensité de l'écho. Dans l'échelle de couleurs de base de 12 couleurs, chaque couleur représente un pas de 3 dB. Les paramètres de l’Échelle de couleurs vous permettent de modifier la plage d'intensité de l'écho (en décibels) que chaque couleur représente.
Comment ouvrir
La page s’ouvre dans la boîte de dialogue Options du volet d’informations. Si vous souhaitez ouvrir la boîte de dialogue Options du volet d’informations cliquez sur le bouton du menu Actif.
La page Échelle de couleurs s’ouvre également en cliquant sur Configuration dans le volet d’informations Échelle de couleurs.
Description
Lorsque la page Échelle de couleurs s’ouvre, elle propose deux réglages pour chaque configuration GVT : niveau minimal et niveau maximal. Le niveau minimal choisi se reflète également sur le bouton correspondant Niveau minimal du menu Principal.
La boîte de dialogue Configurer couleur vous propose de choisir parmi plusieurs échelles de couleurs à appliquer dans les présentations d’écho du dispositif EK80. Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience.
Les échelles de couleurs ci-dessous sont disponibles.
12 couleurs | Couleurs du sonar | Smooth ES (Couleurs homogènes) | Nuances de gris | Couleurs BI500
L’échelle de couleurs homogènes de l’échosondeur est constituée d’un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin « d’atténuer » la transition des couleurs.
Rappelez-vous que 12 couleurs composent l’échelle de base et que chacune des couleurs représente une tranche de 3 dB de la puissance du signal d’écho. Par conséquent, la couleur suivante est choisie à chaque fois que l’intensité de l’écho est doublée.
Astuce
Les échos sont présentés au moyen de 64 ou 12 couleurs disponible par défaut, ainsi qu’une sélection de palettes. Vous pouvez récupérer l’échelle de couleurs chaque fois que vous en avez besoin en sélectionnant Échelle de couleurs situé sur la barre supérieure. Les couleurs retenues sont affichées au bas de l'écran du dispositif EK80.
Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du EK80 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
Chaque extrémité de l'échelle de couleurs reflète une certaine intensité de l’écho mesurée en décibels (dB). Ces valeurs peuvent être lues dans le volet d'informations Échelle de couleurs. À l'aide des paramètres Échelle de couleurs, vous pouvez ajuster ces valeurs d'intensité de l'écho. Cela signifie que vous pouvez ajuster l’intensité de l’écho présentée par chaque couleur. La plage par défaut de 3 dB sur l’échelle des 12 couleurs peut ainsi être ajustée et adaptée à vos préférences. Lorsque vous utilisez 64 couleurs, chaque couleur peut donc représenter une plage choisie de force du signal d'écho.
Exemple
Si vous définissez le niveau minimum sur une valeur négative plus grande, le système EK80 présentera des échos plus faibles avec les couleurs sombres. Si le dégradé de couleurs n'est pas modifié, le niveau maximal sera modifié en conséquence. La présentation deviendra donc « sensible » tout en gardant la même résolution.
Si vous modifiez le dégradé de couleurs sur une valeur supérieure, vous augmenterez la zone d’intensité de l'écho présentée, mais chaque couleur présentera une zone plus grande. Cela signifie que la résolution sera diminuée.
Le choix des options chromatiques n'a aucune incidence sur les réglages minimaux. L'échelle de couleurs détermine uniquement la présentation visuelle des données d'écho du dispositif EK80.
Détails
Niveau min(imal) / Niveau max(imal)
Réglez les limites basse et haute de l'intensité de l'écho que vous souhaitez voir représenter par l’échelle de couleurs. Il existe un niveau de définition pour chaque configuration du GVT.
Pour évaluer quelle est l’augmentation d'intensité de l'écho en dB représentée par chaque couleur, calculez la différence numérique entre les limites supérieure et inférieure et divisez-la par le nombre de couleurs de l’échelle.
Dégradé de couleurs commun
Réglez la limite haute de l'intensité de l'écho que vous souhaitez voir représenter par l’échelle de couleurs.
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Appliquer à toutes les couches
Cochez cette case pour appliquer la sélection actuelle à toutes les couches de votre EK80. Dans ce contexte, la couche d' expression est utilisée pour décrire les couches de profondeur pouvant être définies pour les échogrammes de EK80. Chaque couche est définie par ses limites de profondeur supérieure et inférieure.
Revenir à...
Boîte de dialogue Options du volet d’informations
Tâches connexes
Modifier l'échelle des couleurs dans les présentations du système EK80
Volets d’information connexes
Description du volet d'informations sur l'échelle de couleurs
Boîtes de dialogue connexes
Boîte de dialogue Configurer couleur


Page Histogramme TS
Le volet d’informations Histogramme TS affiche un histogramme des échos détectés pour chaque poisson. Les calculs partent du principe que l'intensité de l'écho varie selon les espèces de poissons. Par ailleurs, l'intensité de l'écho dépend de la fréquence de fonctionnement que vous utilisez. La page Histogramme TS vous permet de modifier les propriétés de l'histogramme affichées dans le volet d'informations Histogramme TS.
Comment ouvrir
La page est située dans la boîte de dialogue Options du volet d’informations. Pour l’ouvrir, sélectionnez le bouton dans le menu Actif.
Vous pouvez par ailleurs ouvrir la page en sélectionnant Configuration dans le volet d’informations.
Description
Les paramètres relatifs à l’Histogramme TS vous permettent de personnaliser les barres verticales dans le volet d’informations Histogramme TS selon vos propres critères. Vous pouvez paramétrer les seuils inférieurs et supérieurs, la précision, ainsi que la résolution verticale.
Détails
Suivre l’échelle de couleurs 40 Log
Sélectionnez cette option pour que le seuil suive le niveau minimal défini sur la page Échelle de couleurs pour le canal correspondant.
Seuil (limite) inférieur
Cette fonction fixe le seuil inférieur de l’intensité des cibles affichées dans l'histogramme.
Seuil (limite) supérieur
Cette fonction fixe le seuil supérieur de l’intensité des cibles affichées dans l'histogramme.
Résolution
Cette fonction vous permet d’améliorer la précision de l'histogramme, c'est-à-dire le nombre de barres verticales utilisées dans le volet d'informations.
Pourcentage max(imal)
Cette fonction vous permet de contrôler la résolution verticale de l’histogramme.
Appliquer à tous les canaux
Cochez cette case pour appliquer la sélection actuelle à tous les canaux de votre EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Appliquer à toutes les couches
Cochez cette case pour appliquer la sélection actuelle à toutes les couches de votre EK80. Dans ce contexte, la couche d' expression est utilisée pour décrire les couches de profondeur pouvant être définies pour les échogrammes de EK80. Chaque couche est définie par ses limites de profondeur supérieure et inférieure.
Revenir à...
Boîte de dialogue Options du volet d’informations


Page Sv(f)
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Cette fonctionnalité vous permet d'identifier l'espèce qui forme les bancs et de faire la distinction entre elles. La page Sv(f) contrôle les propriétés utilisées pour créer le volet d'informations Sv (f).
Comment ouvrir
La page est située dans la boîte de dialogue Options du volet d’informations. Pour l’ouvrir, sélectionnez le bouton dans le menu Actif.
Vous pouvez par ailleurs ouvrir la page en sélectionnant Configuration dans le volet d’informations.
Description
L'échelle utilisée dans le volet d'informations peut être configurée pour suivre l'échelle choisie sur la page Échelle de couleur ou manuellement.
Détails
Suivez l’échelle de couleurs 20 log
Sélectionnez cette option si vous souhaitez que l'échelle dans le volet d'informations suive l'échelle choisie dans la page Échelle de couleurs.
Échelle manuelle
Choisissez les limites inférieure et supérieure (en dB) de l'échelle dans le volet d'informations.
Revenir à...
Boîte de dialogue Options du volet d’informations


Page TS(f)
La page TS(f) contrôle les propriétés utilisées pour créer le volet d'informations TS(f).
Comment ouvrir
La page est située dans la boîte de dialogue Options du volet d’informations. Pour l’ouvrir, sélectionnez le bouton dans le menu Actif.
Vous pouvez par ailleurs ouvrir la page en sélectionnant Configuration dans le volet d’informations.
Description
L'échelle utilisée dans le volet d'informations peut être configurée pour suivre l'échelle choisie sur la page Échelle de couleur ou manuellement.
Détails
Suivez l’échelle de couleurs 20 log
Sélectionnez cette option si vous souhaitez que l'échelle dans le volet d'informations TS(f) suive l'échelle choisie dans la page Échelle de couleurs.
Échelle manuelle
Choisissez les limites inférieure et supérieure (en dB) de l'échelle dans le volet d'informations.
Revenir à...
Boîte de dialogue Options du volet d’informations


Paramètres de vue combinée
Le volet d’informations Sv(f) affiche la rétrodiffusion du volume en selon la fréquence. L’information présentée par un traçé graphique illustre comment l'intensité de l'écho d'un groupe de cibles (par exemple un banc de poissons) change selon la fréquence opérationnelle. Afin de collecter des informations de plusieurs canaux dans le volet d'informations Sv(f), vous pouvez utiliser la fonctionnalité Paramètres de vue combinée pour combiner les données d'écho de plusieurs canaux.
Conditions prélables
La boîte de dialogue ne peut être ouverte que si vous avez plusieurs canaux dans votre présentation EK80. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
Comment ouvrir
Vous ouvrez cette boîte de dialogue à partir du menu Actif.
Description
La boîte de dialogue Paramètres de vue combinée répertorie tous vos canaux actuels. Lorsqu'elle est activée, une vue dédiée est créée pour contenir le volet d'informations et un échogramme.
Sur le côté gauche de la boîte de dialogue, sélectionnez les canaux à inclure dans le volet d'informations combinées Sv(f). Sur le côté droit, sélectionnez le canal à inclure dans la vue du canal dédié.
Tâches connexes
Création d'un volet d'informations Sv(f) avec des données d'écho provenant de plusieurs canaux
Thèmes connexes
Description volet d’information Sv(f)


Fonctions secondaires et boîtes de dialogue
Thêmes
Boîte de dialogue Fichier de relecture
Boîte de dialogue Configuration d’un port LAN
Boîte de dialogue Configuration d’un port série
Boîte de dialogue du Surveiller Port
Boîte de dialogue Ajouter un port série
Boîte de dialogue Messages
Boîte de dialogue Ajouter une fenêtre


Boîte de dialogue Fichier de relecture
La boîte de dialogue Fichier de relecture vous permet de choisir le(s) fichier(s) de données échos que vous souhaitez lire.
Comment ouvrir
Pour ouvrir la boîte de dialogue Relire fichier, cliquez sur Opération. La fonction Opération se trouve dans le menu Opération. Cliquez sur Relire fichier.
Astuce
Une fois la lecture commencée, vous pouvez également ouvrir la boîte de dialogue Fichier de relecture via la barre de relecture.
Description
Une fonction importante du EK80 est sa capacité à enregistrer des données d’écho. Vous pouvez sauvegarder sur le disque dur de l'unité de traitement ou sur un disque externe. La boîte de dialogue Relire fichier vous permet de choisir le(s) fichier(s) à lire.
La boîte de dialogue Relire fichier vous permet d’insérer dans une liste le ou les fichiers que vous souhaitez lire.
Sélectionnez Boucle pour établir une lecture continue avec tous les fichiers que vous avez choisis. Si vous souhaitez supprimer un fichier de la liste de lecture, cliquez sur le nom du fichier, puis sur le bouton Supprimer. Le fichier est retiré de la liste, mais pas du disque dur.
Toute la lecture est contrôlée par la barre de relecture. La barre de relecture s’ouvre automatiquement en haut de la présentation du EK80 lorsque vous sélectionnez le mode Relecture.
A Arrêt: Cliquez sur ce bouton pour arrêter la lecture.
B Lecture/Pause: Cliquez sur ce bouton pour arrêter ou interrompre la lecture.
C Vitesse de lecture: Sélectionnez le curseur et déplacez-le latéralement pour réguler la vitesse de lecture.
D Fichier de relecture: Ce bouton révèle quel fichier est en cours de lecture.
E État d'avancement: Cette barre illustre l'état d'avancement de la lecture en cours du fichier.
Détails
Fichiers
Seuls figurent dans la liste les fichiers actuellement disponibles pour la lecture.
Ajouter
Cliquez sur Ajouter pour ajouter le(s) fichier(s) supplémentaire(s) dans la liste Fichiers. Une boîte de dialogue du système d'exploitation s'ouvre pour vous permettre de sélectionner des fichiers.
Supprimer
Sélectionnez un fichier dans la liste Fichiers, puis cliquez sur Supprimer. Le fichier est retiré de la liste, mais pas du disque dur. Si vous souhaitez supprimer un fichier de votre disque dur, vous devez utiliser un programme de gestion de fichiers.
Boucle
Sélectionnez Boucle si vous souhaitez que le dispositif EK80 lise tous les fichiers de la liste Fichiers en boucle sans fin. La relecture continuera de s'exécuter tant qu’elle n’est pas interrompue via la barre de lecture ou que vous choisissiez un mode de fonctionnement différent.
Vérifier fichiers d’index manquants
Au cours de l'enregistrement des fichiers bruts, le dispositif EK80 génère automatiquement des fichiers d’index pour faciliter la navigation dans relire fichier. Sur les anciens fichiers, cependant, ces fichiers d’index ne sont pas présents. Si vous activez la fonction Vérifier fichiers d’index manquants, les fichiers indexés sont créés sur les fichiers sélectionnés avant le début de la lecture.
Note
La création de fichiers d'index peut prendre un certain temps si vous avez de nombreux et/ou importants fichiers de lecture, ou si les fichiers sont stockés sur un serveur réseau.
Tâches connexes
Choix du ou des fichier(s) de données brutes à lire
Fonctions connexes
Fonction Opération
Fonction Enregistrer brutes (RAW)


Boîte de dialogue Configuration d’un port LAN
La boîte de dialogue Configuration d’un port LAN permet de définir les paramètres de la communication Ethernet (réseau local (LAN)) avec les périphériques externes. Les appareils externes peuvent être par exemple des capteurs de navigation (vitesse, position, etc.) ou des systèmes périphériques.
Comment ouvrir
Pour ouvrir la boîte de dialogue Configuration d’un port LAN, sélectionnez un port LAN dans la page Configuration des E/S, puis sélectionnez Configuration.
La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie. La boîte de dialogue Installation se trouve dans le menu Configuration. La boîte de dialogue Sortie se trouve dans le menu Opération.
Description
La communication Ethernet (Local Area Network (LAN)) est un moyen efficace de se connecter à des capteurs externes, tels qu'un système de positionnement global (GPS), pour recevoir des données de navigation. Afin que ce port de communication fonctionne, les paramètres doivent être correctement configurés.
Astuce
Les réglages de la boîte de dialogue ne servent qu'à définir les paramètres de communication réels. Vous ne pouvez pas sélectionner les entrées ou sorties à utiliser. Toutefois, vous devez configurer ces paramètres de communication avant de sélectionner les datagrammes d'entrée ou de sortie.
Tous les capteurs de navigation et de mouvement sont reliés à l'aide de la page Installation du capteur. En outre, vous devez désigner quels formats de datagrammes seront acceptés. La page Installation du capteur se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Détails
Nom
Il s’agit d’une zone de texte. Saisissez un nom approprié pour le port de communication. Si vous n'avez pas de clavier d'ordinateur connecté à votre unité de traitement, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Adresse IP locale
Il s'agit de l'adresse IP (Internet Protocol) de l’adaptateur d'interface Ethernet situé sur votre unité de traitement. Dans la majorité des cas, chaque adaptateur Ethernet possède une seule adresse IP, même lorsqu'il prend en charge plusieurs prises. Si vous avez plus d'un adaptateur Ethernet, une liste d’adresses disponibles vous est fournie.
Port local
Ce port est important si vous souhaitez recevoir des informations sur l’unité de traitement. Le numéro que vous définissez ici doit correspondre au numéro de port sur « le périphérique distant » qui fournit les informations. Ce « périphérique à distance » est par exemple un capteur sur un réseau ou un autre système de navigation ou hydroacoustique. Pour trouver le numéro de port, consultez la documentation du périphérique et/ou le logiciel à utiliser.
Si la communication de données est configurée pour n'exporter que des informations de la base de données de l’unité de traitement du EK80 à un périphérique, le paramètre Port local n’est pas requis.
Adresse IP à distance
Il s'agit de l'adresse IP (Internet Protocol) d'un « périphérique à distance ». Ce « périphérique à distance » est par exemple un capteur sur un réseau ou un autre système de navigation ou hydroacoustique. Si la communication de données entre votre unité de traitement et le périphérique à distance est configurée pour importer uniquement des données du périphérique, l'adresse IP à distance n'est pas nécessaire.
Si vous souhaitez exporter des informations de votre unité de traitement vers un ou plusieurs périphériques à distance (diffusion), définissez l'adresse IP à distance sur 255.255.255.255.255. Il s’agit du réglage par défaut. Si vous utilisez la communication point à point dans un réseau fermé, vous devez définir manuellement l'adresse IP à distance.
Port à distance
Le port à distance est important si vous souhaitez exporter des informations de la base de données de l’unité de traitement à un « périphérique à distance » sur le réseau local (LAN). Ce « périphérique à distance » est par exemple un capteur sur un réseau ou un autre système de navigation ou hydroacoustique. L'application du périphérique à distance va « obéir » à ce numéro de port.
Si vous souhaitez établir une communication point à point pour l'importation de données d'un périphérique à distance sur le réseau, vous devrez peut-être définir le port réseau sur ce périphérique
Pour trouver le numéro de port, consultez la documentation du périphérique et/ou le logiciel à utiliser.
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Revenir à...
Boîte de dialogue Sortie
Page Configuration E/S
Boîte de dialogue Installation


Boîte de dialogue Configuration d’un port série
La transmission série est importante pour le fonctionnement du EK80. Les informations provenant d'appareils externes, tels que les capteurs de navigation, sont fondées sur les « datagrammes » de la ligne série. Pour la plupart des appareils commerciaux, les formats de ces datagrammes sont définis par la NMEA (National Marine Electronics Association). La boîte de dialogue Configuration d’un port série vous permet de définir les paramètres de transmission des ports série. Ces ports sont généralement utilisés pour interfacer des dispositifs externes, tels que des capteurs de navigation.
Comment ouvrir
Pour ouvrir la boîte de dialogue Configuration d’un port série, sélectionnez un port série dans la page Configuration E/S, puis sélectionnez Configurer.
La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie. La boîte de dialogue Installation se trouve dans le menu Configuration. La boîte de dialogue Sortie se trouve dans le menu Opération.
Description
Les ports série sont encore une méthode très courante pour l’interface entre les systèmes maritimes. Il est très important que toute ligne série entre le EK80 et tout système externe soit correctement configurée avec des paramètres identiques à chaque extrémité. La norme NMEA (National Marine Electronics Association) pour la communication série définit les paramètres standard pour ces interfaces.
Selon son site internet, la National Marine Electronics Association (NMEA) est « la force unificatrice de toute l'industrie de l'électronique marine, rassemblant tous les aspects de l'industrie pour le mieux-être de tous dans notre activité ». Pour plus d’informations, voir : http://www.nmea.org
Détails
Port COM
Cette zone de texte identifie le port de communication actuel sur l’unité de traitement. Vous ne pouvez pas changer cette information
Nom
Il s’agit d’une zone de texte. Saisissez un nom approprié pour le port de communication. Si vous n'avez pas de clavier d'ordinateur connecté à votre unité de traitement, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
Rapidité de modulation
Utilisez ce paramètre pour spécifier la rapidité de modulation (« vitesse ») pour la communication série. La rapidité de modulation standard définie pour la transmission de ligne série NMEA est de 4 800 bauds.
In digital communications, symbol rate, also known as baud rate and modulation rate, is the number of symbol changes, waveform changes, or signaling events, across the transmission medium per time unit using a digitally modulated signal or a line code. The symbol rate is measured in baud (Bd) or symbols per second. In the case of a line code, the symbol rate is the pulse rate in pulses per second. Each symbol can represent or convey one or several bits of data. The symbol rate is related to the gross bitrate expressed in bits per second.
https://en.wikipedia.org/wiki/Symbol_rate
Bits de données
Utilisez cette fonction pour spécifier le nombre de bits de données pour la transmission série. Le nombre standard de bits de données défini pour la transmission de ligne série NMEA est de 8 (huit).
Parité
Utilisez cette fonction pour spécifier la parité pour la transmission série. La parité standard définie pour la transmission de ligne série NMEA est « Aucune ».
A parity bit, or check bit is a bit added to the end of a string of binary code that indicates whether the number of bits in the string with the value one is even or odd. Parity bits are used as the simplest form of error detecting code. [...] In serial data transmission, a common format is 7 data bits, an even parity bit, and one or two stop bits. This format neatly accommodates all the 7-bit ASCII characters in a convenient 8-bit byte. Other formats are possible; 8 bits of data plus a parity bit can convey all 8-bit byte values.
https://en.wikipedia.org/wiki/Parity_bit
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Revenir à...
Boîte de dialogue Sortie
Page Configuration E/S
Boîte de dialogue Installation


Boîte de dialogue du Surveiller Port
La transmission avec les dispositifs externes est importante pour le fonctionnement du EK80. La transmission entre l’unité de traitement et les périphériques s'effectue à l'aide de « datagrammes ». Ces datagrammes sont des entités autonomes et indépendantes de données portant des informations. Lors de la mise en place ou de l'entretien du EK80, il est toujours utile de vérifier que cette transmission avec des dispositifs externes est opérationnelle. La boîte de dialogue Moniteur de port vous permet d'étudier le flux de transmission sur le port série ou LAN choisi.
Comment ouvrir
Pour ouvrir la boîte de dialogue Surveiller port, sélectionnez un port LAN dans la page Configuration E/S, puis sélectionnez Surveiller.
La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie. La boîte de dialogue Installation se trouve dans le menu Configuration. La boîte de dialogue Sortie se trouve dans le menu Opération.
Description
La boîte de dialogue Moniteur de port fournit une zone de texte pour les messages entrants (Données Rx) et une autre pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes.
Note
La boîte de dialogue Moniteur de port est un outil de débogage. Ce dernier n'est ni nécessaire ni destiné au fonctionnement normal du système EK80.
Détails
Données Tx
Cette zone de texte affiche la transmission de données exportée par le EK80 vers des dispositifs externes. Si vous avez activé la Mise à jour automatique, le champ est continuellement mis à jour avec de nouvelles informations.
Données Rx
Cette zone de texte affiche la transmission de données reçue par le EK80 en provenance de dispositifs externes. Ces dispositifs externes peuvent être par exemple des capteurs de navigation, des unités de référence de mouvement ou d'autres systèmes hydroacoustiques. Si vous avez activé la Mise à jour automatique, le champ est continuellement mis à jour avec de nouvelles informations.
Mise à jour automatique
Lorsque cette fonction est activée, la zone de texte correspondante est continuellement mise à jour avec de nouvelles informations. Si vous souhaitez « geler » les informations pour une recherche plus approfondie, désactivez cette fonction pour désactiver la mise à jour automatique.
Afficheur hex
Sélectionnez cette option pour afficher les informations dans le champ de texte approprié au format hexadécimal.
Supprimer
Cette fonction efface la zone de texte pour permettre à un nouveau flux de transmission de données de commencer sur une page blanche.
Port actuel
Cette boîte identifie le port que vous êtes en train de surveiller.
Astuce
Si vous souhaitez vous concentrer sur un autre port série ou LAN, vous pouvez choisir le port de communication ici au lieu de retourner à la Configuration des E/S.
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Revenir à...
Boîte de dialogue Sortie
Page Configuration E/S
Boîte de dialogue Installation


Boîte de dialogue Ajouter un port série
La transmission série est importante pour le fonctionnement du EK80. Les informations provenant d'appareils externes, tels que les capteurs de navigation, sont fondées sur les « datagrammes » de la ligne série. Pour la plupart des appareils commerciaux, les formats de ces datagrammes sont définis par la NMEA (National Marine Electronics Association). La boîte de dialogue Ajouter un port série vous permet de placer un port série libre (port COM) sur le dispositif unité de traitement à des fins d’interface.
Comment ouvrir
Pour ouvrir la boîte de dialogue Ajouter un port série cliquez sur Ajouter dans la liste des ports série de la page Configuration des E/S.
La page Configuration E/S se trouve dans les boîtes de dialogue Installation et Sortie. La boîte de dialogue Installation se trouve dans le menu Configuration. La boîte de dialogue Sortie se trouve dans le menu Opération.
Description
La première fois que le unité de traitement est mis sous tension après l'installation d'un logiciel EK80, il effectue automatiquement une recherche pour trouver les ports série disponibles.
• Si le unité de traitement a été fourni par Kongsberg Maritime dans le cadre de la livraison du EK80, vous ne pouvez utiliser que les ports installés par le fabricant.
• Si le unité de traitement a été acquis localement, vous devez augmenter le nombre de ports série en ajoutant un adaptateur série.
Si vous avez ajouté du nouveau matériel, vous devez également autoriser le EK80 à utiliser le ou les nouveaux ports. Sélectionnez Ajouter, et utilisez la boîte de dialogue Ajouter un port série. Sélectionnez le port dans la liste, puis cliquez sur OK.
Astuce
Vous pouvez donner à votre nouveau port série un nom plus descriptif dans la boîte de dialogue Configuration des ports série
Tâches connexes
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Revenir à...
Boîte de dialogue Sortie
Page Configuration E/S
Boîte de dialogue Installation


Boîte de dialogue Messages
La boîte de dialogue Messages vous permet de lire et d'accuser réception des messages émis par le système EK80.
Comment ouvrir
Pour ouvrir la boîte de dialogue Messages, sélectionnez Messages sur la barre supérieure. Lorsqu’un nouveau message est émis par le EK80, le bouton de la barre supérieure clignote. La couleur du triangle indique la gravité du message le plus sérieux. Si vous maintenez le curseur sur le bouton, une courte liste des messages en cours s'affiche.
Description
Les messages du EK80 peuvent être associés à tout type d'erreur matérielle ou logicielle. Les messages communiquent également les événements liés à la performance et aux conditions opérationnelles. Les messages sont divisés en différents types en fonction de leur importance. Les avertissements sont indiqués par une couleur jaune, tandis que les erreurs sont indiquées par une couleur rouge.
La boîte de dialogue Messages vous indique les informations pertinentes, la source des informations et l'heure du message. Vous pouvez sélectionner un texte de message pour le copier dans la zone de texte plus grande située sous le tableau. Cela rend les messages abrégés plus faciles à lire. Plusieurs types de messages sont utilisés. La boîte de dialogue propose une page pour chaque type.
Types de messages
• Erreurs
Ces erreurs sont fatales. Le fonctionnement du dispositif EK80 ne peut pas continuer. Vous pouvez mettre hors tension le dispositif EK80et tenter de le relancer.
• Alarmes du système
Il s'agit de messages relatifs au fonctionnement du dispositif EK80 ou des principaux éléments logiciels. Vous pouvez poursuivre l’opération, toutefois les données fournies par le dispositif EK80 peuvent être imprécises. Un redémarrage est conseillé.
• Alarmes opérationnelles
Il s'agit de messages relatifs aux conditions d'environnement, à l'interface ou à d'autres événements non logiciels. En fonction de la nature du message, vérifiez que toutes les interfaces du dispositif EK80 sont opérationnelles. Un redémarrage du système est nécessaire.
• Avertissements
Un avertissement est émis lorsqu'un dysfonctionnement se produit. Selon la nature du message, vérifiez la cause de l'avertissement. Un redémarrage n'est normalement pas nécessaire.
• Informations
Un message d'information est simplement une notification d'un événement opérationnel mineur. Aucune mesure corrective n’est requise.
Détails
Messages
Les messages sont répertoriés dans un tableau. Pour chaque message, la date et l'heure d'émission sont affichées. La source des informations (par exemple une fonction logicielle) est également fournie. Ces informations sont fournies à des fins d'assistance et de maintenance.
Message en cours
Le texte du message peut excéder ce que la vue tabulaire vous montre. Pour lire le message dans son intégralité, sélectionnez-le. Le texte complet est ensuite copié dans le champ Message en cours.
Message muet activé
Les messages peuvent être présentés avec un signal audible. Le son n'est disponible que si votre unité de traitement est équipé d'un haut-parleur. Utilisez cette option si vous souhaitez désactiver le signal sonore.
Limiter la boîte de dialogue contextuelle
Sélectionnez cette option pour que la boîte de dialogue Messages ne s’ouvre pas automatiquement.
Note
Si vous optez pour désactiver cette option, soyez attentif à l’icône situé sur la barre supérieure, car les nouveaux messages n’apparaîtront qu'avec cette icône.
Supprimer / Supprimer tout
Cliquez sur Supprimer pour supprimer le message actuellement sélectionné, ou Accuser réception de tout pour supprimer l’ensemble des nouveaux messages appartenant au type sélectionné.
Accuser réception / Accuser réception de tout
Cliquez sur Accuser réception pour accepter le message actuellement sélectionné, ou Accuser réception de tout pour accepter l’ensemble des nouveaux messages appartenant au type sélectionné.
Fonctions connexes
Description du bouton Messages


Boîte de dialogue Ajouter une fenêtre
Les ordinateurs modernes peuvent facilement alimenter plus d'un écran. La boîte de dialogue Ajouter une fenêtre permet de créer une nouvelle fenêtre pour la présentation d’un échogramme spécifique. La nouvelle fenêtre peut contenir une copie du canal d'échogramme existante, ou elle peut être utilisée à des fins de présentation d’un canal non visible actuellement. Cette fenêtre peut par exemple se trouver sur un deuxième (ou troisième) écran connecté à votre unité de traitement.
Comment ouvrir
La boîte de dialogue Ajouter une fenêtre s’ouvre à partir du menu généré par le bouton Ancrage des vues. Cette fonction s'ouvre à partir du menu Affichage.
Description
Les ordinateurs équipés d'adaptateurs graphiques supportant plus d'un écran sont assez courants. La fonction Ajouter une fenêtre a été implantée pour afficher les présentations d'échogrammes sur plusieurs écrans. Cette fonction est également utile si votre unité de traitement est équipée d’un unique grand écran.
Les ordinateurs équipés d'adaptateurs graphiques supportant plus d'un écran sont assez courants. La fonction Ajouter une fenêtre a été implantée pour afficher les présentations d'échogrammes sur plusieurs écrans. Cette fonction est également utile si votre unité de traitement est équipée d’un unique grand écran.
Afin de déplacer l’échogramme souhaité vers une fenêtre distincte, il vous suffit de choisir un canal (identifiée par son transducteur) et cliquez sur Ok. La nouvelle fenêtre contient la voie d'échogramme retenue. Vous pouvez déplacer cette fenêtre sur n'importe quel écran à l'aide de la fonctionnalité fournie par le système d'exploitation. Cliquez sur le « X » situé dans le coin supérieur droit pour fermer la fenêtre.
Tâches connexes
Disposition des canaux de l'échogramme dans des fenêtres distinctes sur plusieurs écrans
Réorganisation de la disposition de la présentation de votre EK80
Déplacement d’une vue vers un autre écran
Restauration des emplacements et des tailles des vues
Fonctions connexes
Fonction Ancrer vues


Descriptions des concepts
Thêmes
Système de coordonnées du navire
À propos de la rampe
Algorithmes de la vitesse du son
Algorithme d'absorption
Portée d'observation associée à la fréquence de fonctionnement
À propos des échos de fond
À propos de la vitesse de propagation de l’onde sonore
Qu’appelle-t-on échantillonnage ?
Bruit acoustique
Configuration du EK80 dans un système synchronisé


Système de coordonnées du navire
Le système de coordonnées du navire est utilisé pour définir les emplacements physiques des capteurs et des systèmes.
Si vous disposez de plusieurs capteurs et de transducteurs sur votre navire et que vous souhaitez que chacun d'entre eux fournissent des lectures précises, vous devez connaître leur position physique respective. L'antenne d'un capteur de position est généralement montée bien au-dessus de la superstructure, tandis qu'un capteur de mouvement est situé près du centre de gravité du navire. Ces deux éléments sont physiquement loin du transducteur sur un capteur de profondeur, qui peut être situé plus près de la proue. Très souvent, les informations d'un capteur sont liées aux données d'un autre capteur. Il est alors important que les données de mesures pertinentes soient compensées pour ces distances relatives.
Exemple
Si vous souhaitez mesurer la profondeur d'eau, vous devez connaître la distance verticale entre le transducteur de l'échosondeur et la ligne de flottaison. Le déplacement du navire varie selon le poids de la cargaison, du carburant, etc. L'emplacement physique de la ligne de flottaison de l’unité de coque doit être mesuré régulièrement, ou mesuré par un second capteur.
En vue de mettre en place un système afin de mesurer la distance relative entre les capteurs, un système de coordonnées virtuel est établi. Ce système de coordonnées repose sur trois vecteurs : X, Y et Z.
A L'axe X est la direction longitudinale du navire, et parallèle au pont. Une valeur positive pour X signifie qu'un capteur ou un point de référence se situe devant le point de référence (origine).
B L'axe X est la direction transversale du navire, et parallèle au pont. Une valeur positive pour Y signifie qu'un capteur ou un point de référence se situe à tribord du point de référence (origine).
C L’axe Z est vertical, et parallèle au mât. Une valeur positive pour Z signifie qu'un capteur ou un nouveau point de référence se situe sous le point de référence (origine).
D Point de référence (origine du navire)
Origine du système de coordonnées
L’origine est le point de référence commun où les trois axes du système de coordonnées du navire s’unissent. Tous les emplacements physiques des capteurs du navire (les antennes radar et de positionnement, les échosondeurs et les transducteurs du sonar, les unités de référence de mouvement, etc.) sont référencés par rapport à l’origine. Communément, la localisation de l'origine « officielle » du navire a été établie par l’architecte ou le chantier naval. Cette origine est normalement identifiée par un marquage physique et figure également sur les plans du navire.
Les endroits les plus fréquemment choisis sont :
• Immédiatement au-dessus du gouvernail (cadre 0)
• Centre de gravité du navire
• L’emplacement physique de l’unité de référence du mouvement (MRU)
Origines alternatives du système de coordonnées
Le cas échéant, d'autres emplacements d'origine peuvent être définis pour des produits déterminés ou à des fins particulières. Par exemple, le point de référence de navigation est fréquemment utilisé. Chaque fois que le navire est inspecté afin d’établir des informations de décalage précises, le géomètre-expert peut fixer une localisation d’origine alternative. Le cas échéant, ces emplacements alternatifs doivent être définis en utilisant des valeurs de décalage par rapport à l'origine « officielle » établie par l’architecte ou le chantier naval. Une origine alternative couramment utilisée est l'emplacement physique de l'unité de référence du mouvement (MRU) du navire.
Définition de l'emplacement physique de chaque capteur
Le système de coordonnées du navire permet de définir l'emplacement physique de chaque capteur à l'aide de trois valeurs numériques pour X, Y et Z. Ces valeurs doivent définir les distances verticales et horizontales à partir d'un point de référence unique, à savoir l'origine. L'emplacement physique de l'unité de référence de mouvement (MRU) est souvent le capteur le plus déterminant à définir. Dans de nombreux systèmes, le cap du navire constitue également une mesure essentielle.
Dans le présent exemple, un deuxième point de référence a été établi. Il est défini avec trois valeurs de décalage positives pour X, Y et Z. Toutes les valeurs sont positives car le nouveau point de référence se trouve devant et en-dessous de l'origine, et à tribord.
La précision des trois valeurs numériques pour X, Y et Z détermine l’exactitude des données du capteur. La nécessité d’une grande précision, par exemple pour le positionnement sous-marin, la cartographie sous-marine ou les mesures scientifiques, doit vous amener à faire appel à un géomètre-expert professionnel qui vous aidera à positionner chaque capteur. Pour une telle utilisation, une bonne analyse d'alignement est essentielle à l’obtention de résultats d’une qualité élevée. Les relevés sont en principe réalisés par des géomètres qualifiés et formés, utilisant des équipements et des méthodes confirmés.


À propos de la rampe
Le paramètre Rampe fourni dans la boîte de dialogue Fonctionnement normal définit la vitesse à laquelle le niveau de sortie de chaque transmission (« ping ») doit augmenter à partir de 0. V au niveau maximal. Vous avez deux options. Rapide et Lente.
Ce principe est représenté dans l’illustration. La courbe (A) a une Rampe configurée sur Rapide, et le niveau est augmenté de 0 V à un niveau maximum en utilisant un minimum de deux (2) et un maximum de dix (10) cycles. À la fin de l'impulsion, on utilise au maximum dix cycles jusqu'à deux cycles minimum pour réduire le niveau de sortie.
Le nombre de cycles utilisés dépend du facteur q (largeur de bande par rapport à la fréquence centrale) du transducteur connecté. Le nombre de cycles de rampe sera limité vers le haut au nombre de cycles d'une demi-longueur d'impulsion.
La courbe (A) a une Rampe configurée sur Lente. Le niveau de sortie est augmenté de 0 V à un niveau maximum en utilisant la première moitié de la durée d'impulsion. La seconde moitié de l'impulsion est ensuite utilisée pour réduire le niveau de sortie.
Avantages
• Une rampe Rapide signifie normalement que seuls les premiers cycles du signal d'émission sont utilisés pour augmenter l'amplitude du signal et les derniers cycles sont utilisés pour diminuer l'amplitude.
Pour de courtes impulsions, l’ascendance peut converger vers une rampe Lente.
L’avantage allouée à la rampe Rapide réside dans le fait que l'impulsion émise contient plus d'énergie par rapport à la durée de l'impulsion. Cela augmente le rapport signal sur bruit. Lorsque vous appliquez « chirp », la fréquence d'émission passe d'une fréquence basse au début de l'impulsion à une fréquence élevée à la fin de l'impulsion. La combinaison du « chirp » et de la rampe Rapide accroît de façon significative le rapport signal sur bruit.
• Une rampe Lente signifie que la première moitié du signal d'émission est utilisée pour augmenter l'amplitude et la dernière moitié pour la diminuer.
L’avantage avec la rampe Lente est que les impulsions ont un démarrage et un arrêt en douceur. Ceci réduit de manière significative les transitoires dans le filtre adapté et donc vous obtenez des lobes latéraux réduits dans le temps (plage) à un coût de résolution de plage légèrement réduite à la sortie du filtre adapté pour les impulsions FM.
Les lobes latéraux dans le temps (plage) seront donc plus faibles avec une rampe Lente qu'avec une rampe Rapide. Des lobes latéraux plus petits dans le temps (plage) réduiront la « diaphonie », car un écho fort d'une plage ne contaminera pas les échos faibles d'autres plages. Une discrimination accrue de l'écho est particulièrement utile pour les échos d'intensité différente.
Une fenêtre cosinus surélevée est employée comme fonction de rampe.
Rampe en cas d'utilisation d'une transmission FM
• Une rampe Rapide se traduira par une puissance maximale du signal reçu pour une durée d'impulsion et une puissance d'émission choisies plus longues et une bande de fréquence effective plus large que celle d'une rampe Lente.
Une rampe Rapide est normalement utilisée pour augmenter la largeur de bande de fréquence, la résolution de plage et le rapport du signal sur bruit.
• Une rampe Lente se traduira par des lobes latéraux de filtrage moins appariés dans le temps (plage) que la rampe Rapide. Une rampe Lente est normalement utilisée pour réduire les interférences de rétrodiffusion (dues au processus de filtrage adapté) entre des cibles plus proches l'une de l'autre qu'une durée d'impulsion (s'applique en particulier aux interférences provenant de cibles fortes sur des cibles faibles).
Une rampe Lente accroît et réduit lentement l'amplitude du signal d'émission. Ceci est plus « doux » pour le transducteur et peut parfois aussi être utilisé pour réduire les « bourdonnements » du transducteur.
Rampe en cas d'utilisation d'une transmission CW
• Une rampe Rapide se traduira par une puissance maximale du signal reçu pour une durée d'impulsion choisie et une puissance d'émission supérieure à celle d'une rampe Lente. Si vous souhaitez accroître le rapport du signal sur bruit, utilisez une rampe Rapide.
• Une rampe Lente accroît et réduit lentement l'amplitude du signal d'émission. Ceci est plus « doux » pour le transducteur et peut parfois aussi être utilisé pour réduire les « bourdonnements » du transducteur.
La rampe Rapide est plus similaire au type de rampe utilisé dans le dispositif EK60 que la rampeLente.
Thêmes relationnés
Boîte de dialogue Opération normal


Algorithmes de la vitesse du son
Afin de calculer les valeurs de vitesse du son et d'absorption, le EK80 utilise des algorithmes communément reconnus dans la communauté scientifique.
Algorithmes d’eau salée
Les calculs de vitesse du son réalisés par le EK80 pour l'eau salée sont basés sur l'algorithme standard international, souvent connu comme algorithme de l’UNESCO. Cet algorithme utilise la pression plutôt que la profondeur et le EK80 livre ainsi une conversion de la valeur de profondeur fournie en pression.
Pour plus d'informations sur l'algorithme, voir les documents source :
1 CT. Chen et FJ Millero, Speed of sound in seawater at high pressures (1977) Journal of the Acoustic Society of America, volume 62, publication 5, pages 1129 à 1135
2 N.P. Fofonoff et R.C. Millard Jr. Algorithms for computation of fundamental properties of seawater (1983), UNESCO technical papers in marine science. No. 44, Division of Marine Sciences. UNESCO, Place de Fontenoy, 75700 Paris.
3 G.S.K. Wong and S Zhu, Speed of sound in seawater as a function of salinity, temperature and pressure (1995) Journal of the Acoustic Society of America, volume 97, publication 3, pages 1732 à 1736
Certains sites Web fournissent ces algorithmes en ligne et peuvent également inclure des versions interactives. Un exemple est :
• http://resource.npl.co.uk/acoustics/techguides/soundseawater/content.htm
Algorithmes d’eau douce
Les calculs de vitesse du son réalisés par le EK80 pour l'eau douce sont basés sur l'algorithme de Del Grosso.
Pour plus d'informations sur l'algorithme, voir les documents source :
1 V.A. Del Grosso, New equation for the speed of sound in natural waters (with comparisons to other equations) (1974) Journal of the Acoustic Society of America, Volume 56, publication 4, pages 1084 à 1091
2 G.S.K. Wong and S Zhu, Speed of sound in seawater as a function of salinity, temperature and pressure (1995) Journal of the Acoustic Society of America, Volume 97, publication 3, pages 1732 à 1736
Certains sites Web fournissent ces algorithmes en ligne et peuvent également inclure des versions interactives. Un exemple est :
• http://resource.npl.co.uk/acoustics/techguides/soundseawater/content.htm
Thêmes relationnés
Boîte de dialogue Opération normal


Algorithme d'absorption
Afin de calculer les valeurs d'absorption, le EK80 utilise des algorithmes communément reconnus dans la communauté scientifique.
Les calculs d'absorption réalisés par le EK80 pour l'eau salée sont basés sur l'algorithme de Francois & Garrison.
Pour plus d'informations sur l'algorithme, voir les documents source :
1 J.Simmons et D. MacLennan, Fisheries Acoustics, Theory and practice (2005), Deuxième édition, Blackwell Publishing, Oxford, Royaume-Uni, pages 67 à 69
2 R.E.Francois and G.R.Garrison, Sound absorption based on ocean measurements, Part II; Boric acid contributions and equation for total absorption (1982), Journal de l'Acoustic Society of America, volume 72, pages 1879 à 1890


Portée d'observation associée à la fréquence de fonctionnement
L'absorption augmente radicalement avec la fréquence dans l'eau salée. Pour une portée d'observation maximale, vous devez sélectionner une fréquence de fonctionnement basse, un transducteur de grande taille et la puissance d'émission maximale.
Les principaux éléments associés à la portée d'observation par rapport à la fréquence de fonctionnement sont les suivants :
• La portée d'observation est plus importante lorsque la fréquence de fonctionnement est réduite.
• La résolution s’accroît à mesure que la fréquence de fonctionnement augmente.
Si vous souhaitez travailler en eaux profondes, vous avez besoin d’une fréquence de fonctionnement faible.
Si vous souhaitez travailler en haute résolution, vous avez besoin d’une fréquence de fonctionnement élevée. La portée d'observation est alors limitée.
Grâce au transducteur Simrad ES38B (38 kHz, 7x7 degrés, 2 000 W), vous pouvez observer un cabillaud de 60 centimètres jusqu'à 950 mètres, tandis que la détection du fond peut atteindre 2 800 mètres. Cependant, avec le transducteur Simrad ES200-7C (200 kHz, 7x7 degrés, 1000 W), vous ne pouvez observer ce même cabillaud que jusqu'à 270 mètres. La détection du fond devient aléatoire en-dessous des 500 mètres.
Les portées d'observation types sont décrites dans le tableau.
Profondeur de détection maximale (Transducteurs à faisceau divisé)
Transducteurs | Fréquence (kHz) | Durée d’impulsion (ms) | Bande passante (hz) | Puissance Tx (W) | Espèce de poissons (m) | Portée du fond (m)
ES18-11 | 18 | 8,21 | 382 | 2000 | 1100 | 7000
ES38B | 38 | 4,09 | 766 | 2000 | 950 | 2800
ES70-11 | 70 | 2,05 | 1526 | 800 | 450 | 1100
ES120-7C | 120 | 1,02 | 3026 | 1000 | 440 | 850
ES200-7C | 200 | 1,02 | 3088 | 1000 | 270 | 550
Profondeur de détection maximale (Transducteurs à faisceau unique)
Transducteurs | Fréquence (kHz) | Durée d’impulsion (ms) | Angle de diffusion (deg) | Bande passante (Hz) | Puissance Tx (W) | Portée (m)
38-7 | 38 | 4 | 7 | 766 | 2000 | 3000
38-9 | 38 | 4 | 9 | 766 | 1500 | 2600
38/200D | 38 | 4 | 13x21 | 766 | 1000 | 2100
50/200D | 50 | 2 | 10x16 | 1493 | 1000 | 1400
50-18 | 50 | 2 | 18 | 1526 | 500 | 1400
50-7 | 50 | 2 | 7 | 1493 | 2000 | 1900
120-15 | 120 | 1 | 10 | 3026 | 1000 | 800
200-7 | 200 | 1 | 7 | 3088 | 1000 | 500
710-36 | 710 | 1 | 2,8 | 3088 | 100 | 70
38/200 | 200 | 1 | 7 | 3026 | 1000 | 450
50/200 | 200 | 1 | 7 | 3088 | 1000 | 450
Ces calculs de portée reposent sur une salinité normale de l'eau de mer (3,5 %) et une température (+10 °C), sur un fond moyen (force de la rétrodiffusion à la surface = -20 dB) et un niveau de bruit habituel d’un navire en mouvement.
Thêmes relationnés
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
Fonction Portée
Fonction Portée initiale


À propos des échos de fond
La détection d’un fond dur et plat réfléchit le signal transmis comme un miroir. L’impulsion transmise atteint la zone du fond illuminée pratiquement en même temps, et l'écho des différentes parties de cette zone reflétée à la surface se produit également quasiment au même moment. La situation est différente lorsque le fond n'est plus plat..
La réception d’un signal d’échos est essentiellement une copie atténuée de l'impulsion d'émission. Le signal d'échos provenant d'un fond en pente se distingue par une durée plus longue et un temps de montée et de descente plus lent. L'impulsion transmise atteint d'abord la pente au point (A) et, à mesure que le temps s’écoule, le point de réflexion se déplace le long de la pente en direction du point (B).
Nombreux sont les endroits qui ne possèdent pas de fond dur solide. Bien souvent, le fond est formé par des couches de terre boueuse, d’argile et de sable représentées dans les échogrammes EK80 par des bandes colorées.
L'algorithme de détection du fond est implémenté exclusivement dans le logiciel, et des algorithmes différents sont exploités par chaque canal de fréquence. La fiabilité est l’objectif principal de l’algorithme, de sorte que les erreurs de détections éventuelles de profondeurs ne sont jamais représentées. À chaque détection d’une fiabilité discutable, l'algorithme indique une profondeur de 0.00 afin d’avertir qu’aucune détection fiable n’a pu être obtenue.
Le dispositif EK80 intègre un algorithme pour faire face à un certain nombre de situations difficiles. L'algorithme assure le blocage de position du fond lors d’un saut discontinu dans la profondeur du fond. Il permet d’éviter les fausses détections de fond sur, par exemple, un banc dense de poissons. Lorsque le fond est composé de multiples couches, l’algorithme prend comme repère la limite supérieure de la première couche.
L'algorithme de détection de fond se positionne sur le premier retour de fond correct. Dans le cas d’un fond en pente sera transmise la profondeur au point A et non la profondeur le long de l’axe du transducteur. Une réserve de sécurité est automatiquement intégrée, puisque la valeur de profondeur détectée est toujours inférieure à la profondeur le long de l'axe du transducteur.
Thêmes relationnés
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
Fonction Portée
Fonction Portée initiale


À propos de la vitesse de propagation de l’onde sonore
La vitesse de propagation de l’onde sonore en mer diffère légèrement selon la température, la salinité et la pression.
La vitesse fluctue entre 1 440 et 1 520 m/s dans l'eau de mer peu profonde, alors qu'on peut s'attendre à 1 480 m/s à 1 000 m de profondeur. En eau douce peu profonde, la vitesse est d'environ 1 430 m/s. À défaut de disposer d’un capteur approprié, une moyenne de vitesse de son acceptable se situerait à 1 470 m/s.
Le système EK80 émet des impulsions d’ondes sonores à haut niveau énergétique dans la mer. La détection d’un fond plat réfléchit le signal transmis comme un miroir. L'énergie de propagation est répartie sur une surface de plus en plus grande au fur et à mesure qu'elle se déplace vers le bas et de nouveau vers le haut. L'énergie est étalée sur une surface multipliée par quatre à mesure que la distance parcourue double.
Un grand banc de poissons réfléchit les ondes acoustiques de la même façon. Ce type de propagation est dénommé loi en carré ou propagation 20 log GVT (Gain variable dans le temps). Depuis la boîte de dialogue Échogramme du dispositif EK80, une propagation de 20 log GVT est appelée Gain du banc et Gain du fond, alors qu’une propagation de 40 log TVG fait référence à un Gain du poisson.
La situation diffère quelque peu lors de l’observation des échos provenant de poissons isolés.
L'onde transmise est soumise à la loi en carré lorsqu'elle se déplace de la surface jusqu'au poisson. La vessie natatoire du poisson diffuse une faible proportion d’énergie dans toute les directions. À l’inverse, le flux partant du poisson en remontant vers la surface provoque que la propagation de l’onde réfléchie est soumise à la loi en carré.
L’effet conjugué est souvent dénommé quad-law ou 40 log GVT (gain variable dans le temps).
L’affaiblissement de la propagation est due au fait que l'absorption est bien plus élevée en mer qu’en eau douce. Par ailleurs, l’absorption augmente avec la fréquence. À une fréquence de 38 kHz, l'absorption est de 0,5 dB/km en eau douce et de 10 dB/km en eau de mer. À une fréquence de 200 kHz, l'absorption est de 10 dB/km en eau douce et de 50 dB/km en eau salée. C’est la raison pour laquelle le dispositif EK80 doit être renseigné sur le type d’eau existante pour compenser ces déperditions.
L’unité de grandeur dB (décibel) est traditionnellement utilisée dans le domaine acoustique sous-marin et dans d'autres domaines de la physique. Il s’agit d’une mesure définie comme l’algorithme du rapport entre deux grandeurs.
Thêmes relationnés
Paramétrage du TVG (gain variable dans le temps)
Ajustement du TVG dans la boîte de dialogue Échogramme
Fonction TVG
Choix des valeurs de Portée et de Portée initiale à la surface fournies par l’échogramme
Choix des valeurs de Portée et de Portée initiale au plancher océanique fournies par l’échogramme
Fonction Portée


Qu’appelle-t-on échantillonnage ?
Les données de chaque transducteur du système EK80 sont un flux continu de données analogiques. Dans le traitement du signal, l'échantillonnage est la réduction de ce signal continu en un signal discret.
Un exemple courant est exactement ce que nous faisons dans le système EK80. Nous transformons une onde sonore (qui est un signal analogique en temps continu) en une séquence d'échantillons (qui est un signal en temps discret).
Un signal discret (ou temps discret) est une séquence de capsules de données. Il s'agit en général d'un signal qui a été échantillonné à partir d'un signal en temps continu.
Contrairement à un signal continu, un signal discret n'est pas une fonction d'un argument temporel, mais une séquence de grandeurs, une fonction sur un domaine de nombres entiers discrets. Chaque valeur de la séquence est appelée un échantillon.
Dans ce système de coordonnées, l'axe Y représente la tension (ou « volume ») et l'axe X la période.
A Il s'agit d'un flux continu de données, d'un signal analogique, par exemple un écho.
B Cette ligne identifie les échantillons que le système extrait du signal analogique. Chaque échantillon lorsqu’il est recueilli est daté. Il indiquera la valeur du signal analogique au moment du relevé.
C La distance qui sépare chaque ligne verticale représente la période entre chaque échantillon. Ce temps est aussi appelé « taux d'échantillonnage ».
Grâce à cette technique, le signal analogique est transformé en un flux de signaux discrets.


Bruit acoustique
Comme n’importe quels systèmes hydroacoustiques, la qualité des données d'écho et des présentations du dispositif EK80 est tributaire des bruits acoustiques indésirables. Les échos de n'importe quelle cible, petite ou grande, doivent être détectés à l'intérieur du bruit.
Thêmes
Facteurs contributifs
Bruit interne
Bruit ambiant
Bruit de l’engin
Bruit électrique propre
Plusieurs manières de réduire le bruit acoustique


Facteurs contributifs
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un bateau militaire :
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un navire :
• La qualité et les propriétés du signal transmis
• La qualité du système récepteur
• Les réglages opérationnels effectués pendant le fonctionnement
• Les propriétés de la/des cible(s)
• Le rapport signal sur bruit
La plupart de ces facteurs ne peuvent être ni contrôlés ni améliorés à l’aide de méthodes d'installation ou d'emplacements du transducteur. La qualité ainsi que les propriétés des systèmes d'émission et de réception sont des facteurs clés dans le développement de nos produits, alors que le manuel utilisateur final vous aidera à faire les bons réglages de filtre pendant le fonctionnement. En ce qui concerne les propriétés des cibles, aucun d'entre nous n’a d’incidence sur ces dernières.
Le rapport signal sur bruit peut toutefois être optimisé et exige de réaliser de bons choix lors de l’installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
http://en.wikipedia.org/wiki/Signal_to_noise_ratio (September 2013)
Le signal est l’écho sur lequel nous souhaitons savoir quelque chose, alors que le bruit est un signal indésirable ou une perturbation. L'écho doit être détecté dans le bruit et il est donc nécessaire de maintenir le niveau de bruit aussi bas que possible afin d'obtenir une interprétation fiable et de longue portée.
Le bruit qui contribue au rapport signal sur bruit peut être décomposé selon les types de bruit suivants :
• Propre bruit
• Bruit ambiant
• Bruit électrique
• Réverbération
• Bruit de l’engin de pêche
A Le transducteur peut capter le bruit généré par
• Perturbations biologiques
• Interférence
• Cavitation
• Bruit d'hélice
• Bruit du flux
• Bruit acoustique émis par d'autres systèmes hydroacoustiques
B Le câble du transducteur est long et peut capter le bruit électrique des générateurs, des pompes, des systèmes de refroidissement et autres appareils électriques ou électromécaniques.
C Les pré-amplificateurs sont très sensibles et peuvent facilement capter le bruit électrique des alimentations internes et externes. Les pré-amplificateurs sont également réactifs au bruit analogique généré par leurs propres circuits électroniques. Le bruit numérique émis par le convertisseur et le circuit de traitement peut également causer des problèmes.
D Les convertisseurs transforment les échos analogiques au format numérique.
E Le circuit du traitement des signaux peut généré du bruit numérique.
Thêmes relationnés
Bruit acoustique


Bruit interne
Tout navire équipé d'un système hydroacoustique (par exemple échosondeur ou sonar) génèrera plus ou moins d’un bruit propre
Les propres sources de bruit sont multiples. Nous entrerons ici dans les détails afin d'analyser les différentes sources d'auto-bruit sur un navire et comment elles peuvent influencer le niveau de bruit des instruments hydroacoustiques.
Bruit des machines
En règle générale, le principal responsable du bruit des machines est le moteur principal à bord du navire. L’incidence des machines auxiliaires peut toutefois être considérable, surtout si elles sont en mauvais état. Les émissions sonores provenant des machines peuvent être transmises au transducteur comme :
• Bruit de structure à travers la coque du navire et les supports de montage du transducteur
• Bruit provenant de l'eau à travers la coque dans l'eau jusqu'au transducteur
Bruit électrique
Il est d’usage que les navires modernes soient équipés d'un grand nombre d'instruments électriques tels que des systèmes hydroacoustiques, des radars, des systèmes de navigation et des équipements de communication. Tout instrument électrique peut en certaines circonstances provoquer des interférences électriques et générer du bruit. Les réglementations et certifications internationales sont utilisées pour contrôler et réduire ce phénomène, mais même celles-ci sont limitées si les systèmes électriques sont mal installés et/ou mal entretenus.
Bruit d'hélice
À des vitesses élevées, l’émission sonore des hélices est souvent la principale source de bruit. Les hélices à calage variable ou à régime constant font généralement plus de bruit que les hélices à calage fixes ou les hélices à déplacement lent.
Le bruit de l'hélice est généralement transmis par l'eau. Dans certains cas, cependant, les vibrations de l'arbre ou les vibrations dans la coque près de l'hélice peuvent être transmises à la structure du transducteur. Si une pale d'hélice est endommagée, cela peut augmenter considérablement le bruit.
La cavitation de l'hélice est une source de bruit extrême. Les hélices « chantantes » peuvent être une source de bruit, qui interfère à des fréquences discrètes. Dans certains cas, la décharge statique de l'arbre porte-hélice en rotation peut être très perturbante.
Cavitation
On appelle cavitation la formation de petites bulles d’air à proximité de la surface du transducteur. Ces bulles apparaissent du fait que la pression locale devient négative pendant une partie des cycles de pression acoustique. Le seuil de cavitation augmente avec la pression hydrostatique. Les bulles qui implosent sont à l’origine du bruit.
Le bruit de cavitation peut apparaître près des objets extrudés à des vitesses plus élevées, mais il est plus souvent causé par les hélices. La cavitation de l'hélice est une source de bruit extrême. La cavitation se déclenche lorsque l'eau s'écoule dans le même sens que les pales de l'hélice, lorsque les pales de l'hélice se déplacent vers le bas.
Il arrive que le phénomène de résonance se produise dans une cavité à proximité de la coque du navire. Ce signal aura une fréquence discrète, alors que tous les autres bruits de flux auront un large spectre de fréquences.
(Image du domaine public produite par la Marine américaine).
Bruit d’écoulement
Les couches supérieures de l'eau de mer contiennent une myriade de petites bulles d'air créées par les vagues qui se brisent. Le déplacement de la coque dans l’eau peut provoquer une perturbation et produira une friction. On appelle cette zone de friction la couche limite d’écoulement. L'écoulement dans cette couche limite peut être laminaire ou turbulent.
• L'écoulement laminaire est un mouvement parallèle bien uniforme de l'eau.
• L'écoulement turbulent est un état désordonné et tourbillonnaire.
A Écoulement turbulent
B Écoulement laminaire
C Bulles d’air
Ces bulles d'air absorbent et réfléchissent l'énergie sonore et, dans le pire des cas, elles peuvent bloquer complètement la transmission du son.
L’épaisseur de la couche limite augmente lorsqu'elle devient turbulente. Ainsi, la couche limite est mince au niveau de l’étrave du navire et fait sa transition en augmentant à mesure qu'elle se déplace vers l'arrière. Cette épaisseur varie selon la rugosité de la coque et la vitesse du navire. Tous les objets qui dépassent de la coque, ou des bosses dans la coque, perturberont l'écoulement et augmenteront l'épaisseur de la couche limite. Lorsque la vitesse d'écoulement est élevée, la turbulence peut être assez violente pour détruire l'intégrité de l'eau. De petits vides ou cavités dans l'eau se produiront, appelés « la cavitation ».
Bruit de cliquetis
Le bruit de cliquetis peut être causé par des objets lâches à proximité du transducteur, comme des boulons de fixation. Le cliquetis peut aussi provenir d'objets détachés à l'intérieur de la coque.
Interférence
Les interférences provoquées par d'autres équipements hydroacoustiques à bord du même navire peuvent constituer une source de perturbation gênante. À moins que la même fréquence ne soit utilisée pour plus d'un équipement, seule l'impulsion transmise contribuera à l'interférence.
En physique, l'interférence est le phénomène par lequel deux ondes se superposent l'une à l'autre pour former une onde résultante d'amplitude supérieure ou inférieure. L'interférence est généralement liée à l'interaction des ondes qui sont corrélées ou cohérentes entre elles, soit parce qu'elles proviennent de la même source, soit parce qu'elles ont la même fréquence ou très proche. Des interférences peuvent être observées sur divers types d'ondes tels que des ondes de lumière, radio, acoustiques, des ondes superficielles ou des ondes de matière.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016
Thêmes relationnés
Bruit acoustique


Bruit ambiant
En général, le bruit ambiant n'est pas un facteur limitatif de la performance des sonars et des échosondeurs.
Le bruit ambiant peut être décomposé comme suit :
• Bruit de la mer : bulles d'air, perturbations sismiques, vagues, couche limite turbulente, etc.
• Bruit biologique : poissons et mammifères
• Bruit produit par l’homme : autres navires et interférences
• Bruit de pluie : pluies intenses et grêle
Dans certaines régions, où un grand nombre de navires opèrent ensemble, le bruit du moteur et de l'hélice d'autres navires peut être dérangeant. Les interférences provenant d'autres instruments hydroacoustiques utilisés par d’autres navires peuvent également constituer un facteur limitatif. Le bruit de la mer est tributaire des conditions météorologiques. Par mauvais temps, le bruit de la mer peut être assez élevé à cause des vagues.
Thêmes relationnés
Bruit acoustique


Bruit de l’engin
Chaque fois que votre engin de pêche est utilisé, il génère du bruit.
Un chalut de fond, par exemple, est une source considérable de bruit acoustique. Néanmoins, en de rares occasions, le bruit des engins de pêche devient un facteur limitant pour les sonars ou les échosondeurs montés sur la coque Toutefois, pour que le système de surveillance de capture ou un sonar de chalut soient opérationnels, avec le dispositif transducteur monté sur le chalut, le bruit de l'engin est l'un des principaux facteurs contribuant au niveau sonore.
Thêmes relationnés
Bruit acoustique


Bruit électrique propre
Des bruits électriques ou électroniques propres sont captés ou générés dans toute autre partie de l'équipement que transducteur.
Le bourdonnement capté des câbles de transducteur ou de l'alimentation électrique est la source la plus courante de bruit électrique propre. Dans le cas de fréquences plus élevées – où des largeurs de bande assez importantes sont nécessaires – le bruit des composants, des transistors ou d'autres composants électroniques analogiques peut être un facteur limitatif.
Thêmes relationnés
Bruit acoustique


Plusieurs manières de réduire le bruit acoustique
Les facteurs suivants contribuent à la performance de tout équipement hydroacoustique installé à bord d’un bateau militaire : Une planification minutieuse de l’installation du système EK80 peut réduire le bruit acoustique.
Malheureusement, il ne s’avère pas possible d’établir simplement divers procédures spécifiques pour réduire les émissions sonores.
Un facteur déterminant est l’emplacement des dispositifs transducteurs. Tout dépend de la conception et de la construction du navire, de la forme de la coque et de la façon dont l'eau coule sur la paroi de la coque. D’autres facteurs concernent d’autres équipements montés à bord, sans oublier l’incidence du navire en lui-même. De plus, à des vitesses modérées, le bruit des machines est en général prédominant. Aux vitesses moyennes, le bruit d’écoulement augmente plus rapidement et prend le dessus, tandis qu'à vitesse élevée, le bruit de l'hélice en est la principale source.
Note
Les informations fournies ci-après doivent être considérées d’ordre général. Chaque installation du dispositif EK80 doit être abordée séparément en fonction du design de la coque et des autres systèmes électriques et mécaniques montés sur le navire.
Réduction du bruit d’écoulement
• La forme du transducteur (ou du dôme qui l’entoure) doit être aussi hydrodynamique que possible.
• La paroi de la coque devant le transducteur doit être aussi uniforme et lisse que possible.
Important
Soyez particulièrement vigilant aux quilles de cale et aux anodes en alliage de zinc. La quille doit être arrondie sans aucune aspérité. Il ne doit exister aucun objet d’extrusion ou de transition brusque.
• Chaque transducteurdoit être monté avec un angle d'inclinaison faible (environ 2 degrés).
Réduction du bruit des machines
• Chaque transducteur doit être installé aussi loin que possible de la salle des machines.
• Le moteur principal et les moteurs et équipements auxiliaires pertinents doivent être fixés sur des bases solides pour éviter les vibrations.
• Toute structure de coque susceptible de vibrer doit être amortie ou revêtue pour réduire les vibrations.
Le recours à des absorbeurs de chocs ou à des radeaux flottants peut parfois réduire ce bruit. La bruit de structure peut être réduit par l'isolation, par exemple en minimisant la vibration par la fixation du transducteur à la structure de la coque.
Réduction du bruit des hélices
• Chaque transducteur doit être installé aussi loin que possible des hélices.
• Prévoyez un dégagement suffisant entre les hélices et la coque, le gouvernail et la quille.
• Placez les anodes en alliage de zinc aux emplacements où le débit d'eau est le moins perturbé.
• Assurez-vous que les pales des hélices sont correctement conçues et ne sont pas dégradées.
• L'utilisation d'un déflecteur entre les hélices et le transducteur est susceptible de réduire sensiblement le niveau sonore.
• Les champs électromagnétiques provoqués par l'arbre d'hélice en rotation peuvent être supprimés par une mise à la masse appropriée ou par le montage d'une brosse à charbon de l'arbre à la masse du navire.
Réduction du bruit de cliquetis
Assurez-vous qu'aucune pièce à proximité des transducteurs ne puisse cliqueté sous l'effet d'un écoulement d'eau ou de vibrations
Réduction des interférences
Les interférences provoquées par les impulsions de transmission d'autres instruments hydroacoustiques à bord du navire sont difficilement évitables. Le problème peut être amoindri en choisissant minutieusement les fréquences de travail et, dans une certaine mesure, en séparant les différents transducteurs. Sur les navires avec un grand nombre de systèmes hydroacoustiques séparés installés et en utilisation simultanée, vous devrez envisager l’utilisation d’un système de synchronisation distinct (par exemple le K-Sync).
Réduction du bruit électrique
• Placez les câbles de transducteur dans un conduit métallique de transducteur au dispositif émetteur-récepteur (transcepteur) à large bande (WBT). Le conduit doit aboutir aussi près que possible de transducteurs et du dispositif émetteur-récepteur (transcepteur) à large bande (WBT).
• Assurez-vous que tous les appareils sont correctement mis à la masse, condition essentielle pour éviter tout bruit électrique.
• Utilisez des câbles blindés afin d’assurer une bonne mise à la masse.
• Isolez les câbles du dispositif EK80 des autres câbles à haute tension, des courants forts ou transitoires. Insérez tous les câbles d'alimentation haute tension dans des conduits métalliques.
Thêmes relationnés
Bruit acoustique


Configuration du EK80 dans un système synchronisé
Thêmes
À propos de la synchronisation
Modes de synchronisation
Séquences de synchronisation
Synchronisation à l’aide des signaux Clear To Send (CTS) et Request To Send (RTS)
Synchronisation à l'aide de la prise auxiliaire de l'émetteur-récepteur
Sélection du mode synchronisation
Sélection du port de synchronisation


À propos de la synchronisation
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. À hauteur de deux systèmes, les interférences peuvent être évitées si l’un des systèmes hydroacoustiques peut contrôler les transmissions de l’autre système. Si de multiples systèmes sont utilisés, ils peuvent être connectés à un même système de synchronisation, qui contrôlera toutes les transmissions.
En physique, l'interférence est le phénomène par lequel deux ondes se superposent l'une à l'autre pour former une onde résultante d'amplitude supérieure ou inférieure. L'interférence est généralement liée à l'interaction des ondes qui sont corrélées ou cohérentes entre elles, soit parce qu'elles proviennent de la même source, soit parce qu'elles ont la même fréquence ou très proche. Des interférences peuvent être observées sur divers types d'ondes tels que des ondes de lumière, radio, acoustiques, des ondes superficielles ou des ondes de matière.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016
Le sonar Simrad EK80 peut être configuré pour être synchronisé avec d’autres instruments hydroacoustiques. La synchronisation est nécessaire pour éviter que plusieurs systèmes hydroacoustiques ne transmettent simultanément. Les émissions individuelles sont nécessaires pour éviter les interférences.


Modes de synchronisation
L’objectif des modes de synchronisation est de configurer le dispositif EK80 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé.
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le EK80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Les modes de synchronisation suivants sont disponibles :
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel EK80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le EK80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
• Maître
Le mode Maître sera utilisé si le logiciel EK80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel EK80. Lorsque le mode Maître est sélectionné, le logiciel EK80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
• Esclave
Le mode Esclave sera utilisé si le logiciel EK80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel EK80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.


Séquences de synchronisation
Dans de nombreuses applications, l’interface de synchronisation se fait par un port série RS-232. Lorsque vous connectez deux systèmes de synchronisation en utilisant Clear to Send (CTS) et Request to Send (RTS), un système doit être configuré comme « Maître » et l’autre comme « Esclave ». Lorsque le EK80 d’un système est le « Maître », la synchronisation peut avoir lieu en mode Libre ou en mode position esclave.
Mode Esclave
Lorsque le logiciel EK80 est configuré en mode Esclave, il doit capter un signal de déclenchement d’un système périphérique chaque fois que le logiciel EK80 transmet. Le signal de déclenchement est raccordé à un port série sur votre unité de traitement, et le pin Clear To Send (CTS) est utilisé pour donner un message d’« évènement» à votre EK80. Le message est interprété par le logiciel EK80, qui commencera (si le « ping » précédent est fini) une séquence de pings.
En guise d’accusé de réception du déclenchement de synchronisation, le logiciel EK80 positionne le signal Ready To Send (RTS) à un niveau logique « bas » avant de transmettre. Cela indique que le logiciel EK80 est « occupé ».
Une fois la séquence d'émission et réception achevée, le logiciel EK80 positionne le signal Ready To Set (RTS) à un niveau logique « élevé » pour indiquer qu’il est prêt pour le prochain ping.
Mode Maître
Lorsque le EK80 d’un système est le « Maître », la synchronisation peut avoir lieu en mode Libre ou en mode position esclave.
• Synchronisation en mode libre
En mode libre, le EK80 effectuera un ping aussi rapide que possible, en réglant son signal Ready to Send (RTS) à un niveau logique « haut » au début de chaque ping, et à un niveau logique « bas » à la fin du ping. Le système « esclave » est déclenché lorsque le signal (RTS) passe de « fbas » à « haut ».
• Synchronisation en mode Position esclave
Lorsque le mode Position esclave est activé, le EK80 attendra un signal logique Clear to Send (CTS) « haut » du système « Esclave » avant de commencer une nouvelle séquence de ping. Il s’agit de la confirmation « ready to ping » du système « Esclave ».
Note
Si vous utilisez le EK80 en tant que « Maître » pour contrôler deux systèmes « Esclave », vous devez connecter un seul câble (plus la masse) de la sortie Ready to Send (RTS) du système Maître à l’entrée Clear to Send (CTS) des deux systèmes« Esclave ». Le retour des sorties Ready to Send (RTS) des systèmes « Esclave » ne peut pas être connecté.


Synchronisation à l’aide des signaux Clear To Send (CTS) et Request To Send (RTS)
Dans de nombreuses applications, l’interface de synchronisation se fait par un port série RS-232. Seules les connexions Clear to Send (CTS) et Request to Send (RTS) de l’interface RS-232 sont alors utilisées.
Selon les spécifications standard du port série RS-232 une sortie doit générer un niveau de tension de +5 à +15 Vcc (logique « bas »), et de -5 à -15 Vcc (logique « haut ») dans une charge de 3 à 7 k. Un récepteur RS-232 doit être capable de recevoir 3 à 7 k, de convertir une entrée de +3 à +25 Vcc à un niveau logique bas et une entrée de +3 à +25 Vcc à un niveau logique haut. Avec une impulsion de déclenchement positive, la tension de décalage importe peu. Même des petites variations (flottement) au-dessus ou en-dessous de 0 Vcc ne déclencheront pas l’interface.
A Connexion locale
B Connexion périphérique distant
C Connecteur sous-miniature D femelle 9 broches
D Connecteur sous-miniature D mâle 9 broches
Note
Les ports de communication RS-422 ne peuvent pas être utilisés à des fins de synchronisation. Le port que vous souhaitez utiliser doit être relié au RS-232.


Synchronisation à l'aide de la prise auxiliaire de l'émetteur-récepteur
La prise auxiliaire de l’émetteur-récepteur (transcepteur) à large bande (WBT) offre un signal « d’entrée de déclenchement » pour la synchronisation des transmissions, depuis un système externe. Cette méthode de synchronisation peut être plus stable que la connexion traditionnelle CTS/RTS à un port série.
Normalement, le EK80 transmet dès qu'il est prêt pour le prochain « ping ». Lorsque la synchronisation de transmission sur la prise auxiliaire est activée, la transmission est retardée jusqu'à ce qu'une impulsion de déclenchement est détectée sur l'entrée. L'impulsion de déclenchement de l'entrée doit être une transition basse à haute. Le niveau « bas » doit être inférieur à 0,7 V, alors que le niveau « élevé » doit être supérieur à 2,8 V. Le niveau « élevé » ne doit pas dépasser 15 V ! Une fois que l'impulsion de déclenchement est détectée, le EK80 lance la transmission sur tous les émetteurs-récepteurs et toutes les fréquences.
La sortie de synchronisation sur la prise auxiliaire offre une impulsion « élevée » (5 V, 100 Ω) qui reste « élevée » pendant toute la durée du cycle de « ping ». L’impulsion est toujours présente, quels que soient les paramètres de synchronisation définis dans l'interface utilisateur. La sortie peut être utilisée pour synchroniser d'autres systèmes hydrographiques avec le EK80 en tant que « maître ».
La prise est conçue pour un connecteur blindé Mini-Con-X® à 7 broches de Conxall. Les connexions sont effectuées sur les broches 2, 3 et 5. Le connecteur peut être commandé auprès du fabricant ou acheté auprès de Kongsberg Maritime sous le numéro de commande 387563.
• Fabricant: Switchcraft Conxall
• Site internet du fabricant: http://www.conxall.com
Numéro de broche | 1 | 2 | 3 | 4
But | Usage futur | Synchronisation Sortie | Synchronisation Entrée | Usage futur
Numéro de broche | 5 | 6 | 7 |
But | Sol numérique | Non utilisé | Non utilisé |
Les paramètres de la page Synchronisation vous permettent de choisir le port de communication à utiliser pour la connexion physique au système externe et le mode de synchronisation à utiliser. La page Synchronisation se trouve dans la boîte de dialogue Installation, dans le menu Configuration.
Note
Si vous utilisez plus d'un émetteur-récepteur (transcepteur) à large bande (WBT)sur votre système EK80, tous les signaux d'entrée de synchronisation vers les ports Auxiliaires doivent provenir de la même source. La synchronisation individuelle d'un seul émetteur-récepteur (transcepteur) à large bande (WBT) n’est pas acceptée.
Si vous utilisez plus d’un ordinateur relié à votre système EK80, les entrées de synchronisation vers les ports Auxiliaires ne peuvent pas être exploitées. Cette fonctionnalité n’est pas prise en compte.


Sélection du mode synchronisation
Si vous souhaitez utiliser le dispositif EK80 comme maître ou esclave dans un système synchronisé, vous devez le configurer pour une telle opération. Pour ce faire, vous devez sélectionner quel port de communication utiliser pour l’interface de synchronisation et sélectionner le mode de synchronisation demandé.
Conditions prélables
Aucun outil ni instrument ne sont nécessaires. Le dispositif EK80est allumé et fonctionne normalement.
• Pour un fonctionnement « esclave », un système distant (par exemple K-Sync ou un Simrad TU40) doit être disponible pour transmettre des impulsions de déclenchement.
• Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
Le port de communication de l'unité de traitement est sélectionné.
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le EK80 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Procédure
1 Dans le menu Configuration menu, sélectionnez Installation.
2 Sélectionnez Synchronisation.
3 Sélectionnez le mode de synchronisation.
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel EK80 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le EK80 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel EK80 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel EK80. Lorsque le mode Maître est sélectionné, le logiciel EK80 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
• Esclave
Le mode Esclave sera utilisé si le logiciel EK80 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel EK80 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
4 Sélectionnez le délai de synchronisation.
En mode Maître, le logiciel EK80 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement.
Ce mode n'est pas disponible si vous réglez le Port de synchronisation sur le port auxiliaire de l’émetteur-récepteur.
En mode Esclave, le système EK80 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est arrêtée.
5 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.


Sélection du port de synchronisation
Si vous souhaitez utiliser le dispositif EK80 comme maître ou esclave dans un système synchronisé, vous devez le configurer pour une telle opération. Pour ce faire, vous devez sélectionner quel port de communication utiliser pour l’interface de synchronisation et sélectionner le mode de synchronisation demandé.
Conditions prélables
Aucun outil ni instrument ne sont nécessaires. Le dispositif EK80est allumé et fonctionne normalement.
• Pour un fonctionnement « esclave », un système distant (par exemple K-Sync ou un Simrad TU40) doit être disponible pour transmettre des impulsions de déclenchement.
• Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
Le système externe est relié au port de communication série de l'unité de traitement.
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Procédure
1 Dans le menu Configuration menu, sélectionnez Installation.
2 Sélectionnez Synchronisation.
3 Sélectionnez quel port série vous avez utilisé pour relier le système de synchronisation externe.
4 Sélectionnez Appliquer puis Fermer pour sauvegarder tous les paramètres et fermer la boîte de dialogue Installation.


Formats de fichier
Thêmes
Format des données brutes
Format de fichier d'index pour les fichiers de données brutes
Le format de fichier de données .XYZ


Format des données brutes
Thêmes
À propos du format de données brutes du EK80
Datagramme XML de configuration
Filtrer le datagramme binaire
Datagramme XML de l’environnement
Datagramme XML de paramètre
Datagramme binaire d’échantillon
Datagramme de texte NMEA
Datagramme texte d'annotation (ASCII)
Datagramme binaire de mouvement


À propos du format de données brutes du EK80
Thêmes
Format de fichier de données brutes
Paramètres d'enregistrement
Compatibilité du format des données brutes
Utilisation des datagrammes XML
Définition de type numérique
Encapsulation de données de datagrammes


Format de fichier de données brutes
Chaque fichier de données brutes contient un ensemble de datagrammes. Certains de ces datagrammes sont au format XML, d'autres sont binaires.La séquence de datagrammes dans le fichier de données brutes n'est pas fixée. Cela dépend du nombre de canaux de fréquence installés. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
En-tête de fichier
Chaque fichier de données brutes commence toujours par les types de datagrammes suivants.
1 Datagramme XML de configuration
C'est un datagramme XML. Le type est XML0.
Le datagramme de configuration XML est le premier datagramme du fichier de données brutes. Il contient des paramètres qui ne sont pas susceptibles de changer dans le fichier.
2 Filtrer le datagramme binaire
C'est un datagramme binaire. Le type est FIL1.
Les datagrammes binaires de filtre contiennent des coefficients de filtre utilisés pour filtrer le signal reçu. Le nombre de datagrammes de filtre dépend du nombre d'étapes de filtrage dans l'émetteur-récepteur.
Les systèmes EK80 avec le WBT (Wide Band Transceiver) (et similaire) ont deux datagrammes de filtre.Le premier datagramme contient les paramètres de filtre de l'émetteur-récepteur, tandis que le second datagramme contient les paramètres de filtre du programme EK80. Les deux datagrammes de filtre ont la même structure. Ils sont appelés « étape 1 » et « étape 2 ».
Les systèmes utilisant l'émetteur-récepteur à usage général (GPT) n'ont pas de datagrammes de filtre.
3 Filtrer le datagramme binaire (si applicable)
4 Datagramme XML de l’environnement
C'est un datagramme XML. Le type est XML0.
Le datagramme XML d'environnement contient des paramètres d'environnement. Il peut y avoir un ou plusieurs datagrammes d'environnement dans le fichier. Le coefficient d'absorption et d'autres valeurs connexes sont calculés à l'aide de ces paramètres.
Note
Si les conditions environnementales changent, le contenu du datagramme en tiendra compte. Le fichier de données brutes existant est ensuite automatiquement fermé et un nouveau fichier est créé avec les nouvelles données environnementales. Cela garantit que toutes les données d'un même fichier de données brutes auront toujours des informations environnementales cohérentes.
5 Datagramme de texte NMEA
C'est un datagramme texte (ASCII). Le type est NME0.
Un datagramme texte NMEA (ASCII) est inséré au début du fichier de données brutes pour fournir des informations sur la distance parcourue (informations VLW).
Exemple de données pour chaque canal et ping
Les premiers datagrammes de l'en-tête du fichier sont suivis par des exemples de données contenant des informations provenant de chaque canal et de chaque ping. Les informations contenues dans les datagrammes sont liées à l'aide de l'horodatage et des informations d' Channel ID. Ces deux datagrammes seront toujours présents pour fournir ces informations.
1 Datagramme XML de paramètre
C'est un datagramme XML. Le type est XML0.
Le datagramme XML de paramètre contient des informations sur les paramètres susceptibles de changer d'une transmission (« ping ») à la suivante.
2 Datagramme binaire d’échantillon
C'est un datagramme binaire. Le type est RAW3.
Le datagramme échantillon contient des exemples de données de chaque « ping ». Le datagramme peut avoir différentes tailles et contenir différents types de données, en fonction du paramètre DataType.
Entre ou après les datagrammes Paramètre et Échantillon, des datagrammes supplémentaires peuvent être insérés de manière asynchrone.
• Datagramme de texte NMEA
C'est un datagramme binaire. Le type est NME0.
Le datagramme NMEA contient la ligne de message d'entrée NMEA 0183 d'origine, y compris le retour chariot (CR) et le saut de ligne (LF). Le datagramme est inséré chaque fois que les informations du capteur de mouvement correspondant changent.
• Datagramme texte d'annotation (ASCII)
C'est un datagramme texte (ASCII). Le type est TAG0.
Le datagramme du texte d'annotation contient le texte de commentaire que vous avez saisi, par exemple « Épave dangereuse ». Il contiendra également des annotations automatiques générées par le EK80. Le datagramme est inséré chaque fois qu'une nouvelle annotation - automatique ou manuelle - est générée.
• Datagramme binaire de mouvement
C'est un datagramme binaire. Le type est MRU0.
Le datagramme binaire de mouvement contient des informations provenant de l'unité de référence de mouvement (MRU) ou d'un capteur similaire. Le datagramme est inséré chaque fois que les informations du capteur de mouvement changent.
Résumé du format des données brutes pour un système de EK80 avec un émetteur-récepteur à large bande (WBT)
1 Datagramme XML de configuration
2 Filtrer le datagramme binaire
3 Filtrer les datagrammes binaires
4 Datagramme XML de l’environnement
5 Datagramme de texte NMEA
6 Exemple de données pour chaque canal et ping fusionnés avec des données asynchrones:
a Datagramme XML de paramètre
b Datagramme binaire d’échantillon
c Datagramme de texte NMEA (Asynchrone)
d Datagramme texte d'annotation (ASCII) (Asynchrone)
e Datagramme binaire de mouvement (Asynchrone)
Versions au format brut par rapport aux versions du logiciel du EK80.
Date | Version au format brut | EK80 Version du logiciel
2014.09.11 | 1.01 | 1.8.0 - 1.8.3
2016.02.18 | 1.10 | Non utilisé
2016.06.09 | 1.20 | 1.10.0 - 1.11.1
2017.10.02 | 1.21 | 1.12.0 - 1.12.1
2018.02.01 | 1.22 | Versions futures
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Paramètres d'enregistrement
Tous les paramètres d'enregistrement de données brutes sont spécifiés sur la page Configuration des fichiers. Cette page se trouve dans la boîte de dialogue Sortie. Pour l’ouvrir, sélectionnez le bouton dans le menu Opération.
Les paramètres de Configuration des fichiers contrôlent comment et où les fichiers enregistrés sont sauvegardés sur le disque dur du unité de traitement ou sur un disque externe. En ajoutant un préfixe de nom de fichier, vous pouvez également identifier les fichiers enregistrés à partir de n’importe quelle mission ou levé spécifique. Vous pouvez également définir une taille maximale pour les fichiers de données.
Astuce
Configurez les paramètres de fichiers et dossiers avant de commencer l’enregistrement. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au unité de traitement.
Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. Le fichier en cours est alors fermé, puis l'enregistrement se poursuit automatiquement dans un nouveau fichier. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Répertoire de sortie actuel
Cette zone de texte affiche le chemin d'accès qui est actuellement utilisé pour stocker les fichiers de données. Sélectionnez Parcourir pour choisir un autre répertoire de sortie (dossier) pour stocker les fichiers. Une boîte de dialogue du système d'exploitation standard est utilisée. Vous êtes également autorisé à créer un nouveau dossier.
Note
Afin de changer le répertoire de sortie, Enregistrer brutes (RAW) et Enregistrer traitées doivent être réglés sur Désactivé/Off.
Préfixe du nom de fichier
Si vous le souhaitez, vous pouvez utiliser un préfixe servant à nommer tous les fichiers enregistrés à partir d’une mission, d’une analyse ou d’un voyage. Tapez n’importe quel texte dans le champ. Le nom que vous avez choisi sera utilisé comme préfixe dans tous les noms de fichiers de données. Assurez-vous de respecter les restrictions relatives au nom de fichiers dans le système d’exploitation.
Taille du fichier Max(imale)
Fixez une limite pour le nombre maximum d'octets à contenir dans un fichier de données. Cochez la case Maximale pour une taille de fichier de1 Go.
Les fichiers de données deviennent normalement très volumineux. Si vous souhaitez enregistrer une grande quantité de données du EK80, assurez-vous que vous avez suffisamment d'espace sur votre disque dur. Le EK80 n’est pas pourvu d’un disque de capacité illimitée. Nous vous recommandons d’enregistrer les fichiers de données sur un périphérique de stockage externe, ou d’utiliser un disque réseau.
Taille actuelle du fichier
La taille actuelle du fichier de données RAW est affichée pendant l'enregistrement des données. Si la taille du fichier actuel devient trop volumineux au cours de l’enregistrement, utilisez la fonction Diviser le fichier depuis le bouton Enregistrer en RAW. La fonction Enregistrer en RAW se trouve dans le menu Opération.
Données brutes / Plage d'enregistrement du canal.
Avant de commencer l'enregistrement, vous devez spécifier la plage de profondeur que vous souhaitez utiliser. Le dispositif EK80 enregistre uniquement les données relevées entre la surface de la mer et la profondeur sélectionnée. La portée de profondeur est sélectionnée en mètres.
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
• Sélectionnez Commun pour utiliser la même plage d’enregistrement pour tous vos canaux actifs.
Servez-vous du réglage Portée afin de définir à quelle profondeur de portée vous souhaitez recueillir les données.
Il existe de nombreux paramètres de profondeur dans le système EK80. Sélectionnez Auto pour permettre au système EK80 de trouver automatiquement la valeur de plage requise. Cette valeur de plage correspond à la profondeur choisie dans la présentation, aux paramètres du détecteur de fond et à toute couche définissant une profondeur non visible dans l'échogramme.
• Sélectionnez Individuel pour utiliser la même plage d’enregistrement pour tous vos canaux actifs. Limiter la plage d’enregistrement pour les canaux haute fréquence est utile pour réduire la taille du fichier.
Données brutes / Données échantillonnées stockées
La fonction Données échantillonnées stockées réduit la taille des fichiers enregistrés lorsque vous utilisez un émetteur-récepteur à large bande (WBT) avec des impulsions CW.
• Sélectionnez Exemples complexes pour utiliser le format de données par défaut.
Il s'agit du format de données utilisé dans les versions de logiciel antérieures à la version 1.12.1. Le format stocke le maximum d'informations mais nécessite une capacité de stockage de données plus grande.
• Sélectionnez Puissance/ Angle pour réduire la taille du fichier.
Ceci stockera les données en utilisant la fréquence d'échantillonnage de l’émetteur-récepteur à large bande (WBT), mais sur le format utilisé par l’émetteur-récepteur à usage général (GPT).
• Sélectionnez des Échantillons Puissance/ Angle à des taux d'échantillonnage réduits pour réduire la taille des fichiers.
Ceci stockera les données en utilisant la fréquence d'échantillonnage et le format utilisé par l’émetteur-récepteur à usage général (GPT).
Note
À moins que vous ne choisissiez des Échantillons complexes, vos fichiers de données brutes contiendront moins d’informations.
Données brutes / Enregistrement des données de mouvement
Les données de mouvement d’un capteur reçues par le dispositif EK80 sont normalement rafraîchies à la fréquence de 100 Hz. Les données de mouvement sont toujours incluses pour chaque ping dans les données brutes. La fonctionnalité Enregistrement des données de mouvement vous permet de définir la fréquence à laquelle les données de mouvement sont enregistrées dans le fichier de données brutes.
• Au moment du ping : Les données de mouvement sont sauvegardées à chaque ping.
• Décimer la cadence d’entrée du capteur au max: Les données de mouvement sont décimées et sauvegardées à la fréquence choisie.
• Au débit d’entrée du capteur : Les données de mouvement sont sauvegardées à chaque information fournie par le capteur.
Si les données de mouvement sont sauvegardées plus fréquemment que chaque ping, les informations complémentaires s’enregistrent dans le datagramme MRU0.
Journalisation de l’historique
Cette fonction Historique vous permet d’enregistrer automatiquement les images sur le disque dur de votre unité de traitement. Ces images peuvent être rappelées grâce au volet d’informations Historique. L’information contenue dans la présentation Historique est identique à la présentation originale.
À chaque enregistrement du fichier Historique sur le disque dur, le ping peut être suspendu. Il vous est en outre possible de désactiver la fonction Historique.
Note
Si vous ouvrez le volet d’informations Historique alors que l'enregistrement de l’historique est désactivé, seuls les derniers échos enregistrés avant cela seront visibles. Lorsque l'enregistrement de l'historique est activé au bout d’un certain temps, vous aurez un « espace » dans la séquence ping.
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Compatibilité du format des données brutes
Le format de données brutes compatible avec le système EK80 de Simrad respecte les mêmes conventions que le format du système EK60 précédent de Simrad.
Le format est également commun - mais pas identique - aux formats de données brutes supportées par la plupart des autres systèmes scientifiques de Simrad. Cependant, dans le format du système EK80, les datagrammes XML sont utilisés plus fréquemment et de nouveaux datagrammes ont été introduits.
Le format de données brutes du système EK80 doit être considéré comme une extension du format EK60.
Note
Le système EK80 peut lire les fichiers *.raw générés par le système EK60, mais le système EK60 ne peut pas lire le format EK80. Des versions plus anciennes du logiciel du système EK80 risquent également de ne pas pouvoir lire les derniers fichiers *.raw. Pour assurer la compatibilité, vous devez toujours utiliser la dernière version du logiciel du système EK80.
Les différences entre le nouveau et l'ancien format sont toutes liées à l'introduction de nouveaux paramètres et données. Dans le format EK80, les datagrammes XML disposent d’une grande partie des informations contenues dans les datagrammes de Configuration et d'Échantillons du système EK60.
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Utilisation des datagrammes XML
Les datagrammes XML sont utilisés pour décrire les paramètres et les données. Ces datagrammes offrent plus de flexibilité que les datagrammes binaires à structure fixe et ils ne sont pas aussi compressés que les datagrammes binaires.
Les datagrammes XML ne sont pas utilisés pour les exemples de données.
Les datagrammes XML sont simplement un fichier texte XML conforme à la convention XML standard. Les attributs d’étiquettes sont utilisés pour contenir les informations. Comme pour tous les types de datagrammes, la longueur du fichier XML peut être déterminée à partir de la longueur du datagramme indiquée dans l'encapsulation du datagramme.
Le nom de la première étiquette définit le contenu du type de datagramme XML.
Actuellement, les étiquettes de datagramme suivantes sont utilisées par le format de fichier de données brutes du système EK80.
• Datagramme XML de configuration
Le datagramme XML de configuration est identifié par l’étiquette <Configuration>.
Le datagramme de configuration XML est le premier datagramme du fichier de données brutes. Il contient des paramètres qui ne sont pas susceptibles de changer dans le fichier.
• Datagramme XML de l’environnement
Le datagramme XML d’Environnement est identifié par l’étiquette <Environnement>.
Le datagramme XML d'environnement contient des paramètres d'environnement. Il peut y avoir un ou plusieurs datagrammes d'environnement dans le fichier. Le coefficient d'absorption et d'autres valeurs connexes sont calculés à l'aide de ces paramètres.
• Datagramme XML de paramètre
Le datagramme XML de paramètre est identifié par l’étiquette <Parameter>.
Le datagramme XML de paramètre contient des informations sur les paramètres susceptibles de changer d'une transmission (« ping ») à la suivante.
Note
Le datagramme de configuration XML remplace le datagramme de configuration du système EK60 (type de datagramme CON0).
Le datagramme XML d'environnement remplace la partie des informations sur l'environnement du datagramme d’échantillon du système EK60 (type de datagramme RAW0).
Le datagramme XML de paramètre remplace la partie des informations de paramètre du datagramme d’échantillon du système EK60 (type de datagramme RAW0).
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Définition de type numérique
Afin de décrire les formats de type de données dans les datagrammes binaires, des structures « C » communes sont utilisées. Ceux-ci représentent des blocs de données individuels.
La taille des différents types « C » est indiquée dans le tableau.
Type « C » | Contenu et taille
char | 8-bit integer
WORD | 16-bit unsigned integer
short | 16-bit integer
Int | 32-bit integer
long | 32-bit integer
float | 32-bit floating point (IEEE 754)
double | 64-bit floating point (IEEE 754)
DWORDLONG | 64-bit integer
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Encapsulation de données de datagrammes
Un schéma d'encapsulation standard est utilisé pour tous les fichiers de données binaires. Chaque datagramme est précédé d’une étiquette de 4 octets indiquant la longueur du datagramme en octets. Une étiquette de longueur identique est ajoutée à la fin du datagramme.
Description
long Length;
struct DatagramHeader
 | {
 | long DatagramType;
 | struct {
 |  | long LowDateTime;
 |  | long HighDateTime;
 | } DateTime;
 | };
- -
datagram content
- -
long Length;
};
Description
Tous les datagrammes utilisent le même en-tête. Le champ type de datagramme identifie le type de datagramme. Les quadruples ASCII sont utilisés pour faciliter l'interprétation humaine et la maintenance à long terme. Trois caractères identifient le type de datagramme et un caractère identifie la version du datagramme. Le contenu réel du datagramme peut toutefois changer d’une version à l’autre.
La structure DateTime contient une valeur entière de 64 bits indiquant le nombre d'intervalles de 100 nanosecondes depuis le 1er janvier 1601. Il s'agit du « Filetime » interne utilisé par les systèmes d'exploitation Windows ®. La partie des données du datagramme contient un nombre quelconque d'octets et son contenu dépend fortement du datagramme.
Les ordinateurs communs se répartissent en deux catégories :
• Les ordinateurs Intel écrivent un numéro multi-octets dans un fichier commençant par le LSB (Least Significant Byte - octet le moins significatif).
• HP, Sun et Motorola font le contraire. Ils écrivent d'abord le fichier MSB (le plus significatif).
L'ordre des octets des étiquettes de longueur et de tous les champs binaires d'un datagramme est toujours identique à l'ordre d'origine des octets de l'ordinateur qui écrit le fichier de données. Le logiciel qui lit le fichier est responsable de la permutation d'octets de tous les nombres multi-octets contenus dans un datagramme, si nécessaire. L'échange d'octets est nécessaire chaque fois qu'il y a un décalage apparent entre les étiquettes de tête et de queue. Par conséquent, les deux étiquettes de longueur peuvent être utilisées pour identifier l'ordre des octets du datagramme complet.
Les processeurs Intel permettent de localiser un numéro multi-octets à n’importe quelle adresse RAM. Toutefois, cela peut être différent sur d’autres processeurs ; un court (2 octets) doit être situé à une adresse paire, un long (4 octets) et un flottant (4 octets) doivent être situés à des adresses pouvant être divisées par quatre. Par conséquent, les champs numériques dans un datagramme sont spécifiés dans cet esprit.
Thêmes relationnés
Format des données brutes
À propos du format de données brutes du EK80


Datagramme XML de configuration
Le datagramme de configuration XML est le premier datagramme du fichier de données brutes. Il contient des paramètres qui ne sont pas susceptibles de changer dans le fichier.
Description
La structure XML de base est comme suit. Les étiquettes sont affichées sans attributs.
<Configuration>
<Header/>
<Transceivers>
 | <Transceiver>
 |  | <Channels>
 |  |  | <Channel>
 |  |  |  | <Transducer/>
 |  |  | </Channel>
 |  | </Channels>
 | </Transceiver>
</Transceivers>
<Transducers>
 | <Transducer/>
</Tranducers>
<ConfiguredSensors>
 | <Sensor/>
</ConfiguredSensors>
</Configuration>
Description
Le datagramme XML de configuration est identifié par l’étiquette <Configuration>. Le type est XML0. Les informations sont contenues dans les attributs spécifiés. L'attribut <ChannelID> relie les données de différents datagrammes du fichier brut à un canal de fréquence spécifique.
Thêmes
L’étiquette <Header>
L’étiquette <Transceivers>
L’étiquette <Transducers>
L’étiquette <ConfiguredSensors>


L’étiquette <Header>
L’étiquette <Header> identifie le détenteur des droits d'auteur du format de données brutes, ainsi que l'application et les versions correspondantes.
Description
<Header
 | Copyright="Copyright(c) Kongsberg Maritime AS, Norway"
 | ApplicationName="nnn"
 | Version="nnn"
 | FileFormatVersion="x.x.x"
 | TimeBias="yy"
/>
Description
Les valeurs d'attribut ne sont incluses qu'à titre d'exemple. La valeur d'attribut « nnn » fait référence à toute valeur valide liée au EK80.
• ApplicationName: Cet attribut identifie le produit (EK80).
• Version: Cet attribut affiche la version du logiciel EK80.
• FileFormatVersion: Cet attribut identifie le format du fichier.
• TimeBias: Cet attribut spécifie dans quel fuseau horaire les données ont été enregistrées. Les étiquettes de temps dans les fichiers sont toujours en temps universel coordonné (UTC).
Note
La version du format de fichier brut est indépendante de la version du logiciel du EK80.
Versions au format brut par rapport aux versions du logiciel du EK80.
Date | Version au format brut | EK80 Version du logiciel
2014.09.11 | 1.01 | 1.8.0 - 1.8.3
2016.02.18 | 1.10 | Non utilisé
2016.06.09 | 1.20 | 1.10.0 - 1.11.1
2017.10.02 | 1.21 | 1.12.0 - 1.12.1
2018.02.01 | 1.22 | Versions futures
Thêmes relationnés
Format des données brutes
Datagramme XML de configuration


L’étiquette <Transceivers>
L’étiquette <Transceivers> identifie chaque émetteur-récepteur utilisé dans le système de EK80. Un ou plusieurs émetteurs-récepteurs peuvent être utilisés, chacun étant spécifié à l'aide d’une étiquette <Transceiver>.
Description
La structure XML de base est comme suit. Les étiquettes sont affichées sans attributs.
<Transceivers>
 | <Transceiver>
 |  | <Channels>
 |  |  | <Channel>
 |  |  |  | <Transducer/>
 |  |  | </Channel>
 |  | </Channels>
 | </Transceiver>
</Transceivers>
<Transceivers>
L’étiquette <Transceivers> peut contenir une ou plusieurs étiquettes <Transceiver>. Ce sont les attributs dans l’étiquette <Transceiver>.
Les valeurs d'attribut ne sont incluses qu'à titre d'exemple. La valeur d'attribut « nnn » fait référence à toute valeur valide liée au EK80.
<Transceivers
<Transceiver
 | TransceiverName="WBT 5197648"
 | EthernetAddress="009072085343"
 | IPAddress="172.19.1.114"
 | Version="[0] Ethernet: 00:90:72:08:53:43
 | TransceiverSoftwareVersion="1.70"
 | TransceiverNumber="1"
 | MarketSegment="nnn"
 | TransceiverType="nnn"
 | SerialNumber="nnn"
 | Impedance="nnn"
 | Multiplexing="0"
 | RxSampleFrequency="1500000"
 | >
 | <Channels>
 | </Channels>
</Transceiver>
</Transceivers>
<Channels>
Chaque étiquette <Transceiver> contient des étiquettes <Channels>. Les étiquettes <Channels> une ou plusieurs étiquettes <Channel>. Ce sont les attributs dans l’étiquette <Channels>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Channels>
<Channel
 | ChannelID="WBT 545603-15 120-7C"
 | ChannelIdShort="120-7C Drop Keel"
 | MaxTxPowerTransceiver="500"
 | PulseDuration="6.4E-05;0.000128;0.000256;0.000512;0.001024"
 | PulseDurationFM="0.000512;0.001024;0.002048;0.004096;0.008192"
 | HWChannelConfiguration="2"
 | >
 | <Transducer/>
</Channel>
</Channels>
Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement.
<Transducer/>
Chaque étiquette <Channel> contient une étiquette <Transducer> avec des attributs. Ce sont les attributs dans l’étiquette <Transducer/>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Channel>
<Transducer
 | TransducerName="200-7C"
 | SerialNumber="264"
 | Frequency="100000"
 | FrequencyMinimum="170000"
 | FrequencyMaximum="230000"
 | BeamType="0"
 | EquivalentBeamAngle="18.5"
 | Gain="21.6;22.9;23.1;23.1;23.1
 | SaCorrection="0.22;-0.43;-0.66;-0.75;-0.8"
 | MaxTxPowerTransducer="500"
 | BeamWidthAlongship="9"
 | BeamWidthAthwartship="9"
 | AngleSensitivityAlongship="0"
 | AngleSensitivityAthwartship="0"
 | AngleOffsetAlongship="0"
 | AngleOffsetAthwartship="0"
 | DirectivityDropAt2XBeamWidth="0"
 | />
</Channel>
L'attribut BeamType peut avoir les valeurs suivantes :
• BeamTypeSingle=0,
• BeamTypeSplit=0x1,
• BeamTypeRef=0x2,
• BeamTypeRefB=0x4,
• BeamTypeSplit3=0x11,
• BeamTypeSplit2=0x21,
• BeamTypeSplit3C=0x31,
• BeamTypeSplit3CN=0x41,
• BeamTypeSplit3CW=0x51
Enregistrement des changements
1 1.20
a <Transceiver> Ajoutée :
• MarketSegment
• Impedance
b <Transceiver> Supprimée :
• Parts-list
• Product
• IP Address
• Subnet mask
• Default gateway
• Embedded software
• FPGA TX firmware
• FPGA RX firmware
c <Channel> Ajoutée :
• PulseDuration
• PulseDurationFM
• BeamTypeSplit3=0x11,
• BeamTypeSplit2=0x21,
• BeamTypeSplit3C=0x31,
• BeamTypeSplit3CN=0x41,
• BeamTypeSplit3CW=0x51
d <Channel> Supprimée :
• PulseLength
2 1.22: <Transceiver> Ajoutée :
• Multiplexing
• RxSampleFrequency
Thêmes relationnés
Format des données brutes
Datagramme XML de configuration


L’étiquette <Transducers>
La structure principale inclut une étiquette <Transducers>. L’étiquette <Transducers> inclut également une ou plusieurs étiquettes <Transducer/> utilisées dans le système du EK80. Les attributs <Transducer/> spécifient le type de transducteur, son montage et son emplacement dans le système de coordonnées du navire.
Description
Ce sont les attributs dans l’étiquette <Transducer/>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Transducers>
<Transducer
 | TransducerName="ES200-7C"
 | TransducerMounting="HullMounted"
 | TransducerCustomName="ES200-7C Serial No: 1"
 | TransducerSerialNumber="1"
 | TransducerOrientation="Vertical"
 | TransducerOffsetX="0"
 | TransducerOffsetY="0"
 | TransducerOffsetZ="0"
 | TransducerAlphaX="0"
 | TransducerAlphaY="0"
 | TransducerAlphaZ="0"
 | />
</Transducers>
Enregistrement des changements
• 1.20 Ajoutée : <Transducers>
Thêmes relationnés
Format des données brutes
Datagramme XML de configuration


L’étiquette <ConfiguredSensors>
L’étiquette <ConfiguredSensors> garde la trace des capteurs de courant connectés au EK80. Les étiquettes <ConfiguredSensors> contiennent une ou plusieurs étiquettes <Sensor>.
Description
La structure XML de base est comme suit. Les étiquettes sont affichées sans attributs.
<ConfiguredSensors>
 | <Sensor>
 |  | <Telegram>
 |  |  | <Value/>
 |  | </Telegram>
 | </Sensor>
</ConfiguredSensors>
<Sensor>
L’étiquette <Sensor> contient des attributs avec des informations sur le capteur. Ce sont les attributs dans l’étiquette <Sensor>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple. La valeur d'attribut « nnn » fait référence à toute valeur valide liée au EK80.
<ConfiguredSensor>
<Sensor
 | Name="Temperature From LAN Port UDP0"
 | Type="Temperature"
 | Port="Lan Port 2"
 | TalkerID="nnn"
 | X="0"
 | Y="0"
 | Z="0"
 | AngleX="0"
 | AngleY="0"
 | AngleZ="0"
 | Unique=”0”
 | Timeout="20"
 | />
 | <Telegram>
 |  | <Value/>
 | </Telegram>
</Sensor>
</ConfiguredSensor>
<Telegram>
Chaque étiquette <Sensor> contient une ou plusieurs étiquettes <Telegram>. Ce sont les attributs dans l’étiquette <Telegram>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Sensor>
<Telegram
 | Name="ZDA from GPS From Serial Port 1"
 | SensorType="GPS"
 | Type="ZDA"
 | SubscriptionPath="GPS From Serial Port 1@GPS.TimeInfo"
 | Enabled="1"
 | >
 | <Value/>
</Telegram>
</Sensor>
<Value>
Chaque étiquette <Telegram> contient une ou plusieurs étiquettes <Value>. Ce sont les attributs dans l’étiquette <Value>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Telegram>
<Value
 | Name="TimeInfo"
 | Priority="1"
 | >
</Telegram>
Thêmes relationnés
Format des données brutes
Datagramme XML de configuration


Filtrer le datagramme binaire
Les datagrammes binaires de filtre contiennent des coefficients de filtre utilisés pour filtrer le signal reçu. Le nombre de datagrammes de filtre dépend du nombre d'étapes de filtrage dans l'émetteur-récepteur.
Les systèmes EK80 avec le WBT (Wide Band Transceiver) (et similaire) ont deux datagrammes de filtre.Le premier datagramme contient les paramètres de filtre de l'émetteur-récepteur, tandis que le second datagramme contient les paramètres de filtre du programme EK80. Les deux datagrammes de filtre ont la même structure. Ils sont appelés « étape 1 » et « étape 2 ».
Les systèmes utilisant l'émetteur-récepteur à usage général (GPT) n'ont pas de datagrammes de filtre.
Description
struct FilterDatagram
 | {
 | DatagramHeaderDgHeader;
 | short Stage;
 | char Spare[2];
 | char FilterType;
 | char ChannelID[128];
 | short NoOfCoefficients;
 | short DecimationFactor;
 | float Coefficients[];
 | };
Description
• DatagramHeaderDgHeader: C’est le datagramme binaire utilisé. Le type est FIL1.
• Stage: C’est le numéro d'étape du filtre.
• Spare[2]: Ceci est un paramètre pour de futures expansions
• FilterType: C’est le type de filtre.
– FilterTypeLowNoise = 0
– FilterTypeLowResolution = 1
– FilterTypeStandardResolution = 2
– FilterTypeHighResolution = 3
– FilterTypeFullResolution = 4
– FilterTypeHydrophone = 5
– FilterTypeHighResolutionReducedAttenuation = 6
• ChannelID[128]: Ceci est l'identification du canal.
• NoOfCoefficients: C'est le nombre de coefficients de filtres complexes.
Les coefficients de filtre dans les datagrammes de filtre sont utilisés en combinaison avec les informations du signal transmis pour créer le filtre adapté, qui peut être utilisé pour créer des données adaptées d'échographe de filtre ou compressées par impulsions. Les coefficients de filtre sont des valeurs complexes.
Ainsi, le nombre de valeurs trouvées dans Coefficients[] est 2 X NoOfCoefficients puisque chaque coefficient de filtre complexe consiste en une partie réelle et une partie imaginaire. Les coefficients de filtres complexes F(n) sont disposés en Coefficients[] comme suit :
real(F(1)), imag(F(1)), real(F(2)), imag(F(2)), …. ,
• DecimationFactor: C'est le facteur de décimation de filtre.
• Coefficients[]: Ce sont les coefficients de filtre.
Enregistrement des changements
• 1.21: Ajoutée :: FilterType
Thêmes relationnés
Format des données brutes


Datagramme XML de l’environnement
Le datagramme XML d'environnement contient des paramètres d'environnement. Le coefficient d'absorption et d'autres valeurs connexes sont calculés à l'aide de ces paramètres. C'est un datagramme XML. Le type est XML0.
Note
Si les conditions environnementales changent, le contenu du datagramme en tiendra compte. Le fichier de données brutes existant est ensuite automatiquement fermé et un nouveau fichier est créé avec les nouvelles données environnementales. Cela garantit que toutes les données d'un même fichier de données brutes auront toujours des informations environnementales cohérentes.
Description
Ce sont les attributs dans l’étiquette <Environnement>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Environment
 | Depth="100"
 | Acidity="8"
 | Salinity="35"
 | SoundSpeed="1491.435067861"
 | Temperature="10"
 | Latitude="45"
 | SoundVelocityProfile="1.000000;1500.000000;1000.000000;1500.000000"
 | SoundVelocitySource="Calculated"
 | DropKeelOffset="0"
 | DropKeelOffsetIsManual="0"
 | WaterLevelDraft="0"
 | WaterLevelDraftIsManual="0"
 | >
 | <Transducer
 |  | TransducerName="Unknown"
 |  | SoundSpeed="1490"
 |  | />
</Environment>
Description
Le datagramme XML d’Environnement est identifié par l’étiquette <Environnement>. L’étiquette <Environnement> peut contenir un ou plusieurs éléments <transducteur>. L’étiquette <Transducer> est fournie pour une utilisation future.
Enregistrement des changements
• 1.20 <Environment> Ajoutée :
• Latitude
• SoundVelocityProfile
• SoundVelocitySource
• DropKeelOffset
• DropKeelOffsetIsManual
• WaterLevelDraft
• WaterLevelDraftIsManual
Thêmes relationnés
Format des données brutes


Datagramme XML de paramètre
Le datagramme XML de paramètre contient des informations sur les paramètres susceptibles de changer d'une transmission (« ping ») à la suivante. C'est un datagramme XML. Le type est XML0.
Description
Ce sont les attributs dans l’étiquette <Parameter>. Les valeurs d'attribut ne sont incluses qu'à titre d'exemple.
<Parameter>
 | <Channel
 | ChannelID="WBT 545603-15 ES120-7C"
 | ChannelMode="0"
 | PulseForm="1"
 | FrequencyStart="95000"
 | FrequencyEnd="160000"
 | PulseDuration=”0.002048”
 | SampleInterval="1.06666666666667E-05"
 | TransmitPower="250"
 | Slope="0.0102796052631579"
 | />
</Parameter>
Description
Le datagramme XML de paramètre est identifié par l’étiquette <Parameter>. L’étiquette <Parameter> peut contenir une ou plusieurs étiquettes <Channel>.
Si l'attribut PulseForm est défini sur la valeur 0 (zéro) pour CW, les attributs FrequencyStart et FrequencyEnd sont remplacés par un attribut unique Frequency.
Enregistrement des changements
• 1.20
a Ajoutée :
• PulseDuration
b Supprimée :
• PulseLength
• TransducerDepth
Thêmes relationnés
Format des données brutes


Datagramme binaire d’échantillon
Le datagramme échantillon contient des exemples de données de chaque « ping ». Le datagramme peut avoir différentes tailles et contenir différents types de données, en fonction du paramètre DataType. C'est un datagramme binaire. Le type est RAW3.
Description
struct SampleDatagram
 | {
 | DatagramHeaderDgHeader;
 | char ChannelID[128];
 | short Datatype;
 | char Spare[2];
 | long Offset;
 | long Count;
 | byte Samples[];
 | };
Description
• DatagramHeader DgHeader: C’est le datagramme binaire utilisé. Le type est RAW3.
• ChannelID[128]: Ceci est l'identification du canal.
• Datatype:
– Bit 0 = Power
– Bit 1 = Angle
– Bit 2 = ComplexFloat16
– Bit 3 = ComplexFloat32
– Bit 8 - 10 = Number of Complex per Samples
• Spare[2]: Ceci est un paramètre pour de futures expansions
• Offset: C'est le premier numéro d'échantillon.
• Count: C'est le nombre total d’échantillons.
• Samples[]: Ce sont les valeurs d'échantillons reçues.
Le nombre de valeurs dans Samples[] dépend de la valeur de Count et du Datatype .
Les valeurs d'échantillon S (i,n) sont organisées comme suit :
Real(S(1,1)), Imag(S(1,1)),
Real(S(2,1)), Imag(S(2,1)),
Real(S(3,1)), Imag(S(3,1)),
Real(S(4,1)), Imag(S(4,1)),
Real(S(1,2)), Imag(S(1,2)), ...
Exemple
Nous avons une valeur décimale de 1032 DataType.
Nombre décimal 1032 = Hexadécimal 0408 = 0000 binaire 0100 0000 1000
• Le bit 3 est défini sur « 1 », il s'agit de données Samples[].
• Les bits 8 à 10 sont 100, ce qui signifie que nous avons quatre valeurs complexes par échantillon.
La valeur décimale de 1032 signifie que Samples[] contient des échantillons ComplexFloat32. Chaque échantillon est composé de quatre nombres complexes (l’un de chacun des quatre secteurs du transducteur). Dans ce cas, Samples[] est constitué de 4*2* valeurs de décompte de 32 bits. En effet, chaque échantillon est composé de quatre nombres complexes, chacun constitué d’une partie réelle et d’une partie imaginaire.
Thêmes
Données de puissance dans le datagramme d'échantillon
Données d'angle dans le datagramme d'échantillon
Exigences de mise à l'échelle spéciales pour les transducteurs à faisceau divisé en trois secteurs


Données de puissance dans le datagramme d'échantillon
Les données de puissance contenues dans l'exemple de datagramme sont compressées. Afin de restaurer la ou les valeurs correctes, vous devez décompresser les informations.
L'équation suivante est utilisée.
• x = valeur de puissance dérivée du datagramme
• y = valeur convertie (en dB)
Thêmes relationnés
Format des données brutes


Données d'angle dans le datagramme d'échantillon
Les angles électriques avant et arrière (longitudinal) et transversal sont générés sous la forme d'un mot de 16 bits.
L'angle longitudinal est l'octet le plus significatif, tandis que l'angle transversal est l'octet le moins significatif. Les données d’angle sont exprimées en format complémentaire à deux. L'angle électrique doit être multiplié par la sensibilité d'angle pour obtenir la position cible par rapport au centre du faisceau. Les nombres positifs indiquent les directions avant et tribord.
Thêmes relationnés
Format des données brutes


Exigences de mise à l'échelle spéciales pour les transducteurs à faisceau divisé en trois secteurs
Une mise à l'échelle spéciale est requise pour le traitement des données de Power/Angle provenant de transducteurs à faisceau divisé en trois secteurs.
Le traitement des données Power/Angle obtenues à partir d'un abonnement de données Ethernet ou de la lecture de fichiers bruts contenant des données Power/Angle nécessite une attention particulière. Assurez-vous que vous utilisez les formules de conversion correctes, au cas où les données seraient échantillonnées par un transducteur utilisant une géométrie des types suivants.
• Transducteurs à faisceau divisé en trois secteurs
• Transducteurs à faisceau divisé en trois secteurs et un élément central
Lorsque vous utilisez l’émetteur-récepteur à large bande (WBT) avec des transducteurs ayant BeamType = 17, 49, 65 ou 81 (valeurs décimales), la valeur des fichiers Power/Angle doit être mise à l’échelle. Après avoir lu et converti les valeurs d’angle des formats de fichier aux formats de votre propre programme, effectuez la mise à l’échelle suivante :
• AlongShip angle doit être multiplié par 2/ sqrt (3).
• AthwartShip angle doit être multiplié par 2.
Utilisez les valeurs AngleSensitivityAlongShip et AngleSensitivityAthwartship telles quelles.
Thêmes relationnés
Format des données brutes


Datagramme de texte NMEA
Le datagramme NMEA contient la ligne de message d'entrée NMEA 0183 d'origine, y compris le retour chariot (CR) et le saut de ligne (LF). Le datagramme est inséré chaque fois que les informations du capteur de mouvement correspondant changent. Le type est NME0.
Description
struct TextDatagram
 | {
 | DatagramHeader DgHeader;
 | char Text[];
 | };
Description
• DatagramHeader DgHeader: C’est le datagramme texte (ASCII) utilisé. Le type est NME0.
• Text[]: C'est le message NMEA.
La taille du datagramme dépend de la longueur du message.
Exemple
Message de position NMEA GLL :
$GPGLL,5713.213,N,1041.458,E<cr><lf>
Message de vitesse VTG NMEA VTH :
$HUVTG,245.0,T,245.0,M,4.0,N,2.2,K<cr><lf>
Thêmes relationnés
Format des données brutes


Datagramme texte d'annotation (ASCII)
Le datagramme du texte d'annotation contient le texte de commentaire que vous avez saisi, par exemple « Épave dangereuse ». Il contiendra également des annotations automatiques générées par le EK80. Le datagramme est inséré chaque fois qu'une nouvelle annotation - automatique ou manuelle - est générée. Le type est TAG0.
Description
struct TextDatagram
 | {
 | DatagramHeader DgHeader;
 | char Text[];
 | };
Description
• DatagramHeader DgHeader: C’est le datagramme texte (ASCII) utilisé. Le type est TAG0.
• Text[]: C'est le texte saisi dans l'annotation.
La chaîne de texte est terminée par zéro. La taille du datagramme complet dépend de la longueur de l'annotation.
Thêmes relationnés
Format des données brutes


Datagramme binaire de mouvement
Le datagramme binaire de mouvement contient des informations provenant de l'unité de référence de mouvement (MRU) ou d'un capteur similaire. Le datagramme est inséré chaque fois que les informations du capteur de mouvement changent. Le type est MRU0.
Description
struct MRUDatagram
 | {
 | DatagramHeaderDgHeader;
 | float Heave;
 | float Roll;
 | float Pitch;
 | float Heading;
 | };
Description
• DatagramHeaderDgHeader: C’est le datagramme binaire utilisé. Le type est MRU0.
Thêmes relationnés
Format des données brutes


Format de fichier d'index pour les fichiers de données brutes
Un fichier d'index dédié est créé pour améliorer l'accès aux données ping individuelles, dans le fichier de données brutes. Ce fichier d'index est utilisé lorsque vous naviguez en avant ou en arrière, dans le fichier, à l'aide de la barre de relecture. L'extension du fichier d'index est .idx.
Structure de fichier
Le fichier d'index contient un en-tête de fichier avec un datagramme de configuration XML et un certain nombre de datagrammes binaires d'index. Il existe un datagramme binaire d’index pour chaque transmission (« ping »).
• Le datagramme XML de configuration dans l'en-tête est une copie du datagramme XML de configuration dans le fichier de données brutes correspondant.
• Chaque datagramme binaire d’index contient des informations essentielles sur le ping, ainsi qu'un pointeur (FileOffset) sur l'emplacement des données du ping, dans le fichier de données brutes correspondant.
Structure de fichier:
• Datagramme XML de configuration (Le type est XML0.)
• Datagrammes binaires d’index avec des pointeurs Indexer (Il existe un pour chaque transmission (« ping »).):
1 Datagramme binaire d’index (Le type est IDX0.)
2 Datagramme binaire d’index
3 Datagramme binaire d’index
...Il existe un pour chaque transmission (« ping »)....
Description
struct IndexFileDatagram
 | {
 | StructDatagramHeader DgHeader;
 | ULONG PingNumber;
 | double VesselDistance;
 | double Latitude;
 | double Longitude;
 | DWORD FileOffset;
 | };
Le pointeur FileOffset
Lorsqu'un fichier brut est ouvert, tous les datagrammes jusqu'au FileOffset pour le premier « ping » sont lus. Le FileOffset pour le premier « ping » dans le fichier d'index pointe vers le premier datagramme après l'en-tête du fichier de données brutes. Cela peut être n'importe lequel des datagrammes suivants, car ils peuvent apparaître dans un ordre différent dans chaque « ping ».
• Exemple de données pour chaque canal et ping:
a Datagramme XML de paramètre
b Datagramme binaire d’échantillon
c Datagramme de texte NMEA (Asynchrone)
d Datagramme texte d'annotation (ASCII) (Asynchrone)
e Datagramme binaire de mouvement (Asynchrone)
Le pointeur FileOffset pour le ping « n » pointe vers le premier datagramme après le datagramme binaire d’échantillon pour le ping « n-1 ». Par conséquent, pour un ping « n », vous avez besoin des datagrammes du fichier brut entre fileOffset du numéro de datagramme binaire Index « n » et de fileOffset du numéro de datagramme binaire d’index « n + 1 ». Cela peut être la fin du dernier fichier ping.
Avec cette modification, la précédente unité de référence de mouvement (MRU) et d’autres données seront utilisées pour la lecture du ping « n », au lieu des suivantes.
Cela donnera le même résultat si vous reproduisez un seul ping ou si le ping est reproduit dans une séquence de plusieurs pings. Le datagramme XML de paramètre pour le ping « n » est toujours situé avant l'exemple de datagramme binaire et sera donc toujours inclus dans le datagramme lu dans le fichier de données brutes.
Les fichiers d'index vont commencer par le datagramme XML0/ Version, suivi d'une liste de datagrammes IDX0. Avec plusieurs modifications ultérieures qui indiquent que le fichier doit être fractionné, toutes en une seconde, vous perdrez le stockage des données ping.
Le format de l'heure pour les fichiers est une résolution d’1 seconde. Si plusieurs fichiers sont requis dans la même seconde, le fichier sera écrasé et les dernières données ping seront stockées dans le fichier.


Le format de fichier de données .XYZ
Le datagramme XYZ est un datagramme de navigation indiquant la position et la profondeur d'un seul canal.
Description
llll.ddmmhhh N/S,yyyy.ddmmhhh E/W,d.dd,ddMMyyyy,HHmmss.ff,t.ttt,<CR>
1 llll.ddmmhhh N/S: Latitude Nord/Sud (Degrés, minutes et centièmes)
N = Nord
S = Sud
2 yyyy.ddmmhhh E/W: Longitude Est/Ouest (Degrés, minutes et centièmes)
E = Est
W = Ouest
3 d.dd: Profondeur sous la surface (Mètres)
4 ddMMyyyy: Date
5 HHmmss.ff: Heure
6 t.ttt: Décalage (Offset) du transducteur (Mètres)


Abonnements de données et contrôle à distance
Thêmes
À propos des abonnements de données et du contrôle à distance
Vue d'ensemble des abonnements de données
Processus d'abonnement de données
Gestion des paramètres
Traitement des abonnements aux paramètres
Type d'abonnement de données
Description des paramètres


À propos des abonnements de données et du contrôle à distance
L’Échosondeur scientifique à large bande du système EK80 vous permet de vous abonner aux données d'écho et de contrôler le fonctionnement à partir de votre propre application distante. De cette façon, vous pouvez créer votre propre logiciel pour contrôler les opérations du système EK80. De telles opérations peuvent inclure par exemple démarrer/ arrêter un ping, modifier une intervalle de ping ou démarrer/ arrêter l'enregistrement de données.
À l'aide de votre application client, vous pouvez vous abonner aux données du système EK80. Cela signifie que vous pouvez demander au système EK80 d'envoyer en continu diverses données (par exemple, des données de profondeur, des données d’intensité de la cible ou des données d'intégration) à votre application client.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
La communication entre le programme du système EK80 et votre propre application client se fait en échangeant des messages UDP via le réseau local (LAN). Les messages de commande et de réponse sont tous des messages texte au format XML. Les mises à jour des données souscrites sont des structures de données binaires. Ces dernières doivent être décodées à l'aide des informations pertinentes sur la structure de données.
UDP uses a simple connectionless transmission model with a minimum of protocol mechanism. It has no handshaking dialogues, and thus exposes the user's program to any unreliability of the underlying network protocol. There is no guarantee of delivery, ordering, or duplicate protection. UDP provides checksums for data integrity, and port numbers for addressing different functions at the source and destination of the datagram.
With UDP, computer applications can send messages, in this case referred to as datagrams, to other hosts on an Internet Protocol (IP) network without prior communications to set up special transmission channels or data paths. UDP is suitable for purposes where error checking and correction is either not necessary or is performed in the application, avoiding the overhead of such processing at the network interface level.
https://en.wikipedia.org/wiki/User_Datagram_Protocol, April 2016
A L’ordinateur local (normalement connecté au réseau local) exécutant votre propre programme (« application client »).
B unité de traitement exécutant le programme du système EK80 (« application serveur »).
C Mises à jour des paramètres d'abonné (UDP/ Binaire)
D Mises à jour des données abonnées (UDP/ Binaire)
E Commandes et réponses (UDP/XML)


Vue d'ensemble des abonnements de données
Un processus spécifique doit être mis en œuvre pour établir un abonnement aux données et un contrôle à distance.
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
1 Demander des informations sur le serveur
2 Connecter au serveur
3 Garder la connexion active
4 Émettre des commandes sur le serveur
Processus d'abonnement de données:
a Créer un abonnement de données
b Traitement des données
c Modifier l'abonnement de données
d Détruire un abonnement de données
Gestion des paramètres:
a Obtenir le paramètre
b Définir le paramètre
c Obtenir des informations sur les paramètres (attributs)
d S'abonner aux notifications de paramètres
e Se désabonner des notifications de paramètres
5 Déconnecter du serveur


Processus d'abonnement de données
Thêmes
Demander des informations sur le serveur
Connecter au serveur
Garder la connexion active
Émettre des commandes sur le serveur
Collecte de données
Déconnecter du serveur


Demander des informations sur le serveur
Avant de vous connecter au serveur exécutant le programme du système EK80, votre application client doit obtenir des informations sur l'adresse IP du serveur et le numéro de port de commande.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
RequestServerInfo
Envoyez le message RequestServerInfo suivant à l'adresse IP spécifique de l'unité de traitement ou diffusez le message pour recevoir des informations de tous les ordinateurs du réseau local. Le message doit être envoyé au numéro de port (UDP) défini comme port local dans la page En tant que serveur de la boîte de dialogue Installation.
struct RequestServerInfo
 | {
 |  | char Header[4];
 | };
ServerInfo2
L'unité de traitement du système EK80 répond à l'application client requérante avec un message contenant des informations sur le programme du système EK80. Le contenu du message ServerInfo2 est présenté ci-dessous.
struct ServerInfo2
 | {
 |  | char Header[4];
 |  | char ApplicationType[64];
 |  | char ApplicationName[64];
 |  | char ApplicationDescription[128];
 |  | long ApplicationID;
 |  | long CommandPort;
 |  | long Mode;
 |  | char HostName[64];
 | };
• ApplicationType: Ceci est le type de l’application serveur.
• ApplicationName: Ceci est le nom de l’application serveur actuelle. (EK80)
• ApplicationDescription: Ceci est une courte description de l'application serveur actuelle.
• ApplicationID: Ceci est l'identification du application serveur actuelle.
• CommandPort: C'est le numéro de port auquel envoyer les commandes.
• Mode: Si l'application serveur (EK80) s'exécute sur la source de données locale ou une source de données distante.
• HostName: Il s'agit de l'adresse IP de l'unité de traitement sur laquelle l'application serveur est exécutée.
CommandPort
Le numéro de port UDP de l'unité de traitement du système EK80 CommandPort, doit désormais être utilisé pour envoyer des commandes au programme du système EK80.


Connecter au serveur
Avant que les commandes puissent être envoyées au programme du système EK80, votre application client doit s'identifier auprès de l'application serveur de l'unité de traitement en envoyant le message ConnectRequest. Ce message doit contenir des informations sur le compte d'utilisateur et le mot de passe.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
ConnectRequest
Le contenu du message ConnectRequest est présenté ci-dessous.
struct ConnectRequest
 | {
 |  | char Header[4];
 |  | char ClientInfo[1024];
 | };
• ClientInfo Cette chaîne de texte doit inclure le nom et le nom d'utilisateur au format suivant : Name:Simrad;Password:\0
Response
L’application serveur du système EK80 répondra avec un message de Response. Si la commande ConnectRequest réussi, elle contiendra au moins l’identification du client. Si la commande ConnectRequest échoue, elle contiendra un message d'erreur.
struct Response
 | {
 |  | char Header[4];
 |  | char Request[4];
 |  | char MsgControl[22];
 |  | char MsgResponse[1400];
 | };
Le champ MsgResponse est constitué d'un ResultCode et de Parameters.
1 Le ResultCode contient le résultat de la commande ConnectRequest. Les valeurs suivantes sont définies.
• S_OK: L'opération a réussi.
• E_ACCESSDENIED: L'opération a échoué en raison d'un compte inconnu ou d'un mot de passe incorrect.
• E_FAIL: L'opération a échoué en raison d'une erreur non spécifiée.
2 Les Parameters sont une liste séparée par des virgules de plusieurs paires « nom: valeur » qui peuvent être présentes. Ces paramètres ne sont fournis que si ConnectRequest a réussi. Les valeurs suivantes sont définies.
• ClientID: Ceci est l'identification du client actuel. Les informations sont utilisées dans toutes les communications ultérieures avec l'application serveur.
• AccessLevel: C'est le niveau d'accès général pour le client actuel.
Une connexion réussie fournira par exemple un message MsgResponse.
ResultCode:S_OK,
Parameters:{ClientID:1,AccessLevel:1}\0
Si la commande ConnectRequest échoue, le ResponseField contiendra le champ ResultInfo. Ce champ contiendra du texte décrivant l'échec.


Garder la connexion active
Une fois que l'application client sur l'ordinateur local est connectée à l'application serveur de l'EK80 du système EK80, une surveillance bidirectionnelle de l'état de la communication doit être lancée. Les applications client et serveur doivent envoyer le message AliveReport, une fois par seconde.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
AliveReport
Le contenu du message AliveReport est présenté en utilisant le code C.
struct AliveReport
 | {
 |  | char Header[4];
 |  | char Info[1024];
 | };
Le champ Info peut, par exemple, contenir du texte au format suivant : ClientID:1,SeqNo:1\0.
SeqNo
La partie SeqNo du champ Info doit contenir le numéro de séquence du prochain message de requête de l'application client au serveur du système EK80. Le numéro de séquence doit commencer par le 1. L'application client utilise ces informations pour détecter si des messages ont été perdus. Si une perte de données est détectée, une demande de retransmission est émise.
Le message AliveReportDef du système EK80 vers l'application client peut, par exemple, contenir :
SeqNo:1\0
De manière similaire, la partie SeqNo du champ Info doit contenir le numéro de séquence du prochain message de requête de l'application client au serveur du système EK80. L'application serveur utilise ces informations pour détecter si des messages ont été perdus. Si une perte de données est détectée, une demande de retransmission est émise.


Émettre des commandes sur le serveur
Une fois que l'ordinateur avec l'application client est connecté à l'EK80 du système EK80 avec l'application serveur (le programme du système EK80), des messages spécifiques sont utilisés pour émettre des commandes.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
Request
Un message de Request doit être envoyé à l’application serveur (programme du système EK80) pour pouvoir émettre une commande sur l’une des cibles de commande disponibles. Ceci est un exemple des éléments principaux d'une demande de commande.
struct Request
 | {
 |  | char Header[4];
 |  | char MsgControl[22];
 |  | char MsgRequest[1400];
 | };
Le champ MsgControl est formaté comme suit : Sequence number, Current message, Total message.
1 Le Sequence number s'incrémente pour chaque message de demande envoyé au serveur.
2 Le Current message contient le message actuel dans le cas où une demande doit être divisée en plusieurs messages UDP.
3 Le Total message contient le nombre total de messages composant la demande en cours.
Par exemple, le contenu du MsgControl est « 2,1,3 ». Cela signifie que le message UDP en cours est le deuxième message de demande envoyé par le client au serveur et que le message en cours est le message numéro 1 d'une demande composée d'un total de trois messages UDP.
Le contenu du champ MsgRequest dépend de la cible de la commande actuelle. Le format est basé sur XML. Il doit spécifier une cible de commande, une méthode sur la cible de commande et tous les paramètres d'entrée pertinents pour la méthode en cours.
C'est la structure générale.
<request>
 | <clientInfo>
 |  | <cid>clientid</cid>
 |  | <rid>requestid</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>xx</targetComponent>
 | <method>
 |  | <yy>
 |  |  | <zz></zz>
 |  | </yy>
 | </method>
</request>
• clientid: Ceci est l'identification du client.
• requestid: Ceci est l'identification de la demande.
• xx: Ceci est le nom de la cible de la commande actuelle.
• yy: Ceci est le nom de la méthode actuelle.
• zz: Ceci identifie tous les paramètres de la méthode actuelle
Response
L’application serveur (le programme du système EK80) répondra avec un message Response.
struct Response
 | {
 |  | char Header[4];
 |  | char Request[4];
 |  | char MsgControl[22];
 |  | char MsgResponse[1400];
 | };
Le champ MsgControl est formaté comme suit : Sequence number, Current message, Total message.
Les contenus du champ Response dépendent de la cible de la commande actuelle. Le format est basé sur XML. Elle contient le résultat, les éventuels messages d'erreur et tous les paramètres de sortie pertinents pour la méthode en cours.
C'est la structure générale.
<response>
 | <clientInfo>
 |  | <cid dt="3">clientid</cid>
 |  | <rid dt="3">requestid</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  | <errorcode dt="3">0</errorcode>
 |  | </detail>
 | </fault>
 | <yyResponse>
 |  | <zz dt=”3”></zz>
 | </yyResponse>
</response>
• clientid: Ceci est l'identification du client.
• requestid: Ceci est l'identification de la demande.
• error code: C'est le résultat de l’opération. (0 = OK)
• yy: Ceci est le nom de la méthode actuelle.
• zz: Ceci identifie tous les paramètres de la méthode actuelle


Collecte de données
Pour collecter les données d’écho depuis l'application serveur (le programme du système EK80), certaines commandes doivent être envoyées au composant RemoteDataServer de l'application serveur.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
Les commandes suivantes sont disponibles.
• Créer un abonnement de données
• Traitement des données
• Modifier l'abonnement de données
• Détruire un abonnement de données
Pour toutes les commandes, un message de Demande doit être envoyé de l'application client sur l'ordinateur local à l'unité de traitement. Un message de Réponse est renvoyé de l’unité de traitement à l'application client. Dans les sections suivantes, seul le contenu des champs Demande et Réponse des deux messages est décrit.
Thêmes
Créer un abonnement de données
Traitement des données
Modifier l'abonnement de données
Détruire un abonnement de données


Créer un abonnement de données
La partie méthode de la demande doit être définie sur <Subscribe>.
Cette méthode a les paramètres d'entrée suivants.
• <requestedPort>: Il s'agit du port de réseau local (LAN) de l'ordinateur de l'application client qui doit être utilisé pour recevoir les informations.
• dataRequest: C'est la spécification réelle de la souscription.
Note
Il n'est pas possible d'utiliser différents ports pour chaque abonnement de données. Toutes les données seront envoyées au port spécifié dans le premier abonnement demandé.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>1</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>RemoteDataServer</targetComponent>
 | <method>
 |  | <Subscribe>
 |  |  | <requestedPort>12345</requestedPort>
 |  |  | <dataRequest>BottomDetection</dataRequest>
 |  | </Subscribe>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode a les paramètres de sortie suivants.
• SubscriptionID: C'est l'identification de la souscription en cours. L'identification peut être utilisée pour différencier plusieurs abonnements sur le même port.
Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">1</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  | <errorcode dt="3">0</errorcode>
 |  | </detail>
 | </fault>
 | <SubscribeResponse>
 |  | <subscriptionID dt=”3”></subscriptionID>
 | </SubscribeResponse>
</response>


Traitement des données
Les données du RemoteDataServer sont encapsulées dans une structure ProcessedData.
struct ProcessedData
 | {
 |  | char Header[4];
 |  | long SeqNo;
 |  | long SubscriptionID;
 |  | unsigned short CurrentMsg;
 |  | unsigned short TotalMsg;
 |  | unsigned short NoOfBytes;
 |  | unsigned short Data[];
 | };
• SeqNo: C'est le numéro de séquence du message UDP actuel.
• SubscriptionID: C'est l'identification de la souscription en cours.
• CurrentMsg: Il s’agit du numéro actuel du message par rapport au nombre total de messages.
• TotalMsg: Le champ TotalMsg contient le nombre de messages UDP pour les données actuelles. Ceci est identifié avec un nombre supérieur à 1.
• NoOfBytes: C'est le nombre total d'octets dans le champ Data.
• Data: Ce sont les données réelles. Elle doivent être décodées, conformément à la structure de sortie spécifiée. Pour de plus amples informations, consultez : Type d'abonnement de données.


Modifier l'abonnement de données
La partie méthode de la demande doit être définie sur ChangeSubscription.
Cette méthode a les paramètres d'entrée suivants.
• subscriptionID: C'est l'abonnement qui doit être changé.
• dataRequest: C'est la spécification réelle de la souscription. Pour de plus amples informations, consultez : Type d'abonnement de données.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>1</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>RemoteDataServer</targetComponent>
 | <method>
 |  | <ChangeSubscription>
 |  |  | <subscriptionID>1</subscriptionID>
 |  |  | <dataRequest>BottomDetection</dataRequest>
 |  | </ChangeSubscription>
 | </method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode n'a pas de paramètre de sortie. Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt=”3”>1</cid>
 |  | <rid dt=”3”>1</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt=”3”>0</errorcode>
 |  | </detail>
 | </fault>
 | <ChangeSubscriptionResponse></ChangeSusbcriptionResponse>
</response>


Détruire un abonnement de données
La partie méthode de la demande doit être définie sur Unsubscribe.
Cette méthode a les paramètres d'entrée suivants.
• subscriptionID: C'est l'identification de l'abonnement qui doit être fermé.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>1</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>RemoteDataServer</targetComponent>
 | <method>
 |  | <Unsubscribe>
 |  |  | <subscriptionID>1</subscriptionID>
 |  | </Unsubscribe>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode n'a pas de paramètre de sortie. Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt=”3”>1</cid>
 |  | <rid dt=”3”>1</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt=”3”>0</errorcode>
 |  | </detail>
 | </fault>
 | <UnsubscribeResponse></UnsubscribeResponse>
</response>


Déconnecter du serveur
L'application client sur l'ordinateur local doit envoyer un message DisconnectRequestDef à l'application serveur (le programme du système EK80), une fois ses opérations terminées.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
Cette méthode a les paramètres suivants.
Nom du paramètre | Description
<Header> | DIS\0
<szClientInfo> | Name:Simrad;Password:\0


Gestion des paramètres
Thêmes
À propos de la gestion des paramètres
Obtenir le paramètre
Définir le paramètre
Obtenir des informations sur les paramètres (attributs)
S'abonner aux notifications de paramètres
Se désabonner des notifications de paramètres


À propos de la gestion des paramètres
Pour définir ou obtenir des paramètres depuis ou vers l'application serveur (le programme du système EK80), certaines commandes doivent être envoyées au composant ParameterServer de l'application.
Note
Dans ce contexte, l’unité de traitement du système EK80 est considérée comme le « serveur ». Le programme du système EK80 est « l’application serveur ». Le programme que vous créez vous-même pour une exécution sur un ordinateur local est appelé « application client ».
Les méthodes et commandes suivantes sont disponibles.
• Obtenir le paramètre
• Définir le paramètre
• Obtenir des informations sur les paramètres (attributs)
• S'abonner aux notifications de paramètres
• Se désabonner des notifications de paramètres
Les messages de réponse du composant ParameterServer contiennent un champ supplémentaire.
<response>
 | <ClientInfo>
 |  | <cid dt="3">clientid</cid>
 |  | <rid dt="3">requestid</rid>
 | </clientInfo>
 | <fault>
 |  |  | <detail>
 |  |  | <message dt="8"></message>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | </detail>
 | </fault>
 | <yyResponse>
 |  | <zz dt="3"></zz>
 | </yyResponse>
</response>
<errorcode1> est un code de résultat amélioré. Les valeurs suivantes sont définies.
Code d'erreur | Valeur
PSR_OK | 0
PSR_UNSPECIFIED_ERROR | -1
PSR_INVALID_ARGUMENT_ERROR | -2
PSR_EXCEPTION_ERROR | -3
PSR_ACCESS_DENIED_ERROR | -4
PSR_PARAMETER_NOT_FOUND_ERROR | -5
PSR_PARAMETER_ATTRIBUTE_NOT_FOUND_ERROR | -6
PSR_PARAMETER_PROVIDER_NOT_FOUND_ERROR | -7
PSR_VALUE_DATA_TYPE_MISMATCH_ERROR | -8
PSR_VALUE_OUT_OF_RANGE_ERROR | -9
PSR_ARRAY_INDEX_OUT_OF_RANGE_ERROR | -10
PSR_COMMUNICATION_ERROR | -11
PSR_PASSED_LAST_ELEMENT | 1
PSR_OPERATION_FORWARDED_TO_REMOTE | 2
PSR_HANDLED_BY_OVERRIDE | 3
Un code d'erreur négatif indique que l'opération a échoué.


Obtenir le paramètre
La partie méthode de la demande doit être définie sur <GetParameter>.
Cette méthode a les paramètres d'entrée suivants.
• <ParamName>: C'est le nom complet du paramètre.
• <Time>: C'est le moment où la valeur doit être lue. Elle n'est disponible que pour certains paramètres. Utilisez 0 (zéro) si la dernière valeur est demandée.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>28</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>ParameterServer</targetComponent>
 | <method>
 |  | <GetParameter>
 |  |  | <paramName>
 |  |  | RemoteCommandDispatcher/ClientTimeoutLimit
 |  |  | </paramName>
 |  | <time>0</time>
 |  | </GetParameter>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode a les paramètres de sortie suivants.
• <ParamName>: C'est le nom complet du paramètre.
• <Time>: C'est le moment où la valeur doit être mise à jour.
Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">28</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | <message dt="8"></message>
 |  | </detail>
 | </fault>
 | <GetParameterResponse>
 |  | <paramValue>
 |  |  | <value>60</value>
 |  |  | <time>0</time>
 |  | </paramValue>
 | </GetParameterResponse>
</response>


Définir le paramètre
La partie méthode de la demande doit être définie sur <SetParameter>.
Cette méthode a les paramètres d'entrée suivants.
• <ParamName>: C'est le nom complet du paramètre.
• <paramValue>: C'est la nouvelle valeur qui sera utilisée pour mettre à jour le paramètre.
• <paramType>: Le type de variante de données du champ <paramValue>
Ceci est un exemple du contenu du champ <Request>. L'intervalle du ping est définie sur 1000 ms et le type de variante de données est VT_I4 (entier sur 4 octets).
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>28</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>ParameterServer</targetComponent>
 | <method>
 |  | <SetParameter>
 |  |  | <paramName>
 |  |  | AcousticDeviceSynchroniser/Interval
 |  |  | </paramName>
 |  |  | <paramValue>1000</paramValue>
 |  |  | <paramType>3</paramType>
 |  | </SetParameter>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode n'a pas de paramètre de sortie. Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">28</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | <message dt="8"></message>
 |  | </detail>
 | </fault>
</response>


Obtenir des informations sur les paramètres (attributs)
La partie méthode de la demande doit être définie sur <GetParamInfo>.
Cette méthode a les paramètres d'entrée suivants.
• <ParamName>: C'est le nom complet du paramètre.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>28</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>ParameterServer</targetComponent>
 | <method>
 |  | <GetParamInfo>
 |  |  | <paramName>
 |  |  | AcousticDeviceSynchroniser/Interval
 |  |  | </paramName>
 |  | </GetParamInfo>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode a les paramètres de sortie suivants.
• <Attributes>: C'est l'attribut du paramètre en cours.
• <Value>: C'est la valeur du paramètre.
• <TimeStamp>: C'est le moment où la valeur doit être mise à jour.
Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">28</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | <message dt="8"></message>
 |  | </detail>
 | </fault>
 | <GetParamInfoResponse>
 |  | <paramInfo>
 |  |  | <attributes>
 |  |  |  | <AccessLevel dt="3">0</AccessLevel>
 |  |  |  | <Default dt="3">0</Default>
 |  |  |  | <Description dt="8">
 |  |  |  | Setting the ping interval in ms
 |  |  |  | </Description>
 |  |  |  | <Maximum dt="3">2147483647</Maximum>
 |  |  |  | <Minimum dt="3" >-2147483648</Minimum>
 |  |  |  | <Name dt="8">Interval</Name>
 |  |  |  | <Status dt="3">0</Status>
 |  |  |  | <Type dt="3">3</Type>
 |  |  | </attributes>
 |  |  | <value dt="3">1000</value>
 |  |  | <timeStamp dt="8">0</timeStamp>
 |  | </paramInfo>
 | </GetParameInfoResponse>
</response>


S'abonner aux notifications de paramètres
La partie méthode de la demande doit être définie sur <Subscribe>.
Cette commande peut être utilisée pour arrêter la notification de paramètre pour un seul paramètre. La commande doit être répétée pour chaque paramètre individuel, si les notifications sont requises pour plusieurs paramètres. Cette méthode a les paramètres d'entrée suivants.
• <ParamName>: C'est le nom complet du paramètre.
• <requestedPort>: Il s'agit du port de réseau local (LAN) de l'ordinateur de l'application client qui doit être utilisé pour recevoir les informations.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>29</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>ParameterServer</targetComponent>
 | <method>
 |  | <Subscribe>
 |  | <paramName>AcousticDeviceSynchroniser/Interval</paramName>
 |  | <requestedPort>32145</requestedPort>
 |  | </Subscribe>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. Cette méthode a les paramètres de sortie suivants.
• <cookie>: C'est l'identification de la souscription en cours.
Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">29</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | <message dt="8"></message>
 |  | </detail>
 | </fault>
 | <SubscribeResponse>
 |  | <cookie>10001</cookie>
 | </SubscribeResponse>
</response>


Se désabonner des notifications de paramètres
La partie méthode de la demande doit être définie sur <CloseSubscription>.
Cette commande peut être utilisée pour arrêter la notification de paramètre pour un seul paramètre. La commande doit être répétée pour chaque paramètre individuel, si les notifications de plusieurs paramètres doivent être arrêtées. Cette méthode a les paramètres d'entrée suivants.
• <ParamName>: C'est le nom complet du paramètre.
• <cookie>: C'est l'identification de la souscription en cours.
Ceci est un exemple du contenu du champ <Request>.
<request>
 | <ClientInfo>
 |  | <cid>1</cid>
 |  | <rid>29</rid>
 | </clientInfo>
 | <type>invokeMethod</type>
 | <targetComponent>ParameterServer</targetComponent>
 | <method>
 |  | <CloseSubscription>
 |  |  | <paramName>
 |  |  | AcousticDeviceSynchroniser/Interval
 |  |  | </paramName>
 |  |  | <cookie>10001</cookie>
 |  | </CloseSubscription>
 | <method>
</request>
L'application serveur répondra avec un message de Réponse. À l'exception des codes d'erreur, la méthode <CloseSubscription> n'a pas de paramètres de sortie. Ceci est un exemple du contenu du champ <Response>.
<response>
 | <ClientInfo>
 |  | <cid dt="3">1</cid>
 |  | <rid dt="3">29</rid>
 | </clientInfo>
 | <fault>
 |  | <detail>
 |  |  | <errorcode dt="3">0</errorcode>
 |  |  | <errorcode1 dt="3">0</errorcode1>
 |  |  | <message dt="8"></message>
 |  | </detail>
 | </fault>
</response>


Traitement des abonnements aux paramètres
Thêmes
À propos du traitement des abonnements
La structure de l'en-tête (ParamMsgHdrDef)
Messages de Value and attribute update
Message de Server alive
Message de Request re-transmit


À propos du traitement des abonnements
Les notifications de paramètres sont envoyées de l'application serveur (programme du système EK80 au client via une connexion UDP distincte dans laquelle les données sont compressées dans des structures binaires dynamiques. Cela garantit une distribution efficace des notifications de paramètres.
Le protocole de communication utilisé pour la notification des paramètres doit garantir que toutes les notifications sont délivrées dans le même ordre chronologique que celui survenu sur le serveur. Les messages suivants font partie de la gestion des abonnements des paramètres :
• Messages de Value and attribute update
• Message de Server alive
• Message de Request re-transmit
Les principes de fonctionnement de base sont que le serveur envoie périodiquement des messages de mise à jour d'attributs et de valeurs lorsqu'il y a des modifications de valeur/ d'attribut des paramètres ou un message de serveur actif si aucune valeur/ attribut de paramètres n'a été modifiée. Le client peut envoyer un message de demande de retransmission s'il détecte qu'il a perdu des messages.


La structure de l'en-tête (ParamMsgHdrDef)
Tous les messages LAN impliqués dans la gestion de l'abonnement aux paramètres commencent par une structure ParamMsgHdrDef.
typedef struct
 | {
 |  | unsigned short usCurrentMsg;
 |  | unsigned short usTotalMsg;
 |  | long lSeqNo;
 |  | long lMsgID;
 | } ParamMsgHdrDef;
• usCurrentMsg: C'est le numéro de paquet UDP actuel.
• usTotalMsg: C'est le nombre total de paquets UDP.
• lSeqNo: Il s’agit du numéro « Mise à jour de la valeur et des attributs ». Il est incrémenté pour chaque paquet UDP. Dans un message Serveur actif, cela concerne la dernière séquence utilisée par le serveur. Un message de Retransmission de demande, concerne le paquet UDP qui doit être retransmis.
• lMsgID: C'est l'identification du message actuel. Les valeurs suivantes sont définies.
– const long lPM_SERVER_ALIVE = 3;
– const long lPM_REQUEST_RETRANSMIT = 4;
– const long lPM_VALUE_ATTRIBUTE_UPDATE = 6;
Si la quantité de données dépasse la limite d'un message UDP, les données seront divisées en plusieurs messages UDP. Le champ TotalMsg contient le nombre de messages UDP pour les données actuelles. Ceci est identifié avec un nombre supérieur à 1. Le champ CurrentMsg contient le numéro de package UDP actuel sur le nombre total de paquets.
Les données de notification de paramètre réelles sont organisées comme suit :
• Messages de Value and attribute update
– Structures de mise à jour des paramètres
– Structures de mise à jour d'attributs
• Message de Server alive
• Message de Request re-transmit


Messages de Value and attribute update
Le contenu du message de Mise à jour de la valeur et des attributs est très dynamique. Il ne contiendra que des données pour les paramètres valeurs/ attributs qui ont changé depuis le dernier message de notification.
Le message commence par un ParamMsgHdrDef et se poursuit avec un ParametersRecDef ou un AttributesRecDef. Le message peut en réalité être constitué de plusieurs de ces structures entrelacées. Cela est dû à la nécessité de préserver l'ordre dans lequel ces notifications ont été générées sur le serveur.
Au niveau « supérieur », le message contient l'un des deux enregistrements (modifications des paramètres ou des attributs). Chaque enregistrement a un en-tête d'enregistrement comme suit :
typedef struct
 | {
 |  | unsigned short usRecID;
 |  | unsigned short usRecLen;
 | } RecHdrDef;
• usRecID: C'est l'identification de l'enregistrement en cours. Les valeurs suivantes sont définies.
– const unsigned short RID_VALUE_UPDATE = 11;
– const unsigned short RID_ATTRIBUTE_UPDATE = 12;
– const unsigned short RID_END = 0xdead;
• usRecLen: C'est la longueur (en octets) de l'enregistrement en cours (y compris cet en-tête).
Thêmes
Structures de mise à jour des paramètres
Structures de mise à jour d'attributs


Structures de mise à jour des paramètres
Trois structures sont utilisées pour transmettre des informations sur les notifications de mise à jour des valeurs de paramètre.
1
typedef struct
 | {
 |  | RecHdrDef hdr;
 |  | long lParamCount;
 |  | ParamDef aParams[1];
 | } ParametersRecDef;
• RecHdrDef: C'est l'identification de la structure actuelle. (hdr.usRecID = 11)
• lParamCount: C'est le nombre de mises à jour de paramètres contenues dans la structure actuelle.
• aParams[1]: Ceci est un espace réservé fictif. La taille de ce champ dépend du nombre de notifications de paramètres contenues dans le message et de la taille de chaque notification de paramètres.
2
typedef struct
 | {
 |  | long lCookie;
 |  | DWORDLONG dwlTimeStamp;
 |  | ValueDef sValue;
 |  | long unused;
 | } ParamDef;
• lCookie: C'est l'identification du paramètre actuel. La valeur est renvoyée à partir de la notification de paramètre Start.
• dwlTimeStamp: C'est le moment où le paramètre doit être mis à jour.
• sValue: Ce sont les données de paramètre réelles.
3
typedef struct
 | {
 |  | long lValueLen;
 |  | BYTE aValue[1];
 | } ValueDef;
• lValueLen: Il s'agit de la taille du tableau d'octets de données de paramètre ci-dessous.
• aValue[1]: C'est le tableau d'octets contenant la valeur du paramètre mis à jour. Le client doit pouvoir faire correspondre ce tableau d'octets au type de données réel du paramètre. Cela peut être fait soit en codant de manière irréversible avec des informations sur la taille du paramètre, soit en demandant des informations sur les paramètres au serveur.


Structures de mise à jour d'attributs
Trois structures sont utilisées pour transmettre des informations sur les notifications de mise à jour d'attribut de paramètre.
Le contenu des structures doit être décodé en commençant au début du tableau d'octets reçu. Utilisez les informations de taille contenues dans les différents éléments pour parcourir le message jusqu'à ce que toutes les données soient traitées.
1
typedef struct
 | {
 |  | RecHdrDef hdr;
 |  | long lAttribCount;
 |  | AttribDef aAttribs[1];
 | } AttributesRecDef;
• RecHdrDef: C'est l'identification de la structure actuelle. (hdr.usRecID = 12)
• lAttribCount: C'est le nombre de mises à jour des attributs contenus dans la structure actuelle.
• aAttribs[1]: Ceci est un espace réservé fictif. La taille de ce champ dépend du nombre de mises à jours des attributs contenus dans le message et de la taille de chaque attribut mis à jour.
2
typedef struct
 | {
 |  | long lCookie;
 |  | STRDef sAttributeName;
 |  | long lAttributeLen;
 |  | BYTE aAttribute[1];
 | } AttribDef;
• lCookie: C'est l'identification du paramètre actuel. La valeur est renvoyée à partir de la notification de paramètre Start.
• sAttributeName: C'est le nom de l’attribut actuel.
• lAttributeLen: Il s'agit de la taille du tableau d'octets de données d’attributs ci-dessous.
• aAttribute[1]: C'est le tableau d'octets contenant la valeur de l’attribut mis à jour. Le client doit pouvoir faire correspondre ce tableau d'octets au type de données réel de l'attribut. Cela peut être fait soit en codant de manière irréversible avec des informations sur la taille du paramètre, soit en demandant des informations sur les paramètres au serveur.
3
typedef struct
 | {
 |  | long lStrLen;
 |  | char aStr[1];
 | } STRDef;
• lStrLen: Il s'agit de la taille du tableau de caractères ci-dessous.
• aStr[1]: Ce sont les données de chaîne réelles.


Message de Server alive
Ce message est envoyé périodiquement à partir du serveur (programme EK80), lorsque les valeurs ou les attributs ne sont pas modifiés. Le message peut être utilisé par l'application client pour surveiller la santé du serveur et pour détecter si le client a perdu des messages.
typedef struct
 | {
 |  | ParamMsgHdrDef hdr;
 | } AliveMessageDef;
• Le champ lMsgID du hdr aura la valeur 3 (const long lPM_SERVER_ALIVE = 3).
• Le champ lSeqNo du hdr contient le numéro de séquence du dernier message de mise à jour envoyé par le serveur. Si le numéro de séquence est différent de celui attendu, l'application client doit envoyer une demande de Retransmission au serveur.


Message de Request re-transmit
Ce message peut être envoyé par l'application client au serveur (programme EK80) s'il détecte que des messages ont été perdus.
typedef struct
 | {
 |  | ParamMsgHdrDef hdr;
 | } RequestRetransmitMessageDef;
• Le champ lMsgID du hdr aura la valeur 4 (const long lPM_REQUEST_RETRANSMITT = 4).
• Le champ lSeqNo du hdr doit être défini sur le paquet message/UDP qui doit être retransmis.


Type d'abonnement de données
Thêmes
À propos des type d'abonnement de données
Type d'abonnement de données: Détection du fond
Type d'abonnement de données: Détection de l'intensité de la cible (TS)
Type d'abonnement de données: Signal de détection de l’intensité de la cible (TS)
Type d'abonnement de données: Données d’échantillon
Type d'abonnement de données: Échogramme
Type d'abonnement de données: Échogramme des cibles
Type d'abonnement de données: Intégration
Type d'abonnement de données: Chirp d’intégration
Type d'abonnement de données: Intégration des cibles
Type d'abonnement de données: Spectre de bruit


À propos des type d'abonnement de données
Des types d'abonnement de données spécifiques sont utilisés pour activer l'abonnement de données et le contrôle à distance.
Chaque abonnement de données nécessite ChannelID (identificateur de canal) pour le canal de fréquence à partir duquel les données d'abonnement sont demandées. Une liste d'identifiants disponibles, séparés par des virgules, peut être obtenue du paramètre TransceiverMgr/Channels.
La sortie de données commence toujours par une valeur temporelle entière de 64 bits. Cette valeur identifie le nombre d'intervalles de 100 nanosecondes écoulés depuis le 1er janvier 1601.
La chaîne d'entrée de l'abonnement est une liste de paramètres d'entrée séparés par des virgules. Les paramètres numériques doivent utiliser « . » (point final) comme séparateur décimal. Si un paramètre est ignoré dans la chaîne d'entrée de l'abonnement, ce dernier sera remplacé par sa valeur par défaut.
Dans les données de sortie devant être reçues par des périphériques externes, les informations sur la longueur de la structure actuelle sont fournies. À partir de ces informations, le nombre d'éléments dans un tableau peut être calculé.
Note
Le décodage de l'abonnement ne tient pas compte de la casse.
Les types de données d'abonnement suivants sont utilisés :
• Détection du fond
• Détection de l'intensité de la cible (TS)
• Signal de détection de l’intensité de la cible (TS)
• Données d’échantillon
• Échogramme
• Échogramme des cibles
• Intégration
• Chirp d’intégration
• Intégration des cibles
• Spectre de bruit


Type d'abonnement de données: Détection du fond
La chaîne d'abonnement aux données de détection inférieure est BottomDetection.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
UpperDetectorLimit
Description | Plage | Unité | Type | R/O
Le paramètre Profondeur minimale est utilisé pour la détection du fond. | <0,10000> | m | VT_R8 | NA
Exemple: | 10
LowerDetectorLimit
Description | Plage | Unité | Type | R/O
Le paramètre Profondeur maximale est utilisé pour la détection du fond. | <0,10000> | m | VT_R8 | NA
Exemple: | 1000
BottomBackstep
Description | Plage | Unité | Type | R/O
Ce dernier est le paramètre Niveau d’écho du fond pour le canal. | <-100,10> | dB | VT_R8 | NA
Exemple: | -50
Sortie
struct StructBottomDepthHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructBottomDepthData
 | {
 | double dBottomDepth;
 | double dReflectivity;
 | double dVesselLogDistance;
 | };
struct StructBottomDepth
 | {
 | StructBottomDepthHeader BottomDepthHeader;
 | StructBottomDepthData BottomDepthData;
 | };
• dBottomDepth (m): C'est la profondeur de fond détectée.
• dReflectivity (dB): C'est la réflectivité des fonds marins. Si le transducteur est orienté vers le haut, utilisez la réflectivité de la surface.
• dVesselLogDistance (nmi): Il s’agit de la distance parcourue par le navire.
Exemple de chaîne d'abonnement
BottomDetection,
ChannelID=<ChannelID>,
UpperDetectorLimit=3.0,
LowerDetectorLimit=500.0,
BottomBackstep=-60.0


Type d'abonnement de données: Détection de l'intensité de la cible (TS)
La chaîne d'abonnement aux données de détection d'intensité de la cible (TS) est TSDetection.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
LayerType
Description | Plage | Unité | Type | R/O
Ceci est le type de couche actuelle. | Surface Bottom Pelagic |  | VT_BSTR | NA
Exemple: | Surface
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
MinTSValue
Description | Plage | Unité | Type | R/O
Il s'agit de la valeur minimale de l’intensité de la cible (TS), également appelée seuil minimal. | <-120,50> | dB | VT_R8 | NA
Exemple: | –50.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MinEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur minimale de l'écho, | <0,20> |  | VT_R8 | NA
Exemple: | 0.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho minimale sur 0,8, tous les échos de moins de 0,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur maximale de l'écho. | <0,20> |  | VT_R8 | NA
Exemple: | 1.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho maximale sur 1,8, tous les échos supérieurs à 1,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxGainCompensation
Description | Plage | Unité | Type | R/O
C'est la compensation de gain maximale. | <0,12> |  | VT_R8 | NA
Exemple: | 6.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MaxPhaseDeviation
Description | Plage | Unité | Type | R/O
C'est la déviation de phase maximale. | <0,100> |  | VT_R8 | NA
Exemple: | 8.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés. Ce paramètre s'applique au fonctionnement en modes CW et FM.
Sortie
struct StructTSDataHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructEchoTrace
 | {
 | double Depth;
 | double TSComp;
 | double TSUncomp;
 | double AlongshipAngle;
 | double AthwartshipAngle;
 | double sa;
 | };
struct StructTSDataBody
 | {
 | WORD NoOfEchoTraces;
 | StructEchoTrace EchoTraceElement[100];
 | };
struct StructTSData
 | };
 | StructTSDataHeader TSDataHeader;
 | StructTSDataBody TSDataBody;
 | };
• Depth (m): Il s’agit de la profondeur de la cible.
• TSComp (dB): C'est l’intensité de la cible compensée (valeur TS).
• TSUncomp (dB): C’est l’intensité de la cible non compensée (valeur TS).
• AlongshipAngle (deg): C'est le décalage d’angle dans le sens longitudinal.
• AthwartshipAngle (deg): C'est le décalage d’angle dans le sens transversal.
• sa: C'est l’index de biomasse actuel.
• NoOfEchoTraces: Ces informations identifient le nombre de cibles individuelles (un seul poisson) dans la couche de profondeur.
Exemple de chaîne d'abonnement
TSDetection,
ChannelID=<ChannelID>,
LayerType=Surface,
Range=200,
RangeStart=3,
MinTSValue=-55,
MinEcholength=0.7,
MaxEcholength=2.0,
MaxGainCompensation=6.0,
MaxPhasedeviation=7.0


Type d'abonnement de données: Signal de détection de l’intensité de la cible (TS)
La chaîne d'abonnement aux données de chirp de détection d'intensité de la cible (TS) est TSDetectionChirp.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
LayerType
Description | Plage | Unité | Type | R/O
Ceci est le type de couche actuelle. | Surface Bottom Pelagic |  | VT_BSTR | NA
Exemple: | Surface
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
MinTSValue
Description | Plage | Unité | Type | R/O
Il s'agit de la valeur minimale de l’intensité de la cible (TS), également appelée seuil minimal. | <-120,50> | dB | VT_R8 | NA
Exemple: | –50.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée. Ce paramètre s'applique au fonctionnement en modes CW et FM.
RangeBeforeTarget
Description | Plage | Unité | Type | R/O
C'est le paramètre Distance avant la cible. | <0,5> | m | VT_R8 | NA
Exemple: | 0.15
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les paramètres Distance avant cible et Distance après cible définissent l'espacement requis avant et après une cible jusqu'à la fin et au début de la cible suivante. La valeur de Distance après la cible doit normalement être supérieure à la valeur de Distance avant la cible, en raison des propriétés de rétrodiffusion d'une cible. Ce paramètre s'applique uniquement au fonctionnement en mode FM.
RangeAfterTarget
Description | Plage | Unité | Type | R/O
C'est le paramètre Distance après la cible. | <0,5> | m | VT_R8 | NA
Exemple: | 0.15
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les paramètres Distance avant cible et Distance après cible définissent l'espacement requis avant et après une cible jusqu'à la fin et au début de la cible suivante. La valeur de Distance après la cible doit normalement être supérieure à la valeur de Distance avant la cible, en raison des propriétés de rétrodiffusion d'une cible. Ce paramètre s'applique uniquement au fonctionnement en mode FM.
MaxGainCompensation
Description | Plage | Unité | Type | R/O
C'est la compensation de gain maximale. | <0,12> |  | VT_R8 | NA
Exemple: | 6.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MaxPhaseDeviation
Description | Plage | Unité | Type | R/O
C'est la déviation de phase maximale. | <0,100> |  | VT_R8 | NA
Exemple: | 8.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés. Ce paramètre s'applique au fonctionnement en modes CW et FM.
Sortie
struct StructEchoTraceWBT
 | {
 | double Depth;
 | double TSComp;
 | double TSUncomp;
 | double AlongshipAngle;
 | double AthwartshipAngle;
 | double sa;
 | float frequencyLimits[2];
 | float uncompensatedFrequencyResponse[1000];
 | float compensatedFrequencyResponse[1000];
 | int withinMaxBeamCompensation[1000];
 | };
struct StructTSDataWBT
 | {
 | DWORDLONG dlTime;
 | WORD NoOfEchoTraces;
 | StructEchoTraceWBT EchoTraceElement[100];
 | };
• Depth (m): Il s’agit de la profondeur de la cible.
• TSComp (dB): C'est l’intensité de la cible compensée (valeur TS).
• TSUncomp (dB): C’est l’intensité de la cible non compensée (valeur TS).
• AlongshipAngle (deg): C'est le décalage d’angle dans le sens longitudinal.
• AthwartshipAngle (deg): C'est le décalage d’angle dans le sens transversal.
• sa: C'est l’index de biomasse actuel.
Exemple de chaîne d'abonnement
TSDetectionChirp,
ChannelID=<ChannelID>,
LayerType=Surface,
Range=200,
RangeStart=3,
MinTSValue=-55,
RangeBeforeTarget=0.15,
RangeAfterTarget=0.7,
MaxGainCompensation=6.0,
MaxPhasedeviation=7.0


Type d'abonnement de données: Données d’échantillon
La chaîne d'abonnement aux données d’échantillon est SampleData.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
SampleDataType
Description | Plage | Unité | Type | R/O
Il s’agit du type de données échantillon demandé pour cet abonnement. | Power Angle Sv Sp Ss TVG20 TVG40 PowerAngle |  | VT_BSTR | NA
Exemple: | Power
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
Sortie (Power, Angle, Sv, Sp, Ss, TVG20, TVG40)
struct StructTSDataHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructSampleDataArray
 | {
 | short nSampleDataElement[30000];
 | };
struct StructSampleData
 | {
 | StructSampleDataHeader SampleDataHeader;
 | StructSampleDataArray SampleDataArray;
 | };
• nSampleDataElement[30000]: Il s’agit d’un exemple 16 bits au format logarithmique.
Sortie (PowerAngle)
struct StructTSDataHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructSamplePowerAngleArray
 | {
 | short nSampleDataElement[60000];
 | };
struct StructSamplePowerAngleValues
 | {
 | int nPowerValues;
 | int nAngleValues;
 | };
struct StructSamplePowerAngle
 | };
 | StructSampleDataHeader SampleDataHeader;
 | StructSamplePowerAngleValues SamplePowerAngleValues;
 | StructSamplePowerAngleArray SamplePowerAngleArray;
 | };
• nSampleDataElement[60000]: Ceci est un tableau d'échantillons composite pour la puissance et l'angle.
• nPowerValues: C'est le nombre d’échantillons de puissance.
• nAngleValues: C'est le nombre de valeurs d’angle
Exemple de chaîne d'abonnement
SampleData,
ChannelID=<ChannelID>,
SampleDataType=Power,
Range=200,
RangeStart=3,


Type d'abonnement de données: Échogramme
La chaîne d'abonnement aux données de l’échogramme est Echogram.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
PixelCount
Description | Plage | Unité | Type | R/O
C'est le nombre de pixels/ valeurs à renvoyer par cet abonnement. | <0,10000> |  | VT_I4 | NA
Exemple: | 500
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
TVGType
Description | Plage | Unité | Type | R/O
C'est le réglage du paramètre Gain du temps variable (TVG). | Pr Sv Sp TS SpAndTS |  | VT_BSTR | NA
Exemple: | Sv
EchogramType
Description | Plage | Unité | Type | R/O
Il s’agit du type d'échogramme utilisé. | Surface Bottom Trawl |  | VT_BSTR | NA
Exemple: | Surface
CompressionType
Description | Plage | Unité | Type | R/O
C’est la méthode d'interpolation. Si le nombre d'échantillons est supérieur au nombre de pixels demandé, sélectionnez le mode d'interpolation. | Mean Peak |  | VT_BSTR | NA
Exemple: | Mean
ExpansionType
Description | Plage | Unité | Type | R/O
C’est la méthode d'extrapolation. Si le nombre d'échantillons est inférieur au nombre de pixels demandé, sélectionnez le mode d'extrapolation. | Interpolation Copy |  | VT_BSTR | NA
Exemple: | Interpolation
Sortie
struct StructEchogramHeader
 | {
 | DWORDLONG dlTime;
 | double range;
 | double rangeStart;
 | };
struct StructEchogramArray
 | {
 | short nEchogramElement[30000];
 | };
struct StructEchogram
 | {
 | StructEchogramHeader EchogramHeader;
 | StructEchogramArray EchogramArray;
 | };
• nEchogramElement[30000]: Ce sont les informations d'échogramme sur un format logarithmique de 16 bits.
Exemple de chaîne d'abonnement
Echogram,
ChannelID=<ChannelID>,
PixelCount=500,
Range=200,
RangeStart=3,
TVGType=TS,
EchogramType=Surface,
CompressionType=Mean,
ExpansionType=Interpolation


Type d'abonnement de données: Échogramme des cibles
La chaîne d'abonnement aux données de l’échogramme des cibles est TargetsEchogram.
Cet abonnement ne produira qu'un tableau d'échogramme contenant les traces d'écho détectées avec leurs valeurs d'intensité de la cible (TS) compensées entre l'impulsion d'émission et le fond. Au fond, le type de TVG sélectionné est utilisé.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
PixelCount
Description | Plage | Unité | Type | R/O
C'est le nombre de pixels/ valeurs à renvoyer par cet abonnement. | <0,10000> |  | VT_I4 | NA
Exemple: | 500
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
TVGType
Description | Plage | Unité | Type | R/O
C'est le réglage du paramètre Gain du temps variable (TVG). | Pr Sv Sp TS SpAndTS |  | VT_BSTR | NA
Exemple: | Sv
EchogramType
Description | Plage | Unité | Type | R/O
Il s’agit du type d'échogramme utilisé. | Surface Bottom Trawl |  | VT_BSTR | NA
Exemple: | Surface
MinTSValue
Description | Plage | Unité | Type | R/O
Il s'agit de la valeur minimale de l’intensité de la cible (TS), également appelée seuil minimal. | <-120,50> | dB | VT_R8 | NA
Exemple: | –50.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MinEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur minimale de l'écho, | <0,20> |  | VT_R8 | NA
Exemple: | 0.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho minimale sur 0,8, tous les échos de moins de 0,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur maximale de l'écho. | <0,20> |  | VT_R8 | NA
Exemple: | 1.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho maximale sur 1,8, tous les échos supérieurs à 1,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxGainCompensation
Description | Plage | Unité | Type | R/O
C'est la compensation de gain maximale. | <0,12> |  | VT_R8 | NA
Exemple: | 6.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MaxPhaseDeviation
Description | Plage | Unité | Type | R/O
C'est la déviation de phase maximale. | <0,100> |  | VT_R8 | NA
Exemple: | 8.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés. Ce paramètre s'applique au fonctionnement en modes CW et FM.
CompressionType
Description | Plage | Unité | Type | R/O
C’est la méthode d'interpolation. Si le nombre d'échantillons est supérieur au nombre de pixels demandé, sélectionnez le mode d'interpolation. | Mean Peak |  | VT_BSTR | NA
Exemple: | Mean
ExpansionType
Description | Plage | Unité | Type | R/O
C’est la méthode d'extrapolation. Si le nombre d'échantillons est inférieur au nombre de pixels demandé, sélectionnez le mode d'extrapolation. | Interpolation Copy |  | VT_BSTR | NA
Exemple: | Interpolation
Sortie
struct StructEchogramHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructEchogramArray
 | {
 | short nEchogramElement[30000];
 | };
struct StructEchogram
 | {
 | StructEchogramHeader EchogramHeader;
 | StructEchogramArray EchogramArray;
 | };
• nEchogramElement[30000]: Ce sont les informations d'échogramme sur un format logarithmique de 16 bits.
Exemple de chaîne d'abonnement
TargetsEchogram,
ChannelID=<ChannelID>,
PixelCount=500,
Range=200,
RangeStart=3,
TVGType=TS,
EchogramType=Surface,
MinTSValue=-55.0,
MinEcholength=0.7,
MaxEcholength=2.0,
MaxGainCompensation=6.0,
MaxPhasedeviation=7.0


Type d'abonnement de données: Intégration
La chaîne d'abonnement des données d’intégration est Integration.
La mise à jour de Sa sera activée en définissant le Integration State pour qu'il démarre. Si le paramètre Mettre à jour est défini sur Update Ping, la nouvelle valeur Sa est reçue pour chaque ping. Si le Update Accumulate est défini, le Sa n'est reçu que lorsque l’Integration State passe à Arrêter.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
LayerType
Description | Plage | Unité | Type | R/O
Ceci est le type de couche actuelle. | Surface Bottom Pelagic |  | VT_BSTR | NA
Exemple: | Surface
IntegrationState
Description | Plage | Unité | Type | R/O
C'est le commutateur « Marche/ Arrêt » pour l'intégration. | Start Stop |  | VT_BSTR | NA
Exemple: | Start
Update
Description | Plage | Unité | Type | R/O
Ceci est un « sélecteur » qui vous permet de fournir une valeur d'intégration pour le dernier ping ou pour l'intervalle de calcul. | UpdatePing UpdateAccumulate |  | VT_BSTR | NA
Exemple: | UpdatePing
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
Margin
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de plage. Utilisez-le pour définir la plage sur le fond détecté. Cette plage ne sera pas incluse dans l'intégration. | <0,200> | m | VT_I4 | NA
Exemple: | 1
SvThreshold
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de seuil. Définissez ce seuil pour supprimer les échos les plus faibles de l'intégration. | <-200,100> | dB | VT_R8 | NA
Exemple: | -100
Sortie
struct StructIntegrationDataHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructIntegrationDataBody
 | {
 | double dSa;
 | };
struct StructIntegrationData
 | {
 | StructIntegrationDataHeader IntegrationDataHeader;
 | StructIntegrationDataBody IntegrationDataBody;
 | };
• dSa (m2/nmi2): C'est l’index de biomasse actuel.
Exemple de chaîne d'abonnement
Integration,
ChannelID=<ChannelID>,
State=Start,
Update=UpdatePing,
Layertype=Surface,
Range=100,
Rangestart=10,
Margin=0.5,
SvThreshold=-100.0


Type d'abonnement de données: Chirp d’intégration
La chaîne d'abonnement des données chirp est IntegrationChirp.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
LayerType
Description | Plage | Unité | Type | R/O
Ceci est le type de couche actuelle. | Surface Bottom Pelagic |  | VT_BSTR | NA
Exemple: | Surface
IntegrationState
Description | Plage | Unité | Type | R/O
C'est le commutateur « Marche/ Arrêt » pour l'intégration. | Start Stop |  | VT_BSTR | NA
Exemple: | Start
Update
Description | Plage | Unité | Type | R/O
Ceci est un « sélecteur » qui vous permet de fournir une valeur d'intégration pour le dernier ping ou pour l'intervalle de calcul. | UpdatePing UpdateAccumulate |  | VT_BSTR | NA
Exemple: | UpdatePing
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
Margin
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de plage. Utilisez-le pour définir la plage sur le fond détecté. Cette plage ne sera pas incluse dans l'intégration. | <0,200> | m | VT_I4 | NA
Exemple: | 1
SvThreshold
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de seuil. Définissez ce seuil pour supprimer les échos les plus faibles de l'intégration. | <-200,100> | dB | VT_R8 | NA
Exemple: | -100
SvBinOverlap
Description | Plage | Unité | Type | R/O
Ce paramètre contrôle le nombre de segments de couche qui se chevauchent. | <0,100> | % | VT_I4 | NA
Exemple: | 50
Ceci est un paramètre de la boîte de dialogue Propriétés de la couche. Lorsque le EK80 calcule la rétrodiffusion du volume, il divise la plage verticale totale de la couche de profondeur en « segments ». Ces segments sont empilés les uns sur les autres. Les segments peuvent se chevaucher et l'option Chevauchement Bin Sv contrôle (en %) leur degré de chevauchement.
Sortie
struct StructIntegrationDataHeader
 | {
 | DWORDLONG dlTime;
 | double dSa;
 | double Distance;
 | float frequencyLimits[2];
 | float SVFrequencies[1000];
 | };
Exemple de chaîne d'abonnement
Integration,
ChannelID=<ChannelID>,
State=Start,
Update=UpdatePing,
Layertype=Surface,
Range=100,
Rangestart=10,
Margin=0.5,
SvThreshold=-100.0,
SvBinOverlap=50


Type d'abonnement de données: Intégration des cibles
La chaîne d'abonnement aux données d’intégration de la cible est TargetsIntegration.
Il s’agit d’un abonnement composé dans lequel les paramètres de détection et d’intégration d’intensité de la cible (TS) doivent être définis. La valeur Sa est uniquement prise à partir de la trace d'écho unique acceptée dans la plage.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
LayerType
Description | Plage | Unité | Type | R/O
Ceci est le type de couche actuelle. | Surface Bottom Pelagic |  | VT_BSTR | NA
Exemple: | Surface
IntegrationState
Description | Plage | Unité | Type | R/O
C'est le commutateur « Marche/ Arrêt » pour l'intégration. | Start Stop |  | VT_BSTR | NA
Exemple: | Start
Update
Description | Plage | Unité | Type | R/O
Ceci est un « sélecteur » qui vous permet de fournir une valeur d'intégration pour le dernier ping ou pour l'intervalle de calcul. | UpdatePing UpdateAccumulate |  | VT_BSTR | NA
Exemple: | UpdatePing
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
Margin
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de plage. Utilisez-le pour définir la plage sur le fond détecté. Cette plage ne sera pas incluse dans l'intégration. | <0,200> | m | VT_I4 | NA
Exemple: | 1
SvThreshold
Description | Plage | Unité | Type | R/O
Ceci est un sélecteur de seuil. Définissez ce seuil pour supprimer les échos les plus faibles de l'intégration. | <-200,100> | dB | VT_R8 | NA
Exemple: | -100
MinTSValue
Description | Plage | Unité | Type | R/O
Il s'agit de la valeur minimale de l’intensité de la cible (TS), également appelée seuil minimal. | <-120,50> | dB | VT_R8 | NA
Exemple: | –50.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. L'intensité de la cible (TS) d'une cible unique doit dépasser ce seuil (en dB) pour être acceptée. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MinEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur minimale de l'écho, | <0,20> |  | VT_R8 | NA
Exemple: | 0.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho minimale sur 0,8, tous les échos de moins de 0,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxEchoLength
Description | Plage | Unité | Type | R/O
C'est la longueur maximale de l'écho. | <0,20> |  | VT_R8 | NA
Exemple: | 1.8
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Si vous définissez Longueur d’écho maximale sur 1,8, tous les échos supérieurs à 1,8 fois la durée de l'impulsion transmise seront supprimés. Ce paramètre ne s'applique qu'au fonctionnement en mode CW.
MaxGainCompensation
Description | Plage | Unité | Type | R/O
C'est la compensation de gain maximale. | <0,12> |  | VT_R8 | NA
Exemple: | 6.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Les cibles décentrées offrent des échos plus faibles, en raison des propriétés du faisceau. Le système EK80 compense automatiquement cela à l'aide d'un modèle mathématique et vous pouvez contrôler manuellement l'effet de cet algorithme en définissant une valeur de gain maximale. Ce paramètre s'applique au fonctionnement en modes CW et FM.
MaxPhaseDeviation
Description | Plage | Unité | Type | R/O
C'est la déviation de phase maximale. | <0,100> |  | VT_R8 | NA
Exemple: | 8.0
Il s'agit d'un paramètre défini dans la boîte de dialogue Détection de cible individuelle. Plusieurs cibles isolées situées à la même distance vous donneront des échos dans différentes parties de la section transversale du faisceau. Pour éliminer les mauvaises cibles, l'angle (phase) entre les échantillons dans l'écho est mesuré. Si l'angle est trop grand, les échos sont supprimés. Ce paramètre s'applique au fonctionnement en modes CW et FM.
Sortie
struct StructIntegrationDataHeader
 | {
 | DWORDLONG dlTime;
 | };
struct StructIntegrationDataBody
 | {
 | double dSa;
 | };
struct StructIntegrationData
 | {
 | StructIntegrationDataHeader IntegrationDataHeader;
 | StructIntegrationDataBody IntegrationDataBody;
 | };
• dSa (m2/nmi2): C'est l’index de biomasse actuel.
Exemple de chaîne d'abonnement
TargetsIntegration,
ChannelID=<ChannelID>,
State=Start,
Layertype=Surface,
Range=100,
Rangestart=10,
Margin=0.5,
SvThreshold=-100.0,
MinTSValue=-55.0,
MinEcholength=0.7,
MaxEcholength=2.0,
MaxGainCompensation=6.0,
MaxPhasedeviation=7.0


Type d'abonnement de données: Spectre de bruit
La chaîne d'abonnement aux données du spectre de bruit est NoiseSpectrum.
Entrée
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
• NA = Non applicable
• Si aucune valeur n'est fournie dans la chaîne d'entrée XML, la valeur d'exemple dans chaque tableau est utilisée par défaut.
Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 500
RangeStart
Description | Plage | Unité | Type | R/O
C'est la plage de départ pour le canal spécifié. | <0,10000> | m | VT_I4 | NA
Exemple: | 10
State
Description | Plage | Unité | Type | R/O
C'est le commutateur « Marche/ Arrêt » pour les mesures du bruit. | Start Stop | m | VT_R8 | Non
Exemple: | Start
Sortie
struct StructNoiseSpectrumData
 | {
 | DWORDLONG dlTime;
 | float NoiseLevel[1000];
 | };
Exemple de chaîne d'abonnement
NoiseSpectrum,
ChannelID=<ChannelID>,
Range=100,
Rangestart=10,
State=Start


Description des paramètres
Thêmes
À propos des paramètres
Paramètres de l'application
Paramètres de contrôle de fonctionnement
Échantillon des paramètres de contrôle de stockage
Paramètres de mouvement du navire et navigation
Paramètres d'environnement (colonne d'eau)
Paramètres d'environnement (face du transducteur)
Paramètres d’informations sur l’émetteur-récepteur
Paramètres basés sur le ping (Conditions)
Paramètres basés sur le ping (Réglages)
Paramètres détection du fond


À propos des paramètres
Le composant ParameterServer peut être utilisé pour accéder à des paramètres asynchrones et basés sur ping. Les paramètres peuvent être « lus », « définis » ou « abonnés ». Un abonnement ne vous informera que lorsque la valeur du paramètre sera modifiée.
Les paramètres identifiés comme « lecture seule » (R/O) ne peuvent pas être définis. Certains d'entre eux, par exemple, les paramètres du capteur, peuvent être définis, mais la nouvelle valeur sera immédiatement remplacée si un capteur actif est connecté.
Le nom du paramètre doit être employé lors de l'utilisation de paramètres, comme décrit dans la section Gestion des paramètres.
Les types de paramètres suivants sont utilisés :
• Paramètres de l'application
• Paramètres de contrôle de fonctionnement
• Échantillon des paramètres de contrôle de stockage
• Paramètres de mouvement du navire et navigation
• Paramètres d'environnement (colonne d'eau)
• Paramètres d'environnement (face du transducteur)
• Paramètres d’informations sur l’émetteur-récepteur
• Paramètres basés sur le ping (Conditions)
• Paramètres basés sur le ping (Réglages)
• Paramètres détection du fond


Paramètres de l'application
Les paramètres de l'application permettent d'identifier l'application, dans ce cas du EK80.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
RemoteCommandDispatcher / BrowseInfoProvider / ApplicationName
Description | Plage | Unité | Type | R/O
Ceci est le nom de l’application actuelle. | EK80 |  | VT_BSTR | Oui
Exemple: | EK80
RemoteCommandDispatcher / BrowseInfoProvider / ApplicationType
Description | Plage | Unité | Type | R/O
Ceci est le type de l’application actuelle. | EK80 |  | VT_BSTR | Oui
Exemple: | EK80
RemoteCommandDispatcher / BrowseInfoProvider / ApplicationDescription
Description | Plage | Unité | Type | R/O
Ceci est une courte description de l'application actuelle. |  |  | VT_BSTR | Oui
Exemple: | EK80 Échosondeur scientifique à large bande
RemoteCommandDispatcher / BrowseInfoProvider / ApplicationVersion
Description | Plage | Unité | Type | R/O
Ceci est le version du logiciel de l’application actuelle. | x.x.x.x |  | VT_BSTR | Oui
Exemple: | 1.12.x


Paramètres de contrôle de fonctionnement
Les paramètres de contrôle des opérations sont ceux qui contrôlent le fonctionnement de EK80.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
OperationControl / MainOperation
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie le mode de fonctionnement principal. | Inactive Normal Replay |  | VT_BSTR | Non
Exemple: | Normal
OperationControl / PlayState
Description | Plage | Unité | Type | R/O
Ce paramètre indique si le EK80 est en cours d'exécution (ping) ou s'il s'est arrêté. | Stopped Running |  | VT_BSTR | Non
Exemple: | Running
AcousticDeviceSynchroniser / PingMode
Description | Plage | Unité | Type | R/O
Mode du ping | Single step Interval Maximum |  | VT_BSTR | Non
Exemple: | Interval
AcousticDeviceSynchroniser / Interval
Description | Plage | Unité | Type | R/O
Intervalle de ping | <10,2E9> | ms | VT_I4 | Non
Exemple: | 1000
AcousticDeviceSynchroniser / ExtSyncMode
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si les transmissions sont synchronisées et comment. | StandAlone Master Slave |  | VT_BSTR | Non
Exemple: | StandAlone
Pour que le EK80 fonctionne en mode Esclave à l'aide du connecteur Auxiliaire sur l’émetteur-récepteur à large bande (WBT), vous devez définir AcousticDeviceSynchroniser / ExtSyncMode sur StandAlone et TransceiverManager / ExternalTrig sur 1.
AcousticDeviceSynchroniser / SyncDelay
Description | Plage | Unité | Type | R/O
Ce paramètre contrôle le délai de synchronisation. | <0,1000> | ms | VT_I4 | Non
Exemple: | StandAlone
En mode Maître, le logiciel EK80 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement. En mode Esclave, le système EK80 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
StateManager / ActivateState
Description | Plage | Unité | Type | R/O
Ce paramètre peut être utilisé pour modifier le paramètre utilisateur actuel. |  |  | VT_BSTR | Non
Exemple: | User 3


Échantillon des paramètres de contrôle de stockage
Ces paramètres sont ceux qui contrôlent l'enregistrement des données brutes dans le EK80.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
SounderStorageManager / SaveRawData
Description | Plage | Unité | Type | R/O
Ce paramètre contrôle si l'enregistrement des données brutes est activé ou désactivé. | 0 = Off 1 = On |  | VT_I4 | Non
Exemple: | 1
SounderStorageManager / SampleRange
Description | Plage | Unité | Type | R/O
Ce paramètre contrôle la plage de profondeur à inclure dans l'enregistrement de données brutes. | <0,10000> | m | VT_I4 | Non
Exemple: | 1000
SounderStorageManager / SampleRangeAuto
Description | Plage | Unité | Type | R/O
Ce paramètre définit la plage de profondeur sur Auto. | 0 = Off 1 = On |  | VT_I4 | Non
Exemple: | 1
SounderStorageManager / IndividualChannelRecordingRange
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si la plage de profondeur de l'enregistrement est commune à tous les canaux (On) ou individuelle pour chaque canal (Off). | 0 = Off 1 = On |  | VT_I4 | Non
Exemple: | 0
SounderStorageManager / <ChannelID> / Range
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage pour le canal spécifié. | <0,10000> | m | VT_I4 | Non
Exemple: | 500
SounderStorageManager / <ChannelID> / RangeAuto
Description | Plage | Unité | Type | R/O
Si la plage de profondeur est sélectionnée pour être individuelle pour chaque canal, ce paramètre définit la plage sur Auto pour le canal spécifié. | 0 = Off 1 = On |  | VT_I4 | Non
Exemple: | 0


Paramètres de mouvement du navire et navigation
Ces paramètres décrivent les informations provenant des capteurs de navigation et de mouvement appropriés connectés au EK80.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
Note
Aucun des paramètres n'est « lecture seule ».
OwnShip / Speed
Description | Plage | Unité | Type | R/O
Il s’agit de la vitesse du navire. | <0,100> | m/s | VT_R8 | Non
Exemple: | 5.6
OwnShip / Heading
Description | Plage | Unité | Type | R/O
Il s’agit du cap du navire. | <-180,180> | deg | VT_R8 | Non
Exemple: | 17.5
OwnShip / Course
Description | Plage | Unité | Type | R/O
Il s’agit de la route du navire. | <-180,180> | deg | VT_R8 | Non
Exemple: | 17.4
OwnShip / Latitude
Description | Plage | Unité | Type | R/O
Il s’agit de la latitude géographique du navire. | <-90,90> | deg | VT_R8 | Non
Exemple: | 64.353
OwnShip / Longitude
Description | Plage | Unité | Type | R/O
Il s’agit de la longitude géographique du navire. | <-180,180> | deg | VT_R8 | Non
Exemple: | 5.23
OwnShip / Heave
Description | Plage | Unité | Type | R/O
Il s’agit du pilonnement du navire. | <-100,100> | m | VT_R8 | Non
Exemple: | -0.3
OwnShip / Roll
Description | Plage | Unité | Type | R/O
Il s’agit du roulis du navire. | <-90,90> | deg | VT_R8 | Non
Exemple: | 2.1
OwnShip / Pitch
Description | Plage | Unité | Type | R/O
Il s’agit du tangage du navire. | <-90,90> | deg | VT_R8 | Non
Exemple: | 1.3
OwnShip / MotionData
Description | Plage | Unité | Type | R/O
Ceci est un paramètre de tableau combiné qui contient le roulis, le tangage, le pilonnement et le cap du navire. | <-90,90> | deg | VT_R8 VT_ARRAY | Non
 | <-90,90> | deg
 | <-100,100> | m
 | <-180,180> | deg
Exemple: | 2.1, 1.3, -0.3, 17.5
OwnShip / VesselDistance
Description | Plage | Unité | Type | R/O
Il s’agit de la distance parcourue par le navire. | <0,1E9> | nmi | VT_R8 | Non
Exemple: | 1.3
VesselDraft
Description | Plage | Unité | Type | R/O
C'est la distance verticale entre l’origine du navire et la quille. |  | m | VT_R8 | Non
Exemple: |
WaterLevelDraft
Description | Plage | Unité | Type | R/O
C'est la distance verticale entre l’origine du navire et le niveau d’eau. |  | m | VT_R8 | Non
Exemple: |
DropKeelOffset
Description | Plage | Unité | Type | R/O
La valeur de décalage de la dérive relevable correspond à la distance verticale entre la position « supérieure » et la position « inférieure » de la dérive relevable. | <-100,100> | m | VT_R8 | Non
Exemple: | 0
Dans l'interface utilisateur EK80, les paramètres de Décalage enregistrés lors de l'installation du transducteur servent à placer le transducteur dans le système de coordonnées du navire, par rapport à l'origine du navire. La distance de décalage de la dérive relevable est automatiquement ajoutée au décalage en X vertical du transducteur.


Paramètres d'environnement (colonne d'eau)
Ces paramètres décrivent les propriétés de propagation du son de la colonne d’eau.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
OwnShip / EnvironmentData / WaterQuality
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si le EK80 fonctionne en eau douce ou salée. | 0 = Eau douce 1 = Eau salée |  | VT_I4 | Non
Exemple: | 1
OwnShip / EnvironmentData / Temperature
Description | Plage | Unité | Type | R/O
Ce paramètre définit la température de l'eau. La valeur est utilisée dans les calculs d'environnement. | <0,40> | deg C | VT_R8 | Non
Exemple: | 7
OwnShip / EnvironmentData / Salinity
Description | Plage | Unité | Type | R/O
Ce paramètre définit la salinité de l'eau. La valeur est utilisée dans les calculs d'environnement. | <0,40> | PSU | VT_R8 | Non
Exemple: | 8.0
OwnShip / EnvironmentData / Acidity
Description | Plage | Unité | Type | R/O
Ce paramètre définit l'acidité de l'eau. La valeur est utilisée dans les calculs d'environnement. | <7.8,8.2> | pH | VT_R8 | Non
Exemple: | 8.0
OwnShip / EnvironmentData / DepthForSVandAbsorptionCalculations
Description | Plage | Unité | Type | R/O
Ce paramètre définit la profondeur de l'eau. La valeur est utilisée dans les calculs de Sv et d'absorption. | <0,10000> | m | VT_R8 | Non
Exemple: | 100
OwnShip / EnvironmentData / LatitudeForPressureCalculations
Description | Plage | Unité | Type | R/O
Il s’agit de la latitude géographique du navire. La valeur est utilisée dans les calculs de la pression. | <0,90> | deg | VT_R8 | Non
Exemple: | 45
OwnShip / EnvironmentData / SoundVelocity
Description | Plage | Unité | Type | R/O
Ce paramètre définit la vitesse du son. La valeur est utilisée dans les calculs d'environnement. | <1390,1700> | m/s | VT_R8 | Non
Exemple: | 1483.9
OwnShip / EnvironmentData / SoundVelocitySource
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si la vitesse du son est insérée manuellement ou si elle est calculée par le EK80, en fonction des autres paramètres. | Manual Calculated |  | VT_BSTR | Non
Exemple: | Calculated


Paramètres d'environnement (face du transducteur)
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
OwnShip / EnvironmentData / SoundVelocityTransducerSource
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si la vitesse du son est insérée manuellement ou importée à partir d'un capteur de vitesse du son. | Profile Manual |  | VT_BSTR | Non
Exemple: | Profile
OwnShip / EnvironmentData / SoundVelocityTransducer
Description | Plage | Unité | Type | R/O
Ce paramètre définit la vitesse du son. La valeur est utilisée dans les calculs d'environnement. | <1390,1700> | m/s | VT_R8 | Non
Exemple: | 1483.9


Paramètres d’informations sur l’émetteur-récepteur
Ces paramètres identifient les différents émetteurs-récepteurs utilisés dans le système de EK80.
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
TransceiverMgr / Transceivers
Description | Plage | Unité | Type | R/O
Ce paramètre fournit une liste des émetteurs-récepteurs utilisés par le système de EK80. La liste comprend le type d'émetteur-récepteur (abrégé) et le numéro de série. |  |  | VT_BSTR VT_ARRAY | Oui
Exemple: | WBT 5197648
TransceiverMgr / <TransceiverID> / TransceiverType
Description | Plage | Unité | Type | R/O
Pour le <TransceiverID> donné, ce paramètre identifie le type d’émetteur-récepteur utilisé. |  |  | VT_BSTR | Oui
Exemple: | WBT
• « GPT » en anglais « General Purpose Transceiver » correspond à l’émetteur-récepteur polyvalent
• « WBT » en anglais « Wide Band Transceiver » correspond à l’émetteur-récepteur large bande
• « SBT » en anglais « Single Band Transceiver » correspond à l’émetteur-récepteur monobande
• « WBT Mini » correspond à l'émetteur-récepteur miniature de l'échosondeur à large bande
• « WBT Tube » correspond à l'émetteur-récepteur de l'échosondeur sous-marin à large bande
TransceiverMgr / <TransceiverID> / SerialNumber
Description | Plage | Unité | Type | R/O
Pour le <TransceiverID> donné, ce paramètre identifie le numéro de série de l’émetteur-récepteur utilisé. |  |  | VT_I4 | Oui
Exemple: | 5197648


Paramètres basés sur le ping (Conditions)
Ces paramètres basés sur le ping identifient les informations provenant des capteurs de navigation et de mouvement pertinents connectés au EK80, au moment de la dernière transmission (« ping »).
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
TransceiverMgr / PingTime
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie l'heure du dernier ping. Le temps est donné en nanosecondes depuis 1601. |  |  | VT_CY | Oui
Exemple: | 127510454149223493
TransceiverMgr / Latitude
Description | Plage | Unité | Type | R/O
Il s’agit de la latitude géographique du navire. | <-90,90> | deg | VT_R8 | Oui
Exemple: | 64.353
TransceiverMgr / Longitude
Description | Plage | Unité | Type | R/O
Il s’agit de la longitude géographique du navire. | <-180,180> | deg | VT_R8 | Oui
Exemple: | 5.23
TransceiverMgr / Heave
Description | Plage | Unité | Type | R/O
Il s’agit du pilonnement du navire. | <-100,100> | m | VT_R8 | Oui
Exemple: | -0.3
TransceiverMgr / Roll
Description | Plage | Unité | Type | R/O
Il s’agit du roulis du navire. | <-90,90> | deg | VT_R8 | Oui
Exemple: | 2.1
TransceiverMgr / Pitch
Description | Plage | Unité | Type | R/O
Il s’agit du tangage du navire. | <-90,90> | deg | VT_R8 | Oui
Exemple: | 1.3
TransceiverMgr / VesselDistance
Description | Plage | Unité | Type | R/O
Il s’agit de la distance parcourue par le navire. | <0,1E9> | nmi | VT_R8 | Oui
Exemple: | 1.3
MRUHeading
Description | Plage | Unité | Type | R/O
C'est le cap du navire fourni par l'unité de référence de mouvement (MRU). Ce dernier est souvent appelé « lacet ». | <0,360> |  | VT_R8 | Oui
Exemple: | 10.7
ProcessingMgr / <ChannelID> / NoiseEstimate
Description | Plage | Unité | Type | R/O
C'est l'estimation du bruit pour le canal spécifié. Dans ce contexte, l’expression canal est couramment utilisée pour désigner la combinaison de l'émetteur-récepteur, du transducteur et de la fréquence de fonctionnement. | <-200,0> | dB | VT_R8 | Oui
Exemple: | -123.4


Paramètres basés sur le ping (Réglages)
Ces paramètres basés sur le ping identifient les paramètres de l’émetteur-récepteur, au moment de la dernière transmission (« ping »).
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
TransceiverMgr / Channels
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie les canaux utilisés sur les émetteurs-récepteurs. La liste comprend le type d'émetteur-récepteur, le numéro de série et le nom du transducteur pour chaque canal. |  |  | VT_BSTR VT_ARRAY | Oui
Exemple: | WBT 5197648-15 ES120-7C
TransceiverMgr / <ChannelID> / ChannelMode
Description | Plage | Unité | Type | R/O
C'est le mode émetteur-récepteur actuel. | 0 = Actif 1 = Passif |  | VT_I4 | Non
Exemple: | 0
TransceiverMgr / <ChannelID> / TransmitPower
Description | Plage | Unité | Type | R/O
C'est le pouvoir de transmission. La puissance maximale dépend du type d’émetteur-récepteur. | <0,10000> | W | VT_R8 | Non
Exemple: | 250
TransceiverMgr / <ChannelID> / PulseForm
Description | Plage | Unité | Type | R/O
C'est le type d’impulsion. | 0 = CW 1 = FM 5 = FMD |  | VT_I4 | Non
Exemple: | 1
TransceiverMgr / <ChannelID> / Frequency
Description | Plage | Unité | Type | R/O
C'est la fréquence nominale pour les transmissions CW. | <1000,1E6> | Hz | VT_R8 | Non
Exemple: | 120000
TransceiverMgr / <ChannelID> / FrequencyStart
Description | Plage | Unité | Type | R/O
C'est la fréquence de départ en balayage. La plage de fréquence dépend du transducteur. |  | Hz | VT_R8 | Non
Exemple: | 90000
TransceiverMgr / <ChannelID> / FrequencyEnd
Description | Plage | Unité | Type | R/O
C'est la fréquence de fin en balayage. La plage de fréquence dépend du transducteur. |  | Hz | VT_R8 | Non
Exemple: | 120000
TransceiverMgr / <ChannelID> / PulseLength
Description | Plage | Unité | Type | R/O
C'est la durée de l’impulsion. | <0, 0.065535> | s | VT_R8 | Non
Exemple: | 0.001024
TransceiverMgr / <ChannelID> / RampingCW
Description | Plage | Unité | Type | R/O
C'est l’impulsion de rampe pour les transmissions CW. | 0 = Lente 1 = Rapide |  | VT_I4 | Non
Exemple: | 1
TransceiverMgr / <ChannelID> / RampingFM
Description | Plage | Unité | Type | R/O
C'est l'impulsion de rampe pour les transmissions FM. | 0 = Lente 1 = Rapide |  | VT_I4 | Non
Exemple: | 1
TransceiverMgr / <ChannelID> / SampleInterval
Description | Plage | Unité | Type | R/O
C'est l'intervalle d'échantillonnage. Le taux d'échantillonnage est le nombre moyen d'échantillons obtenus en une seconde. L’ intervalle d’échantillonnage est de 1/taux d'échantillonnage pour permettre la lecture dans le temps (normalement en millième de secondes). | <0.000010 , 0.065535> | s | VT_R8 | Oui
Exemple: | 8e-06
TransceiverMgr / <ChannelID> / AbsorptionCofficient
Description | Plage | Unité | Type | R/O
Il s'agit du coefficient d'absorption. La valeur est basée sur la fréquence CW ou le centre d'un balayage de fréquence FM. | <0, 0.3> | dB/m | VT_R8 | Oui
Exemple: | 0.05
TransceiverMgr / <ChannelID> / SoundVelocity
Description | Plage | Unité | Type | R/O
Ce paramètre définit la vitesse du son. La valeur est utilisée dans les calculs d'environnement. | <1390,1700> | m/s | VT_R8 | Oui
Exemple: | 1483.9
TransceiverMgr / <ChannelID> / TransducerName
Description | Plage | Unité | Type | R/O
Il s’agit du nom personnalisé du transducteur. Ce nom est spécifié lors de l’installation du transducteur dans l’interface utilisateur du système EK80. |  |  | VT_BSTR | Oui
Exemple: | ES120-7C
TransceiverMgr / <ChannelID> / SerialNumber
Description | Plage | Unité | Type | R/O
C'est le numéro de série du transducteur utilisé sur le canal actuel. Les informations présupposent que vous avez saisi le numéro de série lors de l’installation du transducteur dans l'interface utilisateur du dispositif EK80. |  |  | VT_I4 | Oui
Exemple: | 191
TransceiverMgr / <ChannelID> / EquivalentBeamAngle
Description | Plage | Unité | Type | R/O
C'est l'angle de faisceau équivalent. Il est communément appelé angle de faisceau équivalent à 2 voies. | <-100,0> | dB | VT_R8 | Oui
Exemple: | -20.7
TransceiverMgr / <ChannelID> / AngleSensitivityAlongship
Description | Plage | Unité | Type | R/O
C'est la sensibilité d’angle dans le sens longitudinal. | <0,100> | El.deg/ Mech.deg | VT_R8 | Oui
Exemple: | 23
TransceiverMgr / <ChannelID> / AngleSensitivityAthwartship
Description | Plage | Unité | Type | R/O
C'est la sensibilité d’angle dans le sens transversal. | <0,100> | El.deg/ Mech.deg | VT_R8 | Oui
Exemple: | 23
TransceiverMgr / <ChannelID> / BeamWidthAlongship
Description | Plage | Unité | Type | R/O
C'est la largeur de faisceau dans le sens longitudinal. | <0,100> | deg | VT_R8 | Oui
Exemple: | 7
TransceiverMgr / <ChannelID> / BeamWidthAthwartship
Description | Plage | Unité | Type | R/O
C'est la largeur de faisceau dans le sens transversal. | <0,100> | deg | VT_R8 | Oui
Exemple: | 7
TransceiverMgr / <ChannelID> / AngleOffsetAlongship
Description | Plage | Unité | Type | R/O
C'est le décalage d’angle dans le sens longitudinal. | <-10,10> | deg | VT_R8 | Oui
Exemple: | 0
TransceiverMgr / <ChannelID> / AngleOffsetAthwartship
Description | Plage | Unité | Type | R/O
C'est le décalage d’angle dans le sens transversal. | <-10,10> | deg | VT_R8 | Oui
Exemple: | 0
TransceiverMgr / <ChannelID> / Gain
Description | Plage | Unité | Type | R/O
C'est le niveau minimal appliqué pour le canal en question. | <1,100> | dB | VT_R8 | Oui
Exemple: | 27
TransceiverMgr / <ChannelID> / SaCorrection
Description | Plage | Unité | Type | R/O
C'est la correction sA. | <-10,10> | dB | VT_R8 | Oui
Exemple: | 0
TransceiverMgr / ExternalTrig
Description | Plage | Unité | Type | R/O
Ce paramètre contrôle si le EK80 peut fonctionner en mode Esclave, à l’aide d'un déclencheur externe. | 1 = On 0 = Off |  | VT_I4 | Non
Exemple: | 1
Pour que le EK80 fonctionne en mode Esclave à l'aide du connecteur Auxiliaire sur l’émetteur-récepteur à large bande (WBT), vous devez définir AcousticDeviceSynchroniser / ExtSyncMode sur StandAlone et TransceiverManager / ExternalTrig sur 1.


Paramètres détection du fond
Ces paramètres identifient les paramètres du détecteur de fond, au moment de la dernière transmission (« ping »).
• Type = Le type de variante tel que défini pour certains langages de programmation
• R/O = Lecture seule
ProcessingMgr / Channels
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie les canaux utilisés sur les émetteurs-récepteurs. La liste comprend le type d'émetteur-récepteur, le numéro de série et le nom du transducteur pour chaque canal. |  |  | VT_BSTR VT_ARRAY | Oui
Exemple: | WBT 5197648-15 ES120-7C
ProcessingMgr / <ChannelID> / ChannelProcessingCommon / BottomDetectionActive
Description | Plage | Unité | Type | R/O
Ce paramètre spécifie si la détection du fond est désactivée ou activée. | 0 = Off 1 = On |  | VT_I4 | Non
Exemple: | 1
Étant donné que chaque canal peut être présenté dans plusieurs vues, les valeurs de limite de détection supérieure, limite de détection inférieure et niveau d’écho du fond doivent être individuellement définies.
• ProcessingMgr / <ChannelID> / ChannelProcessingCommon / UpperDetectorLimit
• ProcessingMgr / <ChannelID> / ChannelProcessingCommon / LowerDetectorLimit
• ProcessingMgr / <ChannelID> / ChannelProcessingCommon / BottomBackstep
ProcessingMgr / <ChannelID> / ChannelProcessingCommon / UpperDetectorLimit
Description | Plage | Unité | Type | R/O
Le paramètre Profondeur minimale est utilisé pour la détection du fond. | <0,10000> | m | VT_R8 | Non
Exemple: | 10
ProcessingMgr / <ChannelID> / ChannelProcessingCommon / LowerDetectorLimit
Description | Plage | Unité | Type | R/O
Le paramètre Profondeur maximale est utilisé pour la détection du fond. | <0,10000> | m | VT_R8 | Non
Exemple: | 1000
ProcessingMgr / <ChannelID> / ChannelProcessingCommon / BottomBackstep
Description | Plage | Unité | Type | R/O
Ce dernier est le paramètre Niveau d’écho du fond pour le canal. | <-100,10> | dB | VT_R8 | Non
Exemple: | -50


Formats de datagramme
Thêmes
À propos de la NMEA et des formats datagramme standard
Formats de datagramme NMEA
Formats de datagramme exclusifs
Formats de datagramme de tiers


À propos de la NMEA et des formats datagramme standard
Thêmes
À propos des formats de datagramme de la NMEA
NMEA
Structure de phrase de la NMEA
Paramètres de communication Standard NMEA 0183


À propos des formats de datagramme de la NMEA
Le système EK80 peut envoyer et recevoir des informations à et depuis différents périphériques. Toutes les transmissions ont lieu en tant que datagrammes avec des chaînes de données. Chaque datagramme a un format et une longueur définis.
Le standard NMEA 0183 est le protocole le plus employé pour recevoir et transmettre des données à et depuis des capteurs périphériques. Une phrase paramétrique est utilisée pour toutes les données NMEA.
La phrase commence par un délimiteur « $ » et représente la majorité des phrases approuvées définies par le standard. Cette structure de phrase, avec des fichiers de données délimités et définis, est la méthode préférée pour transmettre des renseignements.
Pour plus d’information sur le standard NMEA, le format et les phrases de données, référez-vous aux publications officielles de la NMEA. Leur document NMEA 1083 – Norme pour l’interface des appareils électroniques maritimes explique les formats en détail. Le document peut être obtenu auprès de la NMEA.
Note
Les termes « datagramme » et « télégramme » sont des expressions qui désignent une unité de transmission de base reliée au réseau à commutation de paquets. Dans cette publication, le terme « datagramme » est utilisé.
Thêmes relationnés
Formats de datagramme
À propos de la NMEA et des formats datagramme standard


NMEA
La National Marine Electronics Association (NMEA) a défini des normes de communication pour les équipement électroniques maritimes. L’Échosondeur scientifique à large bande EK80 est compatible avec les normes de communication des capteurs externes et les systèmes périphériques.
Le standard le plus courant est le NMEA 0183. La National Marine Electronics Association le décrit comme suit :
Le standard d’interface NMEA 0183 précise les exigences de signal électrique, le protocole et le temps de transmission de données, et les formats de phrases spécifiques pour un bus de données série 4 800 bauds. Chaque bus peut avoir seulement un émetteur mais il a plusieurs écoutants.
National Marine Electronics Association
Pour plus d’information sur la National Marine Electronics Association et le standard NMEA 0183, consultez le site web de l’organisation :
• http://www.nmea.org
Thêmes relationnés
Formats de datagramme
À propos de la NMEA et des formats datagramme standard


Structure de phrase de la NMEA
Une structure de phrase est définie par NMEA pour établir la communication entre deux unités.. La plupart des autres formats de datagramme sont conçus en utilisant la même structure ou une structure similaire.
Voici une explication sommaire de la structure de phrase paramétrique approuvée :
$aaccc,c-c*hh<CR><LF>
1 « $ »
Ce paramètre (Hex: 24) est utilisé pour identifier le début de la phrase.
2 « aaccc »
Ceci est le champ d'adresse. Les deux premiers caractères (aa) identifient l’ID de l’émetteur, les trois derniers caractères forment le code mnémonique de la phrase qui identifie les types de données et le format de chaîne des champs successifs.
3 ,
La virgule (Hex: 2C) est utilisée comme délimiteur de champ. Ce caractère commence chaque champ à l'exception de celui de l'adresse et de la somme de contrôle. Il est suivi d’un champ nul qui indique, par sa seule présence, qu'aucune donnée ne doit être insérée dans ce champ.
4 « c-c »
Il s’agit d’un bloc des données de phrase. Il s'agit d'une série de champs de données contenant toutes les données à transmettre. Le champ des données de phrase est fixé et identifiable par le formateur de phrase du champ d’adresse. Les champs de données peuvent être de longueur variable, et ils sont précédés par le délimiteur de champ.
5 *
Ce paramètre (Hex: 2A) est le délimiteur de la somme de contrôle. Ce délimiteur suit le dernier champ de la phrase, il indique que les deux caractères alphanumériques suivants contiennent la somme de contrôle.
6 « hh »
Cela est la somme de contrôle.
7 <CR><LF>
Le retour chariot et le caractère de saut de ligne terminent la phrase.
Note
Dans certains télégrammes exclusifs reçus par d’autres matériels Kongsberg Maritime, le caractère $ est remplacé par le caractère @ . Le champ de la somme de contrôle peut alors ne pas être utilisé.
Thêmes relationnés
Formats de datagramme
À propos de la NMEA et des formats datagramme standard


Paramètres de communication Standard NMEA 0183
Le EK80 utilise les trames NMEA et les formats de datagramme de l’exploitant pour communiquer avec les systèmes périphériques et les capteurs. La majorité des datagrammes utilisés par le EK80 sont définis par la National Marine Electronics Association (NMEA). La NMEA a défini des paramètres stricts de transmission.
Les paramètres de communication définis pour NMEA 0183 sont :
• Rapidité de modulation (taux de bauds): 4800 b/s
• Bits de données: 8
• Parité: Aucune
• Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
Thêmes relationnés
Formats de datagramme
À propos de la NMEA et des formats datagramme standard


Formats de datagramme NMEA
Thêmes
Datagramme NMEA DBK
Datagramme NMEA DBS
Datagramme NMEA DBT
Datagramme NMEA DPT
Datagramme NMEA GGA
Datagramme NMEA GLL
Datagramme NMEA HDG
Datagramme NMEA HDM
Datagramme NMEA HDT
Datagramme NMEA RMC
Datagramme NMEA VBW
Datagramme NMEA VHW
Datagramme NMEA VLW
Datagramme NMEA VTG
Datagramme NMEA ZDA


Datagramme NMEA DBK
Le datagramme NMEA DBK contient la profondeur sous la quille en pieds, mètres et brasses. Le datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le datagramme NMEA DPT.
Description
$--DBK,x.x,f,y.y,M,z.z,F*hh
Description
Toutes les profondeurs sont mesurées à partir du dessous de la quille.
1 $—: Identificateur du locuteur
2 DBK: Indicateur datagramme
3 x.x,f: Profondeur en pieds
4 y.y,M: Profondeur en mètres
5 z.z,F: Profondeur en brasses
6 *hh: Somme de contrôle
Astuce
Si vous avez besoin de savoir la profondeur sous la surface de la mer, utilisez le datagramme NMEA DBS. Si vous avez besoin de savoir la profondeur sous le transducteur, utilisez le datagramme NMEA DBT.
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA DBS
Le datagramme NMEA DBS fournit la profondeur actuelle à partir de la surface. Le datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le datagramme NMEA DPT.
Description
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
Toute les profondeurs sont mesurées à partir du dessous de la surface de la mer.
1 $—: Identificateur du locuteur
2 DBS: Indicateur datagramme
3 x.x,f: Profondeur en pieds
4 y.y,M: Profondeur en mètres
5 z.z,F: Profondeur en brasses
6 *hh: Somme de contrôle
Astuce
Si vous avez besoin de savoir la profondeur sous la quille, utilisez le datagramme NMEA DBK. Si vous avez besoin de savoir la profondeur sous le transducteur, utilisez le datagramme NMEA DBT.
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA DBT
Le datagramme NMEA DBT fournit la profondeur actuelle à partir du transducteur. Dans les nouveaux modèles, ce datagramme est fréquemment utilisé pour remplacer les datagrammes DBK et DBS.
Description
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
Tous les profondeurs sont mesurées par le dessous de la face émettrice du transducteur.
1 $—: Identificateur du locuteur
2 DBT: Indicateur datagramme
3 x.x,f: Profondeur en pieds
4 y.y,M: Profondeur en mètres
5 z.z,F: Profondeur en brasses
6 *hh: Somme de contrôle
Astuce
Si vous avez besoin de savoir la profondeur sous la quille, utilisez le datagramme NMEA DBK. Si vous avez besoin de savoir la profondeur sous la surface de la mer, utilisez le datagramme NMEA DBS.
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA DPT
Le datagramme NMEA DPT fournit la profondeur d'eau par rapport au transducteur et le décalage de la mesure du transducteur.
Description
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
Cette description du datagramme n’est pas complète. Pour plus de précisions, se référer au standard NMEA.
1 $—: Identificateur du locuteur
2 DPT: Indicateur datagramme
3 x.x: Profondeur (Mètres), Relatif au transducteur
4 y.y: Décalage (Mètres), Relatif au transducteur
Les chiffres de décalage positifs indiquent la distance entre le transducteur et la ligne de flottaison. Les chiffres de décalage négatifs indiquent la distance entre le transducteur et la partie de la quille d'intérêt.
5 z.z: Échelle de portée maximale employée
6 *hh: Somme de contrôle
Astuce
Si vous avez besoin de savoir la profondeur sous la quille, utilisez le datagramme NMEA DBK. Si vous avez besoin de savoir la profondeur sous la surface de la mer, utilisez le datagramme NMEA DBS. Si vous avez besoin de savoir la profondeur sous le transducteur, utilisez le datagramme NMEA DBT.
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA GGA
Le datagramme NMEA GGA transfère l’heure, la position et les données fixées en fonction d'un système de positionnement global (GPS).
Description
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $—: Identificateur du locuteur
2 GGA: Indicateur datagramme
3 hhmmss.ss: Temps universel coordonné (UTC) de la position actuelle
4 llll.ll,a: Latitude Nord/Sud (Degrés, minutes et centièmes)
N = Nord
S = Sud
5 yyyyy.yy,a: Longitude Est/Ouest (Degrés, minutes et centièmes)
E = Est
W = Ouest
6 x: Indicateur de qualité pour le GPS (Global Positioning System)
Reportez-vous à la norme NMEA pour plus d'informations sur l'indicateur de qualité GPS.
7 zz: Nombre de satellites utilisés (00 - 12)
Le nombre de satellites peut être différent du nombre dans la vue.
8 d.d: HDOP (Affaiblissement de la précision horizontal)
9 a.a,M: Altitude liée au niveau moyen de la mer (géoïde) (Mètres)
10 g.g,M: Séparation géoïdale (Mètres)
11 r.r: Âge des données GPS (Global Positioning System)
12 cccc: Identification différentielle de la station de référence (0000 - 1023
13 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA GLL
Le datagramme NMEA GLL est utilisé pour transférer la latitude et la longitude de la position du navire, la durée de relevé de position et le statut d'un système de positionnement global (GPS).
Description
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 GLL: Indicateur datagramme
3 llll.ll,a: Latitude Nord/Sud (Degrés, minutes et centièmes)
N = Nord
S = Sud
4 yyyyy.yy,a: Longitude Est/Ouest (Degrés, minutes et centièmes)
E = Est
W = Ouest
5 hhmmss.ss: Temps universel coordonné (UTC) de la position actuelle
6 A: État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
7 a: Mode indicateur
8 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA HDG
Le datagramme NMEA HDG fournit le cap d’un capteur magnétique. Si cette lecture est corrigée pour la déviation, elle produit le cap magnétique. Si elle est compensée par la variation, elle fournit le cap vrai.
Description
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 HDG: Indicateur datagramme
3 x.x: Cap (Degrés magnétiques)
4 z.z,a: Déviation (Degrés magnétiques), Est/Ouest
E = Est
W = Ouest
5 r.r,a Variation (Degrés magnétiques), Est/Ouest
E = Est
W = Ouest
6 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA HDM
Le datagramme NMEA HDM fournit le cap du navire en degrés magnétiques. Le format de datagramme n'est plus recommandé pour une utilisation dans de nouvelles conceptions. Il est souvent remplacé par le télégramme NMEA HDG.
Description
$--HDM,x.x,M*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 HDM: Indicateur datagramme
3 x.x,M: Cap (Degrés magnétiques
4 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA HDT
Le datagramme NMEA HDT fournit le cap vrai du navire. L'information est normalement fournie par un gyrocompas.
Description
$--HDT,x.x,T*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 HDT: Indicateur datagramme
3 x.x,T: Cap (Degrés vrais)
4 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA RMC
Le datagramme NMEA RMC transfère les données d'heure, de date, de position, de cap et de vitesse à partir d'un récepteur GNSS (Global Navigation Satellite System).
Description
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $—: Identificateur du locuteur
2 RMC: Indicateur datagramme
3 hhmmss.ss: Temps universel coordonné (UTC) de la position actuelle
4 A: État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
5 llll.ll,a: Latitude Nord/Sud (Degrés, minutes et centièmes)
N = Nord
S = Sud
6 yyyyy.yy,a: Longitude Est/Ouest (Degrés, minutes et centièmes)
W = Ouest
E = Est
7 x.x: Vitesse au sol (nœuds)
8 z.z: Route sur le fond (Degrés vrais)
9 ddmmyy: Date
10 r.r,a: Variation magnétique, Est/Ouest (Degrés)
E = Est
W = Ouest
11 a: Mode indicateur
12 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA VBW
Le datagramme NMEA VBW contient les données de vitesse référencées à l'eau et à la terre.
Description
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,c.c,A*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 VBW: Indicateur datagramme
3 x.x: Vitesse en longitude sur l’eau (nœuds)
4 z.z: Vitesse transversale sur l’eau (nœuds)
5 A: Vitesse transversale sur l’eau , État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
6 r.r: Vitesse longitudinale au sol (nœuds)
7 q.q: Vitesse transversale au sol (nœuds)
8 A: Vitesse transversale au sol, État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
9 p.p: Vitesse transversale sur l’eau au niveau de la poupe (nœuds)
10 A: Vitesse transversale sur l’eau au niveau de la poupe, État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
11 c.c: Vitesse transversale au sol sur la poupe (nœuds)
12 A: Vitesse transversale au sol sur la poupe, État
A = Cette donnée est valide.
V = Cette donnée n’est pas valide.
13 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA VHW
Le datagramme NMEA contient le cap du compas sur lequel pointe le navire et la vitesse du navire par rapport à l'eau.
Description
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 VHW: Indicateur datagramme
3 x.x,T: Cap (Degrés vrais)
4 x.x,M: Cap (Degrés magnétiques)
5 x.x,N: Vitesse par rapport à l'eau (nœuds)
Résolution: 0.1 nœuds
6 x.x,K: Vitesse par rapport à l'eau (km/hr),
Résolution: 0.1 km/hr
7 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA VLW
Le datagramme NMEA VLW contient la distance parcourue par le navire.
Description
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 VLW: Indicateur datagramme
3 x.x,N: Distance sur l’eau, Total cumulé (Miles nautiques)
4 y.y,N: Distance sur l’eau, Depuis la remise à zéro (Miles nautiques)
5 z.z,N: Distance au sol, Total cumulé (Miles nautiques)
6 g.g,N: Distance au sol, Depuis la remise à zéro (Miles nautiques)
7 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA VTG
Le datagramme NMEA VTG contient le cap actuel et la vitesse réelle par rapport à la terre.
Description
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $—: Identificateur du locuteur
2 VTG: Indicateur datagramme
3 x.x,T: Route sur le fond (Degrés vrais)
4 y.y,M: Route sur le fond (Degrés magnétiques)
5 z.z,N: Vitesse au sol (nœuds)
6 g.g,K: Vitesse au sol (km/hr)
7 a: Mode indicateur
A = Autonome
D = Différentiel
N = Donnée non valide
8 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Datagramme NMEA ZDA
Le datagramme NMEA ZDA contient le fuseau horaire temporel universel (UTC), jour, mois, année et zone temporaire locale.
Description
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
Cette description du datagramme n’est pas complète. Pour plus de précisions, se référer au standard NMEA.
1 $—: Identificateur du locuteur
2 ZDA: Indicateur datagramme
3 hhmmss.ss: Temps universel coordonné (UTC) de la position actuelle
4 xx: Jour (01 - 31) (Partie de l'UTC)
5 yy: Mois (01 - 12) (Partie de l'UTC)
6 zzzz: Année (Partie de l'UTC)
7 hh: Heures locales de la zone, (00 - ±13)
8 mm: Minutes locales de la zone, (00 - 59)
9 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme NMEA
Page Sortie profondeur
Page Installation du capteur


Formats de datagramme exclusifs
Thêmes
Kongsberg DFT Datagramme du niveau d’eau.
Kongsberg OFS Datagramme de la dérive/quille relevable
Datagramme ATS de Simrad.
Format de datagramme Simrad DBS
Datagramme de Profondeur Simrad EK500
Format de datagramme Simrad HFB
Format de datagramme Simrad PSIMDHB
Format de datagramme Simrad PSIMP-D
Format de datagramme Simrad PSIMP-F
Format de datagramme Simrad TDS
Format de datagramme Simrad TPR
Format de datagramme Simrad TPT
Sondeur Simrad/datagrammeTSS1
Format de datagramme Kongsberg EM Attitude 3000


Kongsberg DFT Datagramme du niveau d’eau.
Le datagramme DFT propriétaire contient l’actuel niveau d’eau (tirant d’eau). L'information est nécessaire pour établir le décalage de la surface du transducteur en relation à l'origine du navire Un modèle de capteur fabriqué sur commande peut s’avérer nécessaire pour cette mesure.
Description
$KMDFT,xx.xx,*hh
Description
La profondeur est mesurée par rapport au lieu d’origine/à l’origine du navire.
• KM : Identificateur du locuteur
• DFT : Indicateur datagramme
• Xx.xx : Niveau d´eau en mètres
• *Hh : Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Kongsberg OFS Datagramme de la dérive/quille relevable
Le datagramme OFS propriétaire contient la longueur actuelle parcourue par la dérive/quille relevable. L'information est nécessaire pour établir le décalage de la surface du transducteur par rapport à l'origine du navire Un modèle de capteur fabriqué sur commande peut s’avérer nécessaire pour cette mesure.
Description
$KMOFS,xx.xx, *hh
Description
La longueur parcourue est mesurée comme une valeur de décalage par rapport à l’origine du navire.
• KM : Identificateur du locuteur
• OFS : Indicateur datagramme
• Xx.xx : Profondeur en mètres
• *Hh : Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Datagramme ATS de Simrad.
Annotation ATS est un format de datagramme propriétaire créé par Kongsberg Maritime. Il vous permet d'importer des annotations à partir de périphériques externes.
Description
$??ATS,tttt<CR><LF>
Description
1 ??: identificateur du locuteur
2 ATS: identificateur de datagramme
3 tttt: texte libre
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Annotations


Format de datagramme Simrad DBS
Simrad DBS est un format datagramme propriétaire créé par Kongsberg Maritime pour indiquer la profondeur actuelle du capteur de chalut.
Description
@IIDBS,,,x.x,M,,<CR><LF>
Description
1 II: Identificateur du locuteur
2 DBS: Indicateur datagramme
3 x.x,M: Profondeur en mètres (0 – 2000)
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Datagramme de Profondeur Simrad EK500
Simrad EK500 est un format de datagramme exclusif créé par Kongsberg Maritime. Il a été défini à l’origine pour l’échosonde scientifique Simrad EK500. Il fournit la profondeur actuelle à partir de trois canaux, ainsi que l’intensité de rétrodiffusion de la surface du fond et la pente de fond transversalement. Ce télégramme a été conçu pour la sortie soit sur une ligne série ou soit sur une connexion locale de réseau Ethernet.
Format ligne série
D#,hhmmsstt,x.x,y.y,t,s.s<CR><LF>
Description ligne série
1 D# : identificateur de canal
• D1 : Canal 1
• D2 : Canal 2
• D3 : Canal 3
2 Hhmmssct : heure actuelle ; heure, minute, seconde et centième de seconde
3 x.x : profondeur du fond en mètres
4 y.y : intensité de rétrodiffusion de surface en dB
5 t : nombre de transducteur
6 s,s : pente transversale du fond en degrés
Format Ethernet
La sortie de ligne Ethernet est spécifiée à l'aide d'une structure de langage de programmation « C ». Veuillez noter que ce format ne comprend pas les caractères de retour chariot et de saut de ligne à la fin du télégramme.
struct Depth {
  char Header[2];
  char Separator1[1];
  char Time[8];
  char Separator1[2];
  float Depth[4];
  float Ss[4];
  long TransducerNumber[4];
  float AthwartShips;
};
Description switch Ethernet
1 En-tête#
• D1 : Canal 1
• D2 : Canal 2
• D3 : Canal 3
2 Séparateur : “,”
3 Heure: heure actuelle ; heure, minute, seconde et centième de seconde
4 Profondeur : profondeur du fond en mètres
5 Ss : intensité de rétrodiffusion de surface en dB
6 TransducerNumber : nombre de transducteurs
7 Transversale : pente transversale du fond en degrés
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad HFB
Simrad HFB est un format de datagramme propriétaire créé par Kongsberg Maritime. Il indique la distance verticale (hauteur) de la ralingue supérieure à la ralingue inférieure, et de la ralingue inférieure au fond. Les hauteurs sont mesurées par un TrawlEye ITI ou par un capteur de hauteur.
Description
@IIHFB,x.x,M,y.y,M<CR><LF>
Description
1 II: Identificateur du locuteur
2 HFB: Indicateur datagramme
3 x.x,M: Il s’agit de la distance (hauteur) entre la corde de dos et le bourrelet. (0 – 100 m)
4 y.y, M: Il s’agit de la distance (hauteur) entre le bourrelet et le fond marin. (0 – 100 m)
Astuce
Si vous voyez deux capteurs de hauteur, les informations du deuxième capteur sont fournies en datagramme Simrad HB2.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad PSIMDHB
Le format de datagramme propriétaire Simrad PSIMDHB a été créé par Kongsberg Maritime dans l’objectif d’apporter des données calculées relatives à la dureté du fond et de la biomasse.
Description
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Description
1 PS: Identificateur du locuteur
2 IMDHB: Indicateur datagramme
3 hhmmss.ss: Temps universel coordonné (UTC)
4 t: Numéro du transducteur
5 f,KHZ: Fréquence en kHz
6 x.x,M: Profondeur en mètres
La profondeur du fond est exprimée en DBS (profondeur sous la surface). Il est supposé que le tirant d’eau ait été introduit.
7 y.y,DB: Dureté de la surface de fond en dB
8 z.z: Densité relative de la biomasse en m²/nmi² (sA)
NASC signifie Nautical Area Scattering Coefficient (coefficient de diffusion zone nautique) Il s’agit du format (sA m²/nmi²) dans lequel nous fournissons des données relatives à la biomasse.
9 ,,,: Pièce détachée destinée à d’éventuelles expansions
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad PSIMP-D
Simrad PSIMP-D est un datagramme propriétaire créé par Kongsberg Maritime pour indiquer le type et la configuration des capteurs PS et Pl utilisés par un système Simrad de visualisation de prise
Description
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
Cette description du datagramme n’est pas complète. Si vous avez besoin de plus d’information, contactez Kongsberg Maritime.
1 PS: Identificateur du locuteur
2 IMP: Indicateur datagramme
3 D: Phrase déterminant
4 tt: Heure
5 dd: Date
6 M : type de mesure
• D : profondeur
• T : température
• C : prise
• B : fond
• N : aucun capteur
• M : indicateur
7 U : unités de mesure
M (mètres), f (pieds) ou F (brasses) pour mesures de profondeur
C (Celsius) ou F (Farenheit) pour mesures de température
8 S : source
Le numéro (1, 2 ou 3) du capteur donne la valeur des données actuelles
9 C : canal
Le numéro (de 1 à 30) du canal de communication pour la source de données actuelle.
10 V : valeur
La grandeur de la mesure du capteur actuel
11 Cr : taux de variation
La grandeur de la mesure de profondeur ou température actuelle
12 Q : qualité
• 0 : aucune connexion entre le capteur et le récepteur
• 1 : si une ou deux impulsions de télémétrie se perdent, la valeur actuelle est prédite.
• 2 : la valeur de donnée actuelle est fiable
13 In : interférence
• 0 : aucune interférence
• 1 : interférence détectée
14 SL : niveau du signal
Le niveau du signal de l’impulsion du télémétrie, mesuré en dB // 1 µPa
15 NL : niveau de bruit
Le niveau moyen de bruit du canal actuel, mesuré en dB // 1 µPa
16 G : gain actuel, 0, 20 ou 40 dB
17 Cb : qualité du câble
• 0 : le câble n’est pas connecté
• 1 : le câble est OK
• 2 : un court-circuit, ou le courant de l’hydrophone est trop fort
18 error : erreur détectée
0 : aucune erreur détectée, le numéro >0 indique une condition d’erreur
19 chksum : somme de contrôle
Le champ de somme de contrôle se compose d’un «*» et de deux caractères hexadécimaux représentant l’exclusif OR de tous les caractères au milieu, mais ne comprenant pas les caractères «$» et «*»
Note
Ce format datagramme est obsolète, l n’est plus utilisé dans les nouveaux modèles. Il a été remplacé par le datagramme PSIMP-D1
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad PSIMP-F
Simrad PSIMP-F est un datagramme propriétaire créé par Kongsberg Maritime pour indiquer le type et la configuration des capteurs PS et Pl utilisés par un système de visualisation de prise de Simrad.
Description
$PSIMP,F,S1,S2,S3,T1,T2,T3,F1,F2,F3*chksum<CR><LF>
Description
Note
Cette description du datagramme n’est pas complète. Si vous avez besoin de plus d’information, contactez Kongsberg Maritime.
1 PS: Identificateur du locuteur
2 IMP: Indicateur datagramme
3 F: Phrase déterminant
4 S1,S2,S3 : types de capteurs
• D : profondeur 300 m
• E : profondeur 600 m
• T : température
• C : prise lente
• F : prise rapide
• B : fond
• N : aucun capteur
5 T1,T2,T3 : numéros du canal de télémétrie pour capteurs 1, 2 et 3
6 F1,F2,F3 : valeurs offset pour capteurs 1, 3 et 3.
7 chksum : somme de contrôle
Le champ de somme de contrôle se compose d’un «*» et de deux caractères hexadécimaux représentant l’exclusif OR de tous les caractères au milieu, mais ne comprenant pas les caractères «$» et «*»
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad TDS
Simrad TDS est un format de datagramme propriétaire créé par Kongsberg Maritime pour indiquer l'ouverture de la porte du chalut. C'est la distance entre les deux panneaux de porte du chalut.
Description
@IITDS,x.x,M<CR><LF>
Description
1 II: Identificateur du locuteur
2 TDS: Indicateur datagramme
3 x.x,M: Distance en mètres
Note
Dans un système double de chalut, la distance avec la deuxième porte est indiquée dans le datagramme Simrad TS2.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad TPR
Simrad TPR est un format de datagramme propriétaire créé par Kongsberg Maritime. Il fournit le cap relatif et la profondeur de l’eau du capteur de chalut, ainsi que sa distance par rapport au navire. La résolution du gisement est d’1 degré.
Description
@IITPR,x,M,y,P,z.z,M<CR><LF>
Description
Note
Toutes les données se rapportent au capteur de chalut (cible).
1 II: Identificateur du locuteur
2 TPR: Indicateur datagramme
3 x,M: Échelle horizontale en mètres (0 – 4000 m)
4 y,P: Gisement en degrés (relatif au cap du navire)
5 z,z,M: Profondeur en mètres (0 – 2000 m)
Note
Le Simrad ITI mesure la profondeur différemment de la distance et du gisement. Si l'ITI ne connaît que la distance et le gisement, le champ de la profondeur sera vide.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Simrad TPT
Simrad TPT est un format de datagramme propriétaire créé par Kongsberg Maritime pour indiquer le relèvement vrai et la profondeur de l’eau du capteur de chalut, ainsi que sa distance par rapport au navire. La résolution du gisement est d’1 degré.
Description
@IITPT,x,M,y,P,z.z,M<CR><LF>
Description
Note
Toutes les données se rapportent au capteur de chalut (cible).
1 II: Identificateur du locuteur
2 TPT: Indicateur datagramme
3 x,M: Échelle horizontale en mètres (0 – 4000 m)
4 y,P: Gisement en degrés (vrai, par exemple par rapport au Nord)
5 z,z,M: Profondeur en mètres (0 – 2000 m)
Note
Le Simrad ITI mesure la profondeur différemment de la distance et du gisement. Si l'ITI ne connaît que la distance et le gisement, le champ de la profondeur sera vide.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Sondeur Simrad/datagrammeTSS1
Simrad Sounder/TSS1 est un format de datagramme propriétaire conçu par Kongsberg Maritime pour la compensation du pilonnement, du roulis et du tangage. Lorsque vous sélectionnez ce protocole, le nombre de variables du capteur est défini, et aucun signe n'y est associé.
Description
:aabbbb shhhhx srrrr spppp<CR><LF>
Description
Le format est basé sur des caractères ASCII, le datagramme a une longueur définie et se termine par un retour chariot et un saut de ligne. Le débit en bauds et celui de sortie sont adaptables à vos besoins. Selon ce format, la définition des angles d’attitude diffère de celle utilisée ailleurs et dites angles d’Euler. La différentiation réside dans l’angle de roulis, dans lequel :
1 aa: Accélaration de l'oscillation
Il s’agit d’un nombre hexadécimal à deux caractères. Les valeurs sont fournies en unités de 0.03835 m/ss
2 bbbb:Accélération de pilonnement
Il s'agit d'un nombre hexadécimal de quatre caractères. Les valeurs sont fournies en unités de 0.000625 m/ss
3 s : Il contient un seul caractère.
Si la valeur est positive, un caractère « espace » est affiché.
Si la valeur est négative, un caractère « - » est affiché.
4 hhhh: Position de pilonnement
Il s'agit d'un nombre décimal de quatre caractères. Cette valeur est donnée en centimètres. La valeur positive est « en haut ».
5 x: État
• U: Mode sans aide/Données stables
Le capteur fonctionne sans aucune données d'entrée externe.
• u: Mode sans aide/Données instables
Le capteur fonctionne sans aucune données d'entrée externe. En revanche, les données obtenues par le capteur sont instables. Une des possibles causes pourrait être le manque d'alignement lorsque le capteur a été activé. Afin d’être réactivé, la période d'alignement nécessaire est en principe d’environ cinq minutes.
• G: Mode vitesse assistée/Données stables
Le capteur fonctionne avec l'entrée externe des données de vitesse.
• g: Mode vitesse assistée/Données instables
Le capteur fonctionne avec l'entrée externe des données de vitesse. En revanche, les données obtenues par le capteur sont instables. Une des possibles causes pourrait être le manque d'alignement lorsque le capteur a été activé. Il peut également s'agir d'une défaillance dans la saisie des données.
• H: Mode cap assisté/Données stables
Le capteur fonctionne avec l'entrée externe des données de cap.
• h: Mode cap assisté/Données instables
Le capteur fonctionne avec l'entrée externe des données de cap. En revanche, les données obtenues par le capteur sont instables. Une des possibles causes pourrait être le manque d'alignement lorsque le capteur a été activé. Il peut également s'agir d'une défaillance dans la saisie des données.
• F: Mode intégral assisté/Données stables
Le capteur fonctionne avec l'entrée externe des données de vitesse et de cap.
• f: Mode intégral assisté/Données instables
Le capteur fonctionne avec l'entrée externe des données de vitesse et de cap. En revanche, les données obtenues par le capteur sont instables. Une des possibles causes pourrait être le manque d'alignement lorsque le capteur a été activé. Il peut également s'agir d'une défaillance dans la saisie des données.
6 s : Il contient un seul caractère.
Si la valeur est positive, un caractère « espace » est affiché.
Si la valeur est négative, un caractère « - » est affiché.
7 rrrr: Angle du roulis
Il s'agit d'un nombre décimal de quatre caractères. La valeur est donnée en centaines de degrés.
8 s : Il contient un seul caractère.
Si la valeur est positive, un caractère « espace » est affiché.
Si la valeur est négative, un caractère « - » est affiché.
9 pppp: Angle de tangage
Il s'agit d'un nombre décimal de quatre caractères. La valeur est donnée en centaines de degrés.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Format de datagramme Kongsberg EM Attitude 3000
Kongsberg EM Attitude 3000 est un format de datagramme propriétaire créé par Kongsberg Maritime pour être utilisé avec les capteurs de mouvement numériques. Il contient roulis, tangage, houle et cap. Le datagramme contient un message de 10 octets.
Description
Description des données | Exemple | Format | Portée valable
Octet de Synchronisation 1 / État du capteur [1] | 90h ~ AFh = état du capteur | 1U | 00h, 90h ~ AFh
Octet de Synchronisation 2 | Toujours 90h | 1U | 144
Roulis LSB [2] |  | 1U |
Roulis MSB [2] |  | 1U |
Tangage LSB [2] |  | 1U |
Tangage MSB [2] |  | 1U |
Pilonnement LSB [2] |  | 1U |
Pilonnement MSB [2] |  | 1U |
Cap LSB [2] |  | 1U |
Cap MSB [2] |  | 1U |
Description
LSB = Octet le moins significatif
MSB = Octet le pus significatif.
1 Octet de Synchronisation 1 / État du capteur
• 00h: Cette valeur est l'octet de synchronisation 1.
• 90h: Cette valeur indique des mesures valides avec une entière précision.
• Toute valeur comprise entre 91h et 99h indique des données valides mais avec une précision moindre (la précision décroit lorsque le nombre augmente).
• Toute valeur comprise entre 9Ah et 9Fh indique des données non valides mais fonctionne normalement (par exemple en mode configuration ou étalonnage).
• Toute valeur comprise entre A0het AFh révèle des états d’erreur de capteur.
2 L’ensemble des données binaires sont complément à deux.
La résolution est de 0,01 degré pour le roulis, le tangage et le cap, et de 1 cm pour le pilonnement.
• Le roulis est positif, bâbord vers le haut, dans un intervalle valide de ±179,99 degrés.
• Un tangage est positif avec la proue vers le haut, dans un intervalle valide de ±179,99 degrés.
• Le pilonnement est positif dans un intervalle valide de±9.99 m.
• Le cap est positif dans le sens des aiguilles d’une montre si la rangée de valeurs est comprise entre 0 et 359.99 degrés.
Si une valeur se situe en dehors de la plage valide, on suppose qu’elle est non valide et donc rejetée.
Note
Le pilonnement est consigné comme positif à la baisse (le signe est modifié), en tenant compte de la transmission du bras levier provoqué par le tangage et le roulis vers le transducteur qui émet.
Vous pouvez déterminez quel mode de calcul pour mesurer le roulis, par rapport au plan horizontale (convention de signe Hippy 120 ou TSS ), soit par rapport au plan incliné d'un angle de tangage de référence (c'est-à-dire comme angle de rotation autour du tangage incliné vers l'avant, pointant l'axe X).
Cette dernière convention de signe (dénommée Tate-Bryant dans la POS/MV documentation) est utilisé à l'intérieur du système pour la totalité des affichages de données et dans les données enregistrées. Une transformation est appliquée si le roulis est donné par rapport à l'horizontal.
Note
Ce format a initialement été conçu pour fonctionner avec les tout premiers échosondeurs multifaisceaux fabriqués par Kongsberg Maritime. La première version du format (Kongsberg EM Attitude 1000), considérait comme nul le premier octet de synchronisation. Les fabricants de capteurs ont ensuite été priés d’incorporer l'état du capteur au format à travers le premier octet de synchronisation.
Thêmes relationnés
Formats de datagramme
Formats de datagramme exclusifs
Page Sortie profondeur
Page Installation du capteur


Formats de datagramme de tiers
Thêmes
Datagramme Atlas Depth
Format de datagramme Furuno GPhve
Format de datagramme Hemisphere GNSS GPHEV


Datagramme Atlas Depth
Atlas Depth est un format de datagramme propriétaire créé par Atlas Elektronik (http://www.atlas-elektronik.com) afin de déterminer la profondeur actuelle à travers deux canaux.
Description
Dyxxxxx.xxm
Description
1 Dy: Numéro de canal
• DA: Numéro de canal 1
• DB: Numéro de canal 2
2 xxxxx.xxm: Profondeur en mètres
Thêmes relationnés
Formats de datagramme
Formats de datagramme de tiers
Page Sortie profondeur


Format de datagramme Furuno GPhve
Furuno GPhve est un format de datagramme propriétaire créé par Furuno (http://www.furuno.jp) destiné à contenir des données de pilonnement.
Note
Le format du datagramme décrit ici est de la propriété exclusive de l’entreprise qui le définit. Si vous souhaitez obtenir plus d’informations, veuillez contacter le propriétaire.
Description
$PFEC,GPhve,xx.xxx,A*hh<CR><LF>
Description
1 $PFEC: Identificateur du locuteur
2 GPhve: Indicateur datagramme
3 xx.xxx: Pilonnement en mètres et décimales
4 A: État
5 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme de tiers


Format de datagramme Hemisphere GNSS GPHEV
GPHEV est un format de datagramme propriétaire créé par Hemisphere GNSS (https://hemispheregnss.com) destiné à contenir des données de pilonnement.
Note
Le format du datagramme décrit ici est de la propriété exclusive de l’entreprise qui le définit. Si vous souhaitez obtenir plus d’informations, veuillez contacter le propriétaire.
Description
$GPHEV,H,*hh<CR><LF>
Description
1 $: Identificateur du locuteur
2 GPHEV: Indicateur datagramme
3 H: Pilonnement en mètres
4 *hh: Somme de contrôle
Thêmes relationnés
Formats de datagramme
Formats de datagramme de tiers


Informations sur le document
• Produit: Simrad EK80
• Document: Manuel de Référence
• Référence du document: 455649
• Numéro ISBN du document: 978-82-8066-185-2
• Révision: G
• Date d’émission: 20 Décembre 2018
Droit d’auteur
©2011 Kongsberg Maritime AS Les informations contenues dans ce document restent la seule propriété de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être copié ou reproduit de quelque façon que ce soit et les informations contenues à l'intérieur ne pourront être divulguées à une tierce personne, sans avoir obtenu un accord préalable écrit de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être traduit sans un accord préalable écrit de Kongsberg Maritime AS.
Attention
L'équipement auquel ce manuel se réfère doit être utilisé uniquement dans le but pour lequel il a été conçu. Une mauvaise utilisation ou un mauvais entretien peut provoquer de graves dommages à l'équipement et/ou des blessures graves. L'utilisateur doit être familiarisé avec le contenu du manuel approprié avant de commencer toute installation ou utilisation de l'équipement en question.
Kongsberg Maritime rejette toute responsabilité pour les dommages ou blessures liés à une mauvaise installation, utilisation ou maintenance de l'équipement.
Avis de non-responsabilité
Kongsberg Maritime AS met tout en œuvre pour que le contenu de ce document soit correct et clair, mais ne serait être tenue responsable de toute erreur ou omission.
Support technique
Si vous nécessitez une maintenance ou une réparation, contactez votre distributeur local. Vous pouvez également nous contacter en utilisant l’adresse suivante : simrad.support@simrad.com. Si vous avez besoin d’informations rsur d'autres produits de notre gamme, vous pouvez visiter notre site internet : http: //www.simrad.com. Vous y trouverez également la liste de nos distributeurs et revendeurs.